using System.Collections.Generic;
using WingInterfaceLibrary.Enum;
using WingInterfaceLibrary.Enum.CommentEnum;

namespace WingInterfaceLibrary.DTO.Comment
{
    /// <summary>
    /// 病灶轮廓关键点信息
    /// </summary>
    public class DiagnosisKeyPointDTO
    {
        /// <summary>
        /// 关键点的类型
        /// </summary>
        /// <value></value>
        public DiagnosisKeyPointType Type { get; set; }

        /// <summary>
        /// 关键点的位置
        /// </summary>
        /// <value></value>
        public AIDiagnosisPoint2D Point { get; set; }

        /// <summary>
        /// 关键点在原轮廓上的序号
        /// </summary>
        /// <value></value>
        public int IndexInContour { get; set; }
    }
}