using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.DTO.AfterSales
{
    /// <summary>
    /// Functionality Info
    /// </summary>
    public class FunctionalityInfo
    {
        /// <summary>
        /// This property contains information about the functionality name.
        /// </summary>
        public string FunctionalityName { get; set; }

        /// <summary>
        /// This property contains information about the functionality status.
        /// </summary>
        public FunctionalityStatusEnum FunctionalityStatus { get; set; }
    }
}