using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.DTO.CMSStatistic
{
    public class StatisticRealtimeDataDTO
    {

        /// <summary>
        /// 提交时间
        /// </summary>
        /// <value></value>
        public DateTime CreateTime { get; set; }

        /// <summary>
        /// 医院编码
        /// </summary>
        /// <value></value>
        public string OrganizationCode { get; set; }

        /// <summary>
        ///医院编码
        /// </summary>
        /// <value></value>
        public string OrganizationName { get; set; }

        /// <summary>
        /// 提交医生名称
        /// </summary>
        /// <value></value>
        public string DoctorCode { get; set; }

        /// <summary>
        /// 提交医生名称
        /// </summary>
        /// <value></value>
        public string DoctorName { get; set; }

        /// <summary>
        /// 诊断记录状态
        /// </summary>
        /// <value></value>
        public RecordStatusEnum Status { get; set; }

    }
}