using System.Collections.Generic;

namespace WingInterfaceLibrary.DTO.Comment
{
    /// <summary>
    ///注释项
    /// </summary>
    public class CommentItemDTO
    {
        /// <summary>
        /// 注释内容
        /// </summary>
        /// <value>"肝左叶"</value>
        public string Text { get; set; }
    }
    /// <summary>
    ///注释预设项结果
    /// </summary>
    public class CommentItemResultDTO
    {
        /// <summary>
        /// 版本号
        /// </summary>
        /// <value>1.0.0.0</value>
        public string Version { get; set; }
        /// <summary>
        /// 注释项集合
        /// </summary>
        /// <value></value>
        public List<CommentItemDTO> CommentItems { get; set; }
    }

     /// <summary>
    ///注释项
    /// </summary>
    public class UpdateCommentItemDTO
    {
        /// <summary>
        /// 老的注释内容
        /// </summary>
        /// <value>"肝左叶"</value>
        public string OldText { get; set; }

        /// <summary>
        /// 新的注释内容
        /// </summary>
        /// <value>"肝左叶"</value>
        public string NewText { get; set; }
    }
}