using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.DTO.Common
{
    /// <summary>
    /// 计费资源包DTO实体
    /// </summary>
    public class ChargeResourcePackageDTO : BaseDTO
    {
        /// <summary>
        /// 计费资源包code
        /// </summary>
        /// <value></value>
        public string Code { get; set; }

        /// <summary>
        /// 计费资源包名称
        /// </summary>
        /// <value></value>
        public string Name { get; set; }

        /// <summary>
        /// 计费资源包类型
        /// </summary>
        /// <value></value>
        public ChargeResourcePackageTypeEnum ResourcePackageType { get; set; }

        /// <summary>
        /// 价格
        /// </summary>
        /// <value></value>
        public decimal Price { get; set; }

        /// <summary>
        /// 适用业务
        /// </summary>
        /// <value></value>
        public string BusinessCode { get; set; }

        /// <summary>
        /// 适用业务
        /// </summary>
        /// <value></value>
        public string BusinessName { get; set; }
    }
}