using System;

namespace WingInterfaceLibrary.DTO.Consultation
{
    /// <summary>
    /// 随访信息
    /// </summary>
    public class FollowUpVisitDTO
    {
        /// <summary>
        /// 随访编码
        /// </summary>
        /// <value></value>
        public string FollowUpVisitCode { get; set; }

        /// <summary>
        /// 会诊编码
        /// </summary>
        public string ConsultationRecordCode { get; set; }

        /// <summary>
        /// 病人名
        /// </summary>
        public string PatientName { get; set; }

        /// <summary>
        /// 病人手机
        /// </summary>
        public string PatientPhone { get; set; }

        /// <summary>
        /// 一般情况
        /// </summary>
        public string GeneralCase { get; set; }

        /// <summary>
        /// 临床表现
        /// </summary>
        public string ClinicalSituation { get; set; }

        /// <summary>
        /// 随访人编码
        /// </summary>
        public string DoctorCode { get; set; }

        /// <summary>
        /// 随访人名称
        /// </summary>
        public string DoctorName { get; set; }

        /// <summary>
        /// 随访时间
        /// </summary>
        public DateTime OccurredTime { get; set; }
    }
}