using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.DTO.DataCenter
{
    /// <summary>
    /// ChannelDataView
    /// </summary>
    public class ChannelDataView
    {
        /// <summary>
        /// channel id
        /// </summary>
        public string ChannelId { get; set; }

        /// <summary>
        /// channel download url
        /// </summary>
        public string DownLoadUrl { get; set; }

        /// <summary>
        /// channel upload url
        /// </summary>
        public string UpLoadUrl { get; set; }

        /// <summary>
        /// channel description
        /// </summary>
        public ChannelDescriptionEnum Description { get; set; }

        /// <summary>
        /// channel Http url
        /// </summary>
        public string HttpUrl { get; set; }

        /// <summary>
        /// channel Hls url
        /// </summary>
        public string HlsUrl { get; set; }
    }
}