namespace WingInterfaceLibrary.DTO.DataCenter
{
    /// <summary>
    /// 设备信息
    /// </summary>
    public class DeviceView
    {
        /// <summary>
        /// 设备编码
        /// </summary>
        /// <value></value>
        public string Code { get; set; }
        /// <summary>
        /// 设备名称
        /// </summary>
        /// <value></value>
        public string Name { get; set; }
        /// <summary>
        /// 设备描述
        /// </summary>
        /// <value></value>
        public string Description { get; set; }
        /// <summary>
        /// 设备唯一码
        /// </summary>
        /// <value></value>
        public string UniqueCode { get; set; }
        /// <summary>
        /// 机构编码
        /// </summary>
        /// <value></value>
        public string OrganizationCode { get; set; }
        /// <summary>
        /// 所属机构
        /// </summary>
        /// <value></value>
        public string OrganizationName { get; set; }
        /// <summary>
        /// 设备类型（US、Sonopost）
        /// </summary>
        /// <value></value>
        public string DeviceType { get; set; }
        /// <summary>
        /// 设备型号
        /// </summary>
        /// <value></value>
        public string DeviceModel { get; set; }
    }
}