namespace WingInterfaceLibrary.DTO.DataCenter
{
    /// <summary>
    /// 病人信息
    /// </summary>
    public class PatientView
    {
        /// <summary>
        /// 病人编码
        /// </summary>
        /// <value></value>
        public string Code { get; set; }
        /// <summary>
        /// 病人姓名
        /// </summary>
        /// <value></value>
        public string Name { get; set; }
        /// <summary>
        /// 病人Id
        /// </summary>
        /// <value></value>
        public string IdentityCardId { get; set; }
        /// <summary>
        /// 联系方式
        /// </summary>
        /// <value></value>
        public string Mobile { get; set; }
        /// <summary>
        /// 病人性别
        /// </summary>
        /// <value></value>
        public string Gender { get; set; }
        /// <summary>
        /// 病人年龄
        /// </summary>
        /// <value></value>
        public string Age { get; set; }

        /// <summary>
        /// 既往病史
        /// </summary>
        /// <value></value>
        public string PastHistory { get; set; }

        /// <summary>
        /// 初步诊断
        /// </summary>
        /// <value></value>
        public string Diagnosis { get; set; }
    }
}