namespace WingInterfaceLibrary.DTO.DeployPlatform
{
    public class DeployPlatServerInfoDTO : BaseDTO
    {
        /// <summary>
        /// Id
        /// </summary>
        /// <value></value>
        public string Id { get; set; }
        /// <summary>
        /// ServerID
        /// </summary>
        /// <value></value>
        public string ServerID { get; set; }
        /// <summary>
        /// IP
        /// </summary>
        /// <value></value>
        public string Ip { get; set; }
        /// <summary>
        /// 名称
        /// </summary>
        /// <value></value>
        public string Name { get; set; }
        /// <summary>
        /// 是否主服务器
        /// </summary>
        /// <value></value>
        public bool IsMaster { get; set; }
        /// <summary>
        /// 主服务器serverid
        /// </summary>
        /// <value></value>
        public string MasterServerId { get; set; }
        /// <summary>
        /// 部署日志
        /// </summary>
        /// <value></value>
        public string Logs { get; set; }

        /// <summary>
        /// 远程部署服务地址
        /// </summary>
        /// <value></value>
        public string RemoteServerIp { get; set; }

    }

    public class AddServerRequest
    {
        /// <summary>
        /// ServerID
        /// </summary>
        /// <value></value>
        public string ServerID { get; set; }
        /// <summary>
        /// IP
        /// </summary>
        /// <value></value>
        public string Ip { get; set; }
        /// <summary>
        /// 名称
        /// </summary>
        /// <value></value>
        public string Name { get; set; }
        /// <summary>
        /// 是否主服务器
        /// </summary>
        /// <value></value>
        public bool IsMaster { get; set; }
        /// <summary>
        /// 主服务器serverid
        /// </summary>
        /// <value></value>
        public string MasterServerId { get; set; }
        /// <summary>
        /// 远程部署服务地址
        /// </summary>
        /// <value></value>
        public string RemoteServerIp { get; set; }
    }

    public class UpdateServerRequest
    {
        /// <summary>
        /// Id
        /// </summary>
        /// <value></value>
        public string Id { get; set; }
        /// <summary>
        /// ServerID
        /// </summary>
        /// <value></value>
        public string ServerID { get; set; }
        /// <summary>
        /// IP
        /// </summary>
        /// <value></value>
        public string Ip { get; set; }
        /// <summary>
        /// 名称
        /// </summary>
        /// <value></value>
        public string Name { get; set; }
        /// <summary>
        /// 是否主服务器
        /// </summary>
        /// <value></value>
        public bool IsMaster { get; set; }
        /// <summary>
        /// 主服务器serverid
        /// </summary>
        /// <value></value>
        public string MasterServerId { get; set; }
        /// <summary>
        /// 远程部署服务地址
        /// </summary>
        /// <value></value>
        public string RemoteServerIp { get; set; }

    }

    public class SaveLogsRequest
    {
        /// <summary>
        /// Id
        /// </summary>
        /// <value></value>
        public string Id { get; set; }

        /// <summary>
        /// 部署日志
        /// </summary>
        /// <value></value>
        public string Logs { get; set; }
    }

    public class GetServerRequest
    {
        /// <summary>
        /// Id
        /// </summary>
        /// <value></value>
        public string Id { get; set; }
    }
}