using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.DTO.Device
{
    /// <summary>
    /// 设备版本号信息
    /// </summary>
    public class DevicePatchVersionDTO : BaseDTO
    {
        /// <summary>
        /// 版本号
        /// </summary>
        /// <value></value>
        public string Version { get; set; }

        /// <summary>
        /// 版本类型
        /// </summary>
        /// <value></value>
        public DeviceVersionEnum VersionTypeEnum { get; set; }

        /// <summary>
        /// 设备类型
        /// </summary>
        /// <value></value>
        public string DeviceType { get; set; }

        /// <summary>
        /// 编码
        /// </summary>
        /// <value></value>
        public string Code  { get; set; }
    }
}