using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.DTO.Device
{
    /// <summary>
    /// 打印机驱动包
    /// </summary>
    public class DevicePrinterVersionDTO: BaseDTO
    {
        /// <summary>
        /// 版本号
        /// </summary>
        /// <value>Win7</value>
        public string Version { get; set; }

        /// <summary>
        /// 版本类型
        /// </summary>
        /// <value>1</value>
        public DeviceVersionEnum VersionTypeEnum { get; set; }

        /// <summary>
        /// 编码
        /// </summary>
        /// <value>123</value>
        public string Code  { get; set; }
    }
}