using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;

namespace WingInterfaceLibrary.DTO.Education
{
    /// <summary>
    /// 考试和题目详情实体
    /// </summary>
    public class CourseExaminationDTO : BaseCourseExaminationDTO
    {
        /// <summary>
        /// 题目列表
        /// </summary>
        /// <value></value>
        public List<CourseExaminationQuestionDTO> QuestionList { get; set; }

        /// <summary>
        ///限制提交次数
        /// </summary>
        /// <value></value>
        public int SubmitLimitCount { get; set; }

        /// <summary>
        /// 及格分数
        /// </summary>
        /// <value>60</value>
        public int PassingScore { get; set; }


    }
}