using System;
using System.Collections.Generic;

namespace WingInterfaceLibrary.DTO.Education
{
    /// <summary>
    /// 试卷信息
    /// </summary>
    public class ExaminationPaperDTO
    {
        /// <summary>
        /// 编码
        /// </summary>
        /// <value></value>
        public string Code { get; set; }

        /// <summary>
        /// 名称
        /// </summary>
        /// <value></value>
        public string Name { get; set; }

        /// <summary>
        /// 总分
        /// </summary>
        /// <value></value>
        public double TotalScore { get; set; }

        /// <summary>
        /// 题目列表
        /// </summary>
        /// <value></value>
        public List<QuestionDetailDTO> QuestionList { get; set; }

        /// <summary>
        /// 病例标签
        /// </summary>
        /// <value></value>
        public List<string> CaseLabelCodes { get; set; }

        /// <summary>
        /// 课程标签
        /// </summary>
        /// <value></value>
        public List<string> CourseLabelCodes { get; set; }

        /// <summary>
        /// Create time
        /// </summary>
        public DateTime CreateTime { get; set; } = DateTime.UtcNow;

        /// <summary>
        /// Update time
        /// </summary>
        public DateTime UpdateTime { get; set; } = DateTime.UtcNow;
    }
}