using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.DTO.Education
{
    /// <summary>
    ///共享信息
    /// </summary>
    public class ShareInfoDTO
    {
        /// <summary>
        /// 当前课程共享状态
        /// </summary>
        /// <value>0</value>
        public CourseShareStates CurrentShareState { get; set; }

        /// <summary>
        /// 当前课程共享类型
        /// </summary>
        /// <value>0</value>
        public CourseShareType CurrentShareType { get; set; }

        /// <summary>
        /// 当前课程共享人或者机器编码
        /// </summary>
        /// <value>memberCode_1</value>
        public string CurrentShareMemberCode { get; set; }

        /// <summary>
        /// 当前课程共享人或者机器名称
        /// </summary>
        /// <value>member1</value>
        public string CurrentShareMemberName { get; set; }
    }
}