using System;

namespace WingInterfaceLibrary.DTO.LiveRoom
{
    /// <summary>
    /// 直播观众
    /// </summary>
    public class LiveViewerDTO
    {
        /// <summary>
        /// 用户编码
        /// </summary>
        public string UserCode { get; set; } = string.Empty;

        /// <summary>
        /// 用户姓名
        /// </summary>
        public string Name { get; set; } = string.Empty;

        /// <summary>
        /// 最近上报的观看时间
        /// </summary>
        public DateTime LastReportTime { get; set; }

    }
}
