using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Role;

namespace WingInterfaceLibrary.DTO.Management
{
    /// <summary>
    /// 管理端平台角色实体
    /// </summary>
    public class ManageRoleInfoDTO : RoleDTO
    {
        /// <summary>
        /// 权限列表
        /// </summary>
        /// <value></value>
        public List<FeatureDetail> FeatureList { get; set; }
    }

    /// <summary>
    /// 权限
    /// </summary>
    public class FeatureDetail
    {
        /// <summary>
        /// 权限id
        /// </summary>
        /// <value></value>
        public string Id { get; set; }

    }
}