using System.Collections.Generic;
namespace WingInterfaceLibrary.DTO.Measure.Features
{
    /// <summary>
    /// Rect  Feature
    /// </summary>
    public class RectFeatureDTO : GeometryFeatureDTO
    {
        private const string _typeName = "RectFeatureDTO";
        /// <summary>
        /// 标识符
        /// </summary>
        ///  <value>RectFeatureDTO</value>
        public override string TypeName { get; set; } = _typeName;
        /// <summary>
        /// ShowRootFeature
        /// </summary>
        /// <value></value>
        public bool ShowRootFeature { get; set; }
        /// <summary>
        /// AutoLines
        /// </summary>
        /// <value></value>
        public List<MeasuredFeatureDTO> AutoLines { get; set; }

    }
    /// <summary>
    /// FollicleRectFeature
    /// </summary>
    public class FollicleRectFeatureDTO : RectFeatureDTO
    {
        private const string _typeName = "FollicleRectFeatureDTO";
        /// <summary>
        /// 标识符
        /// </summary>
        ///  <value>FollicleRectFeatureDTO</value>
        public override string TypeName { get; set; } = _typeName;
    }
}