using System.Collections.Generic;

namespace WingInterfaceLibrary.DTO.Measure
{
    /// <summary>
    /// 测量模式
    /// </summary>
    public class MeasureModeDTO
    {
        /// <summary>
        /// 测量模式名称
        /// </summary>
        /// <value>Tissue</value>
        public string ModeName { get; set; }
        /// <summary>
        /// 测量配置组集合
        /// </summary>
        /// <value></value>
        public List<MeasureGroupDTO> AvailableGroups { get; set; } = new List<MeasureGroupDTO>();

    }

}