using System.Collections.Generic;

namespace WingInterfaceLibrary.DTO.Measure
{
    /// <summary>
    /// 测量项关联单位设置
    /// </summary>
    public class MeasureUnitSettingDTO
    {
        /// <summary>
        /// 版本
        /// </summary>
        /// <value></value>
        public string Version { get; set; }

        /// <summary>
        /// 测量项关联单位基础信息实体列表
        /// </summary>
        /// <value></value>
        public List<MeasureUnitDetailDTO> DataList { get; set; }
    }

    /// <summary>
    ///  测量项关联单位基础信息实体
    /// </summary>
    public class MeasureUnitDetailDTO
    {
        /// <summary>
        /// 字典key
        /// </summary>
        /// <value></value>
        public string Type { get; set; }        

        /// <summary>
        /// 单位名称列表
        /// </summary>
        /// <value></value>
        public List<string> UnitNames { get; set; }      

        /// <summary>
        /// 单位枚举列表
        /// </summary>
        /// <value></value>
        public List<int> Units { get; set; }       
    }
}