using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.DTO.Patient
{
    /// <summary>
    /// 查询年龄范围
    /// </summary>
    public class QueryPatientAgeLimitDTO
    {
        /// <summary>
        /// 最小年龄
        /// </summary>
        /// <value>0</value>
        /// <code>0</code>
        public int MinAge { get; set; } = 0;
        /// <summary>
        /// 最大年龄
        /// </summary>
        /// <value>99</value>
        /// <code>0</code>
        public int MaxAge { get; set; } = Int16.MaxValue;
        /// <summary>
        /// 年龄单位
        /// </summary>
        /// <value></value>
        /// <code>0</code>
        public QueryAgeUnitsEnum Unit { get; set; }

    }
}