using System;
using System.Collections.Generic;
using WingInterfaceLibrary.Enum;
using WingInterfaceLibrary.LiveConsultation;

namespace WingInterfaceLibrary.DTO.RtcRoom
{
    /// <summary>
    /// 白板交互数据
    /// </summary>
    public class RtcBoardDataDTO
    {
        /// <summary>
        /// 用户编码
        /// </summary>
        /// <value></value>
        public string UserCode { get; set; }

        /// <summary>
        /// 互动白板数据
        /// </summary>
        public string BoardData { get; set; }

        /// <summary>
        /// 互动时间
        /// </summary>
        /// <value></value>
        public DateTime InteractiveTime { get; set; }
    }
}