using System.Collections.Generic;

namespace WingInterfaceLibrary.DTO.ServerInfo
{
    /// <summary>
    /// 密码规则
    /// </summary>
    public class PasswordRuleResult
    {
        /// <summary>
        /// 最少字符数
        /// </summary>
        public int MinSize { get; set; } = 6;

        /// <summary>
        /// 是否包含大写
        /// </summary>
        public bool Uppercase { get; set; } = true;

        /// <summary>
        /// 是否包含小写
        /// </summary>
        public bool Lowercase { get; set; } = true;

        /// <summary>
        /// 是否包含数字
        /// </summary>
        public bool Numbers { get; set; } = true;

        /// <summary>
        /// 是否包含特殊字符
        /// </summary>
        public bool SpecialCharacters { get; set; } = true;
    }
}   