
using WingInterfaceLibrary.Enum.VitalEnum;

namespace WingInterfaceLibrary.DTO.Vital
{
    public class DictionaryDTO : BaseDTO
    {
        /// <summary>
        /// 编码
        /// </summary>
        /// <value></value>
        public string Code { get; set; }

		/// <summary>
		/// 键
		/// </summary>
		/// <value></value>
		public string Key { get; set; }
		/// <summary>
		/// 名称
		/// </summary>
		/// <value></value>
		public string Name { get; set; }
		/// <summary>
		/// 类型
		/// </summary>
		/// <value></value>
		public VitalDictionaryTypeEnum Type { get; set; }
		/// <summary>
		/// 描述
		/// </summary>
		/// <value></value>
		public string Description { get; set; }
    }

	public class DictionaryWithUnitDTO : DictionaryDTO
	{
		/// <summary>
		/// 单位
		/// </summary>
		/// <value></value>
		public string Unit { get; set; }
	}
}