
using WingInterfaceLibrary.Enum.VitalEnum;

namespace WingInterfaceLibrary.DTO.Vital
{
    public class UserFeatureDTO : BaseDTO
    {
        /// <summary>
        /// 编码
        /// </summary>
        /// <value></value>
        public string Code { get; set; }

		/// <summary>
		/// 功能名称
		/// </summary>
		/// <value></value>
		public string FeatureName { get; set; }
		/// <summary>
		/// 功能显示名称
		/// </summary>
		/// <value></value>
		public string FeatureShowName { get; set; }
		/// <summary>
		/// 描述
		/// </summary>
		/// <value></value>
		public string Description { get; set; }
		/// <summary>
		/// 父亲代码
		/// </summary>
		/// <value></value>
		public string FatherCode { get; set; }
		/// <summary>
		/// 排序
		/// </summary>
		/// <value></value>
		public int Sort { get; set; }
        /// <summary>
        /// 应用类型
        /// </summary>
        /// <value></value>
        public ApplicationTypeEnum AppType { get; set; }
        /// <summary>
        /// 权限类型
        /// </summary>
        /// <value></value>
        public FeatureTypeEnum FeatureType { get; set; }
    }
}