namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// 调用端类型枚举
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>代码 | 调用端类型描述</remarks>
    public enum ApplicantTypeEnum
    {
        /// <summary>
        /// 0 | 客户端
        /// </summary>
        Client = 0,
        /// <summary>
        /// 1 | 设备端
        /// </summary>
        Device = 1,
        /// <summary>
        /// 2 | 管理后台
        /// </summary>
        Management = 2,
        /// <summary>
        /// 3 | 其他第三方
        /// </summary>
        ThirdParty = 3,
        /// <summary>
        /// 4 | 服务端内部调用
        /// </summary>
        Server = 4,
    }
}