namespace WingInterfaceLibrary.Enum.CourseEnum
{
    /// <summary>
    ///课程类型枚举
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>名称|代码|描述</remarks>
    public enum CourseTypeEnum
    {
        /// <summary>
        ///Unknown|0| 未知
        /// </summary>
        Unknown = 0,

        /// <summary>
        /// LiveCourse|1| 直播课程
        /// </summary>
        LiveCourse = 1,
        
        /// <summary>
        /// Multimedia|2|多媒体
        /// </summary>
        Multimedia = 2,
    }

    /// <summary>
    /// 查询课程文件分类枚举
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>名称|代码|描述</remarks>
    public enum QueryCourseFileCategoryEnum
    {
        /// <summary>
        ///All|0| 所有
        /// </summary>
        All = 0,

        /// <summary>
        /// CourseWare|1|课程源（课件）
        /// </summary>
        CourseWare = 1
    }
}