namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// 设备直播状态
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>名称 | 代码 | 描述</remarks>
    public enum DeviceLiveStateEnum
    {
        /// <summary>
        /// Default| 0 | 默认
        /// </summary>
        Default,

        /// <summary>
        /// Pushing| 1 | 正在推流
        /// </summary>
        Pushing,

        /// <summary>
        /// Closed| 2 | 结束推流
        /// </summary>
        Closed,

        /// <summary>
        /// Error| 3 | 错误，自动结束推流
        /// </summary>
        Error,

        /// <summary>
        /// Warning| 4 | 警告
        /// </summary>
        Warning,
    }
}