namespace WingInterfaceLibrary.Enum
{
    public enum DiagnosisDescriptionEnum
    {
        Shape,            // 形状
        Orientation,     //生长方向
        EchoPattern,      //回声类型
        LesionBoundary,   // 病灶边界
        Margin,           // 边缘
        Calcification,    // 钙化，目前暂不支持
        LesionSize,       // 尺寸，目前暂不支持
        ThyroidEchoPattern,   // 甲状腺回声类型描述
        ThyroidShape,         // 甲状腺形状描述
        ThyroidMargin,        // 甲状腺边缘描述
        ThyroidEchogenicFoci, // 甲状腺局灶性强回声
        LiverShape,              // 肝脏形状
        LiverBoundary,          // 肝脏边界
        LiverEchoTexture,       // 肝脏回声质地
        QlaqueEchoPattern,// 斑块回声类型
        QlaqueLocation,// 斑块位置
        CarotidRateOfStenosis,// 颈动脉狭窄率
        CarotidInnerDiameter,// 颈动脉内径
        CarotidIntimaMediaThickness,// 颈动脉内中膜厚度
    }
}