namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// 急诊呼叫状态枚举
    /// </summary>
    public enum EmergencyConsultationStatus
    {
        /// <summary>
        /// Default | 0 | 默认
        /// </summary>
        Default,
        /// <summary>
        /// Initiating | 1 | 开始会诊
        /// </summary>
        Initiating,
        /// <summary>
        /// Cancelled | 2 | 已取消
        /// </summary>
        Cancelled,
        /// <summary>
        /// Accepted | 3 | 已接受
        /// </summary>
        Accepted,
        /// <summary>
        /// Rejected | 4 | 已拒绝
        /// </summary>
        Rejected,
        /// <summary>
        /// Failed | 4 | 呼叫失败
        /// </summary>
        Failed,
    }
}
