namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// 人脸识别错误类型枚举
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>代码 | 调用端类型描述</remarks>
    public enum FaceScanErrorTypeEnum
    {
        /// <summary>
        /// 0 | 成功
        /// </summary>
        Success,

        /// <summary>
        /// 1 | 未建档
        /// </summary>
        NoCreated,

        /// <summary>
        /// 2 | 接口错误
        /// </summary>
        APIError
    }
}