
namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// 身份证识别结果状态枚举
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>名称 | 代码 | 描述</remarks>
    public enum IDCardRecognitionStatusEnum
    {
        /// <summary>
        ///SUCCESSED_All| 1 | 身份证信息全部提取成功
        /// </summary>
        SUCCESSED_All = 1,

        /// <summary>
        ///SUCCESSED_PART| 2 | 身份证信息部分提取成功
        /// </summary>
        SUCCESSED_PART = 2,

        /// <summary>
        ///SUCCESSED_PART_NOADDRESS| 3 | 身份证信息无地址
        /// </summary>
        SUCCESSED_PART_NOADDRESS = 3,

        /// <summary>
        ///FAILED| -1 | 身份证信息提取失败
        /// </summary>
        FAILED = -1,

        /// <summary>
        ///SUCCESSED_MODEL| 11 | 模型加载成功
        /// </summary>
        SUCCESSED_MODEL = 11,

        /// <summary>
        ///FAILED_MODEL| -22 | 模型加载失败
        /// </summary>
        FAILED_MODEL = -22,

        /// <summary>
        ///FAILED_UNKNOWN| -999 | 不明原因失败
        /// </summary>
        FAILED_UNKNOWN = -999
    }
}