namespace WingInterfaceLibrary.Enum.MeasureEnum
{
    public enum ModeTypeEnum
    {
         Undefined,

        /// <summary>
        /// Modes like 2D, TNonL, 3D4D
        /// </summary>
        Tissue,
        /// <summary>
        /// Modes like CF, PDI, TVI
        /// </summary>
        Flow,

        /// <summary>
        /// Modes like PW, CW, TD
        /// </summary>
        Doppler,

        /// <summary>
        /// Modes like MM, AMM
        /// </summary>
        TissueTM
    }
}