namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// 病人性别
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>代码 | 病人性别描述</remarks>
    public enum PatientGenderEnum
    {
        /// <summary>
        ///  0 |未填写性别
        /// </summary>
        NotFilled,
        /// <summary>
        ///  1 |男性
        /// </summary>
        Male,
        /// <summary>
        ///  2 |女性
        /// </summary> 
        Female
    }

    /// <summary>
    /// 动物性别
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>代码 | 动物性别描述</remarks>
    public enum AnimalGenderEnum
    {
        /// <summary>
        ///  0 |未填写性别
        /// </summary>
        AnimalInfoNotFilled,
        /// <summary>
        ///  1 |雄性
        /// </summary>
        AnimalInfoMale,
        /// <summary>
        ///  2 |雌性
        /// </summary> 
        AnimalInfoFemale
    }
}