namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// 商品上架状态枚举
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>代码 | 商品上架状态描述</remarks>
    public enum ProductStatusEnum
    {
        /// <summary>
        /// 0 | 下架
        /// </summary>
        SoldOut,

        /// <summary>
        /// 1 | 上架
        /// </summary>
        Putaway
    }
}