namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// 质控状态枚举
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>代码 | 质控状态描述</remarks>
    public enum QualityType
    {        
        /// <summary>
        /// 0 | 默认
        /// </summary>
        None = 0,
        /// <summary>
        /// 1 | 合格
        /// </summary>
        Qualified = 1,
        /// <summary>
        /// 2 | 信息不完整
        /// </summary>
        InformationUnCompleted = 2,
        /// <summary>
        /// 3 | 上传图像不标准
        /// </summary>
        ImageNotClear = 3,
        /// <summary>
        /// 4 | 阳性病灶显示不清晰
        /// </summary>
        PositiveSiteNotClear = 4
    }
}