namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// 检查创建类型
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>代码 | 检查创建类型描述枚举</remarks>
    public enum RecordCreateTypeEnum
    {
        /// <summary>
        /// 0 | 预约
        /// </summary>
        Reservation = 0,
        /// <summary>
        /// 1 | 常规
        /// </summary>
        Normal = 1
    }

     /// <summary>
    /// 查询检查创建类型
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>代码 | 查询检查创建类型描述枚举</remarks>
    public enum QueryRecordCreateTypeEnum
    {
        
        /// <summary>
        /// 0 | 全部
        /// </summary>

        All,
        /// <summary>
        /// 1 | 预约
        /// </summary>
        Reservation,
        /// <summary>
        /// 2 | 常规
        /// </summary>
        Normal
    }
}