namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// 课程分享状态
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>代码 | 类型</remarks>
    public enum CourseShareStates
    {
        /// <summary>
        /// Opened-0 | 打开
        /// </summary>
        Opened,
        /// <summary>
        ///Closed-1| 关闭
        /// </summary>
        Closed
    }
    
    /// <summary>
    /// 课程分享类型
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>代码 | 类型</remarks>
    public enum CourseShareType
    {
        /// <summary>
        /// Window-0 | 共享桌面 
        /// </summary>
        Window,
        /// <summary>
        ///US-1| 共享超声机
        /// </summary>
        US
    }
}