namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// 模板业务类型枚举
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>名称 | 代码 | 业务类型描述</remarks>
    public enum TemplateCategoryEnum
    {
        /// <summary>
        /// ReportTemplate|1|报告模板
        /// </summary>
        ReportTemplate = 0,

        /// <summary>
        /// ThesaurusTemplate|1|词条模板
        /// </summary>
        ThesaurusTemplate = 1,
    }
}