namespace WingInterfaceLibrary.Enum.VitalEnum
{
    /// <summary>
    /// Vital项目审核状态枚举
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>代码 | 调用端类型描述</remarks>
    public enum AuditStateEnum
    {
        /// <summary>
        /// 0 | 未审核
        /// </summary>
        Unaudited,

        /// <summary>
        /// 1 | 审核通过
        /// </summary>
        Approve,

        /// <summary>
        /// 2 | 已拒绝
        /// </summary>
        Rejection
    }
}