namespace WingInterfaceLibrary.Enum.VitalEnum
{
    /// <summary>
    /// Vital项目健康体检预约类型枚举
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>代码 | 调用端类型描述</remarks>
    public enum BookingTypeEnum
    {
        /// <summary>
        /// 0 | 个人预约
        /// </summary>
        Personal = 0,

        /// <summary>
        /// 1 | 团队预约
        /// </summary>
        Group = 1,
    }
    
    /// <summary>
    /// Vital项目健康体检预约状态枚举
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>代码 | 调用端类型描述</remarks>
    public enum BookingStatusEnum
    {
        /// <summary>
        /// 0 | 待提交
        /// </summary>
        UnSubmitted = 0,

        /// <summary>
        /// 1 | 已预约
        /// </summary>
        Booked = 1,

        /// <summary>
        /// 2 | 已取消
        /// </summary>
        Canceled = 2,
    }
}