namespace WingInterfaceLibrary.Enum.VitalEnum
{
    /// <summary>
    /// Vital项目字典类型枚举
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>代码 | 调用端类型描述</remarks>
    public enum VitalDictionaryTypeEnum
    {
        /// <summary>
        /// 0 | 普通
        /// </summary>
        Default,
        
        /// <summary>
        /// 1 | 标签
        /// </summary>
        Label,

        /// <summary>
        /// 2 | 菜单
        /// </summary>
        Menu,

        /// <summary>
        /// 3 | 动态类型
        /// </summary>
        DynamicType
    }
}