namespace WingInterfaceLibrary.Enum.VitalEnum
{
    /// <summary>
    /// Vital项目随访方式枚举
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>代码 | 调用端类型描述</remarks>
    public enum FollowUpModeEnum
    {
        /// <summary>
        /// 0 | 门诊服务
        /// </summary>
        Outpatient,

        /// <summary>
        /// 1 | 到家服务
        /// </summary>
        Visit,

        /// <summary>
        /// 2 | 电话服务
        /// </summary>
        Phone
    }
}