namespace WingInterfaceLibrary.Enum.VitalEnum
{
    /// <summary>
    /// Vital项目随访状态枚举
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>代码 | 调用端类型描述</remarks>
    public enum FollowUpStateEnum
    {
        /// <summary>
        /// 0 | 未随访
        /// </summary>
        NoFollowUp,

        /// <summary>
        /// 1| 已随访
        /// </summary>
        FollowUpVisit,

        /// <summary>
        /// 2| 已作废
        /// </summary>
        Cancelled
    }
}