namespace WingInterfaceLibrary.Enum.VitalEnum
{
    /// <summary>
    /// Vital项目性别枚举
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>代码 | 调用端类型描述</remarks>
    public enum GenderEnum
    {
        /// <summary>
        /// 0 | 未知的性别
        /// </summary>
        Unknown = 0,

        /// <summary>
        /// 1 | 男性
        /// </summary>
        Male,

        /// <summary>
        /// 2 | 女性
        /// </summary>
        Female,

        /// <summary>
        /// 9 | 未说明的性别
        /// </summary>
        Unspecified = 9
    }
}