namespace WingInterfaceLibrary.Enum.VitalEnum
{
    /// <summary>
    /// Vital项目区域级别枚举
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>代码 | 调用端类型描述</remarks>
    public enum RegionLevelEnum
    {
        /// <summary>
        /// 0 | 乡、镇
        /// </summary>
        Township, 

        /// <summary>
        /// 1 | 村、小区
        /// </summary>
        LivingQuarter, 
    }
}