using System;

namespace WingInterfaceLibrary.Enum.VitalEnum
{
    /// <summary>
    /// Vital项目服务包类型
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>名称|代码| 状态描述</remarks>
    public enum ServicePackTypeEnum
    {

        /// <summary>
        ///BasePack | 0| 基础服务包
        /// </summary>
        BasePack = 0,

        /// <summary>
        /// PrimaryPack| 1 | 初级服务包
        /// </summary>
        PrimaryPack = 1,

        /// <summary>
        /// IntermediatePack| 2 | 中级服务包
        /// </summary>
        IntermediatePack = 2,

        /// <summary>
        ///SeniorPack | 3 | 高级服务包
        /// </summary>
        SeniorPack = 3,

        /// <summary>
        ///SeniorPack | 4 | 地方新增服务包
        /// </summary>
        LocalPack = 4,

        /// <summary>
        ///OrganizationPack | 5 | 机构服务包
        /// </summary>
        OrganizationPack = 5,

    }
}
