namespace WingInterfaceLibrary.Enum.VitalEnum
{
    /// <summary>
    /// Vital项目模版类型枚举
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>代码 | 调用端类型描述</remarks>
    public enum TemplateTypeEnum
    {
        /// <summary>
        /// 0 | 表单
        /// </summary>
        Form = 0,

        /// <summary>
        /// 1 | 报告
        /// </summary>
        Report = 1,

        /// <summary>
        /// 2 | 检测设备数据结构
        /// </summary>
        DeviceDataStruct = 2,
    }
}