using System.Threading.Tasks;
using WingInterfaceLibrary.Request.DBRequest;

namespace WingInterfaceLibrary.Interface.DBInterface
{
    /// <summary>
    /// 数据中心-实时会诊数据库服务
    /// </summary>
    public interface ILiveConsultationDBService
    {
        /// <summary>
        /// 保存实时会诊业务数据
        /// </summary>
        /// <param name="request"></param>
        /// <returns></returns>
        Task<bool> CreateOrUpdateLiveConsultationInfosAsync(CreateOrUpdateLiveConsultationInfosDBRequest request);
    }
}