using System.Threading.Tasks;
using WingInterfaceLibrary.Request.DBRequest;

namespace WingInterfaceLibrary.Interface.DBInterface
{
    /// <summary>
    /// 数据中心-教培素材数据库服务
    /// </summary>
    public interface IOnlineVideoDBService
    {
        /// <summary>
        /// 保存教培素材业务数据
        /// </summary>
        /// <param name="request"></param>
        /// <returns></returns>
        Task<bool> CreateOrUpdateOnlineVideoInfosAsync(CreateOrUpdateOnlineVideoInfosDBRequest request);
    }
}