using System.Threading.Tasks;
using WingInterfaceLibrary.Request.DBRequest;

namespace WingInterfaceLibrary.Interface.DBInterface
{
    /// <summary>
    /// 数据中心-分时会诊数据库服务
    /// </summary>
    public interface IRemoteDiagnosisDBService
    {
        /// <summary>
        /// 保存分时会诊业务数据
        /// </summary>
        /// <param name="request"></param>
        /// <returns></returns>
        Task<bool> CreateOrUpdateRemoteDiagnosisInfosAsync(CreateOrUpdateRemoteDiagnosisInfosDBRequest request);
    }
}