using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using WingInterfaceLibrary.DTO.Education;

namespace WingInterfaceLibrary.Internal.Request
{
    /// <summary>
    /// 更改共享信息请求
    /// </summary>
    public class ChangedShareInfoRequest
    {
        /// <summary>
        /// 共享信息
        /// </summary>
        /// <value></value>
        public ShareInfoDTO ShareInfo { get; set; }

        /// <summary>
        /// room code
        /// </summary>
        /// <value></value>
        public string  LiveRoomCode { get; set; }
        
        /// <summary>
        /// 操作者code
        /// </summary>
        /// <value></value>
        public string   OperatorCode{ get; set; }
    }
}