namespace WingInterfaceLibrary.Internal.Request
{
    /// <summary>
    /// 直播中加入房间请求
    /// </summary>
    public class DeviceJoinInRequest
    {
        /// <summary>
        /// 房间编码
        /// </summary>
        /// <value></value>
        public string LiveRoomCode { get; set; }

        /// <summary>
        /// 设备编码
        /// </summary>
        /// <value>ub6414d24e3c347d46032b0496f1c4e4</value>
        public string DeviceCode { get; set; } = string.Empty;
    }
}