using System.Collections.Generic;
using WingInterfaceLibrary.DTO.LiveRoom;
using WingInterfaceLibrary.Enum;
using WingInterfaceLibrary.Enum.NotificationEnum;
using WingInterfaceLibrary.Notifications;

namespace WingInterfaceLibrary.Internal.Request
{
    /// <summary>
    /// 查询正在推流的设备房间请求
    /// </summary>
    public class GetInitiatingRoomByDeviceCodeRequest
    {
        /// <summary>
        /// 设备编码
        /// </summary>
        /// <value>ub6414d24e3c347d46032b0496f1c4e4</value>
        public string DeviceCode { get; set; } = string.Empty;
    }
}