using System.Collections.Generic;
using WingInterfaceLibrary.Internal.Request;

namespace WingInterfaceLibrary.Internal.Request
{
    /// <summary>
    /// 查询用户在房间的状态请求
    /// </summary>
    public class GetLiveMemberByRoomIdRequest
    {
        /// <summary>
        /// 房间编码
        /// </summary>
        /// <value>fb6414d24e3c347d46032b0496f1c4e4</value>
        public string LiveRoomCode { get; set; } = string.Empty;

        /// <summary>
        /// 用户编码
        /// </summary>
        /// <value>fb6414d24e3c347d46032b0496f1c4e4</value>
        public string UserCode { get; set; } = string.Empty;
    }
}