using System.Collections.Generic;
using WingInterfaceLibrary.DTO.LiveRoom;
using WingInterfaceLibrary.Enum;
using WingInterfaceLibrary.Enum.NotificationEnum;
using WingInterfaceLibrary.Notifications;

namespace WingInterfaceLibrary.Internal.Request
{
    /// <summary>
    /// 查询房间用户列表请求
    /// </summary>
    public class GetLiveMemberInfosRequest
    {
        /// <summary>
        /// 房间编码
        /// </summary>
        /// <value></value>
        public string LiveRoomCode { get; set; }
    }

    /// <summary>
    /// 查询房间用户列表请求
    /// </summary>
    public class GetLiveMemberStatusInfosRequest
    {
        /// <summary>
        /// 用户code列表
        /// </summary>
        /// <value></value>
        public IList<string> UserCodes { get; set; }
    }
}