using System.Collections.Generic;
using WingInterfaceLibrary.DTO.DataCenter;
using WingInterfaceLibrary.DTO.LiveRoom;
using WingInterfaceLibrary.Enum;
using WingInterfaceLibrary.Enum.NotificationEnum;
using WingInterfaceLibrary.Notifications;

namespace WingInterfaceLibrary.Internal.Request
{
    /// <summary>
    /// 接受远程会诊业务数据请求
    /// </summary>
    public class ReceiveRemoteDiagnosisRequest
    {
        public List<RemoteDiagnosisDTO> RemoteDiagnosisInfos { get; set; }
    }
    
    /// <summary>
    /// 接受远程会诊业务数据响应
    /// </summary>
    public class ReceiveRemoteDiagnosisResult
    {
    }
}