using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.Internal.Request
{
    /// <summary>
    /// 设备端远程连接 请求
    /// </summary>
    public class ReplyRemoteConnectRequest
    {
        /// <summary>
        /// 设备编码
        /// </summary>
        /// <value>userCode_12123sadf</value>
        public string DeviceCode { get; set; }

        /// <summary>
        /// 用户编码
        /// </summary>
        /// <value>userCode_12123sadf</value>
        public string UserCode { get; set; }

        /// <summary>
        /// 用户名
        /// </summary>
        /// <value>XXXXX</value>
        public string UserName { get; set; }

        /// <summary>
        /// 用户来源
        /// </summary>
        /// <value></value>
        public LoginSource LoginSource { get; set; } = LoginSource.PC;

        /// <summary>
        /// 控制参数命令类型
        /// </summary>
        /// <value>0</value>
        public ControlDeviceParameterEnum ControlType { get; set; }
    }
}