namespace WingInterfaceLibrary.Internal.Request
{
    /// <summary>
    /// 直播房间请求实体
    /// </summary>
    public class SaveLiveRoomRequest : BaseLiveRoomRequest
    {
        /// <summary>
        /// 创建房间所需信息
        /// </summary>
        /// <value></value>
        public CreateRoomRequest  CreateRoomInfo { get; set; }

        /// <summary>
        /// 直播时长，分钟
        /// </summary>
        /// <value>120</value>
        public int LiveDuration { get; set; }

        // /// <summary>
        // /// 直播整型房间号
        // /// </summary>
        // /// <value>0</value>
        // public int IntegerRoomId { get; set; }
    }

    /// <summary>
    /// 直播间基础信息
    /// </summary>
    public class BaseLiveRoomRequest
    {
        /// <summary>
        /// 房间Id-及模块code
        /// </summary>
        /// <value>education_1234356</value>
        public string RoomId { get; set; }
    }
}