using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using WingInterfaceLibrary.Request;

namespace WingInterfaceLibrary.LiveConsultation.Consultation
{
    /// <summary>
    /// 设置助理
    /// </summary>
    public class UpdateMyOrganizationAssistantRequest : TokenRequest
    {
        /// <summary>
        /// 专家助理
        /// </summary>
        /// <value>4914352a75f645279f6b4ad6764cc288</value>
        public string AssistantUserCode { get; set; } = string.Empty;

        /// <summary>
        /// 助理医师
        /// </summary>
        /// <value>4914352a75f645279f6b4ad6764cc288</value>
        public string AssistantDoctorUserCode { get; set; } = string.Empty;
    }
}