namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// 会诊查询类型枚举 
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks> 名称| 代码 | 描述</remarks>
    public enum ConsultationQueryTypeEnum
    {
        /// <summary>
        /// MyApply | 0 | 全部的
        /// </summary>
        All,
        /// <summary>
        /// MyApply | 1 | 我申请的
        /// </summary>
        MyApply,
        /// <summary>
        /// MyArrange  | 2 | 我组织的
        /// </summary>
        MyArrange,
        /// <summary>
        /// MyJoin | 3 | 我参与的
        /// </summary>
        MyJoin,
    }



}