using System;
using WingInterfaceLibrary.Enum;
using WingInterfaceLibrary.Request;

namespace WingInterfaceLibrary.LiveConsultation.QualityControl
{
    /// <summary>
    /// 添加会诊评价
    /// </summary>
    public class AddConsultationEvaluateRequest : TokenRequest
    {
        /// <summary>
        /// 预约会诊记录编码
        /// </summary>
        public string ConsultationRecordCode { get; set; }

        /// <summary>
        /// 评价得分
        /// </summary>
        public double EvaluateScore { get; set; }

        /// <summary>
        /// 评价反馈
        /// </summary>
        public string Feedback { get; set; }
    }
}