using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Device;
using WingInterfaceLibrary.DTO.User;

namespace WingInterfaceLibrary.LiveConsultation
{
    /// <summary>
    /// 急诊设备和专家查询
    /// </summary>
    public class QueryEmergencyDataResult
    {
        /// <summary>
        /// 设备列表
        /// </summary>
        /// <value></value>
        public IList<EmergencyDeviceInfoDTO> DeviceInfoList { get; set; }

        /// <summary>
        /// 专家列表
        /// </summary>
        /// <value></value>
        public IList<UserDTO> ExpertList { get; set; }
    }
}