using WingInterfaceLibrary.Enum.NotificationEnum;
using WingInterfaceLibrary.LiveConsultation;
using WingInterfaceLibrary.Result.Education;

namespace WingInterfaceLibrary.Notifications.Education
{
    /// <summary>
    /// 进入课程通知
    /// </summary>
    /// <notificationDocFirstDirectory>通知服务</notificationDocFirstDirectory>
    /// <notificationDocSecondDirectory>客户端</notificationDocSecondDirectory>
    ///<notificationDocThirdDirectory>杏聆荟学院</notificationDocThirdDirectory>
    public class CourseEntryNotification : NotificationDTO
    {
        /// <summary>
        /// 通知类型枚举
        /// </summary>
        /// <value>40</value>
        public override NotificationTypeEnum NotificationType => NotificationTypeEnum.CourseEntryNotification;

        /// <summary>
        /// 通知信息
        /// </summary>
        /// <value></value>
        public string NoticeData { get; set; }
    }
}