using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using WingInterfaceLibrary.Enum.NotificationEnum;

namespace WingInterfaceLibrary.Notifications
{
    /// <summary>
    /// 账号被登出通知
    /// </summary>
    /// <notificationDocFirstDirectory>通知服务</notificationDocFirstDirectory>
    /// <notificationDocSecondDirectory>客户端</notificationDocSecondDirectory>
    ///<notificationDocThirdDirectory>通信</notificationDocThirdDirectory> 
    public class TokenReplacedNotification : NotificationDTO
    {
        /// <summary>
        /// 通知类型枚举  账号被登出通知
        /// </summary>
        /// <value>2</value>
        public override NotificationTypeEnum NotificationType => NotificationTypeEnum.TokenReplacedNotification;
        /// <summary>
        /// 登出UserCode账号
        /// </summary>
        /// <value>UserInfoDO_20220823031843Z816kN</value>
        public string UserCode { get; set; }
    }
}