namespace WingInterfaceLibrary.Request.ChatMessage
{
    /// <summary>
    /// 获取聊天消息请求实体
    /// </summary>
    public class GetChatMessagePageRequest : PageRequest
    {
        /// <summary>
        /// 业务Code
        /// </summary>
        /// <value></value>
        public string RelevanceCode { get; set; }
    }

    /// <summary>
    /// 游客获取聊天消息请求实体
    /// </summary>
    public class GetChatMessagePageVisitorRequest : PageNoTokenRequest
    {
        /// <summary>
        /// 业务Code
        /// </summary>
        /// <value></value>
        public string RelevanceCode { get; set; }
    }
}