using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using WingInterfaceLibrary.Request.Courses;
using WingInterfaceLibrary.Result;
using WingInterfaceLibrary.DTO.Courses;
using WingInterfaceLibrary.Enum;
using WingInterfaceLibrary.Enum.CourseEnum;
using WingInterfaceLibrary.DTO.Education;
namespace WingInterfaceLibrary.Request.Courses
{
    /// <summary>
    /// 购买课程
    /// </summary>
    public class BuyCourseRequest : TokenRequest
    {
        /// <summary>
        /// 课程编码
        /// </summary>
        /// <value>12334e</value>
        public string CourseCode { get; set; }

        /// <summary>
        /// 购买数量
        /// </summary>
        /// <value>1</value>
        /// <code>0</code>
        public int Quantity { get; set; } = 1;

        /// <summary>
        /// 支付方式
        /// </summary>
        /// <value></value>
        public PayTypeEnum PayType { get; set; }
    }
}