using WingInterfaceLibrary.Enum.CourseEnum;

namespace WingInterfaceLibrary.Request.Courses
{
    /// <summary>
    /// 报名课程
    /// </summary>
    public class SignUpCourseRequest : TokenRequest
    {
        /// <summary>
        /// 报名的编码
        /// </summary>
        /// <value>04669519BF9544489E4DB547E1C01322</value>
        public string CourseOrAlbumCode { get; set; }

        /// <summary>
        /// 呈现类型
        /// </summary>
        /// <value></value>
        public CourseAppearTypeEnum CourseAppearType { get; set; }
    }

    /// <summary>
    /// 取消报名课程
    /// </summary>
    public class CancelSignUpCourseRequest: TokenRequest
    {
        /// <summary>
        /// 报名的编码
        /// </summary>
        /// <value>04669519BF9544489E4DB547E1C01322</value>
        public string CourseOrAlbumCode { get; set; }
    }
}