using System;
using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Device;
using WingInterfaceLibrary.DTO.User;
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.DB.Request
{
    /// <summary>
    /// 新增品牌型号配置
    /// </summary>
    public class AddBrandModelOutputConfigDBRequest
    {
        /// <summary>
        /// 品牌名称
        /// </summary>
        /// <value></value>
        public string Brand { get; set; }

        /// <summary>
        /// 设备型号
        /// </summary>
        /// <value></value>
        public string Model { get; set; }

        /// <summary>
        /// 设备唯一码
        /// </summary>
        /// <value></value>
        public string ShortCode { get; set; }

        /// <summary>
        /// 画面宽度
        /// </summary>
        /// <value></value>
        public int VideoWidth { get; set; }

        /// <summary>
        /// 画面高度
        /// </summary>
        /// <value></value>
        public int VideoHeight { get; set; }
    }
}