using System;
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.DB.Request
{
    /// <summary>
    /// 添加会诊评价
    /// </summary>
    public class AddConsultationEvaluateDBRequest
    {
        /// <summary>
        /// 预约会诊记录编码
        /// </summary>
        public string ConsultationRecordCode { get; set; }

        /// <summary>
        /// 评价得分
        /// </summary>
        public double EvaluateScore { get; set; }

        /// <summary>
        /// 评价反馈
        /// </summary>
        public string Feedback { get; set; }
    }
}