using System;
using System.Collections.Generic;
using WingInterfaceLibrary.DTO.LiveRoom;
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.DB.Request
{
    /// <summary>
    /// 保存房间详情请求实体
    /// </summary>
    public class AddOrUpdateLiveRoomDBRequest : TableDataItem<LiveRoomDTO>
    {
    }

    /// <summary>
    /// 移除成员请求实体
    /// </summary>
    public class RemoveLiveMemberDBRequest : AddOrUpdateLiveMemberDBRequest
    {
    }
}
