using System.Collections.Generic;
using WingInterfaceLibrary.DB.Request;
using WingInterfaceLibrary.DTO.Patient;

namespace WingInterfaceLibrary.Request.DBRequest
{
    /// <summary>
    /// 创建病人
    /// </summary>
    public class CreatePatientByUnregisteredDBRequest
    {
        /// <summary>
        /// 用户编码
        /// </summary>
        /// <value>UserInfoDO_20220315125334n5j3A2</value>
        public string CreatorCode { get; set; }

        /// <summary>
        /// 未登记的病人编码
        /// </summary>
        /// <value>PatientInfoDO_20220315125334n5j3A2</value>
        public string UnregisteredPatientCode { get; set; }

        /// <summary>
        /// 病人姓名
        /// </summary>
        /// <value>be==be==be==</value>
        public string PatientName { get; set; }

    }
}