using System;
using System.Collections.Generic;
namespace WingInterfaceLibrary.DB.Request
{
    public class GetAdminStatisticInfoDBRequest
    {
        /// <summary>
        /// 管理员编码
        /// </summary>
        /// <value></value>
        public string AdminCode { get; set; }

        /// <summary>
        /// 国家地区码，zh-CN
        /// </summary>
        /// <value></value>
        public string LanguageCode { get; set; } = "en-US";
    }

    public class GetUserActivateInfoStatisticDBRequest : GetAdminStatisticInfoDBRequest
    {

    }

    public class GetUserActivateLogStatisticDBRequest : GetAdminStatisticInfoDBRequest
    {

    }

    public class GetUserRoleStatisticDBRequest : GetAdminStatisticInfoDBRequest
    {

    }

    public class GetOrganizationStatisticDBRequest : GetAdminStatisticInfoDBRequest
    {

    }

    public class GetDeviceStatisticDBRequest : GetAdminStatisticInfoDBRequest
    {

    }
}