using System.Collections.Generic;
using WingInterfaceLibrary.Enum;
using WingInterfaceLibrary.Request;

namespace WingInterfaceLibrary.Request.DBRequest
{
    /// <summary>
    /// 分页查询系统词库
    /// </summary>
    public class GetDefaultThesaurusPageDBRequest : PageFilterRequest
    {
        /// <summary>
        /// 关键字
        /// </summary>
        /// <value></value>
        public string Keyword { get; set; }

        /// <summary>
        /// 词条类型
        /// </summary>
        /// <value></value>
        public ThesaurusTypeEnum? ThesaurusType { get; set; }

        /// <summary>
        /// 词条发布状态
        /// </summary>
        /// <value></value>
        public ThesaurusStatusTypeEnum? ThesaurusStateType { get; set; }

        /// <summary>
        /// 机构代码
        /// </summary>
        /// <value></value>
        public string OrganizationCode { get; set; }

        /// <summary>
        /// 是否默认
        /// </summary>
        /// <value></value>
        public bool IsDefault { get; set; }
    }
}