using System.Collections.Generic;
using WingInterfaceLibrary.Request;
namespace WingInterfaceLibrary.DB.Request
{
    /// <summary>
    /// 获取试卷分页请求
    /// </summary>
    public class GetExaminationPaperPagesDBRequest : PageFilterRequest
    {
        /// <summary>
        /// 病例标签
        /// </summary>
        /// <value>123sfa,13423</value>
        public IList<string> CaseLabelCodes { get; set; }

        /// <summary>
        /// 课程标签
        /// </summary>
        /// <value>123sfa,13423</value>
        public IList<string> CourseLabelCodes { get; set; }
    }
}