using System.Collections.Generic;
using WingInterfaceLibrary.Request;

namespace WingInterfaceLibrary.Request.DBRequest
{
    /// <summary>
    /// 通过已分配的管理员获取医院列表
    /// </summary>
    public class GetManageOrganizationDBPageRequest:PageFilterRequest
    {
        /// <summary>管理员codes</summary>
        /// <value></value>
        public List<string> AssignedAdmins {get;set;}

        /// <summary>管理员名称</summary>
        /// <value></value>
        public string AdminName { get; set; }
    }
}