using WingInterfaceLibrary.Enum;
using WingInterfaceLibrary.Request;

namespace WingInterfaceLibrary.DB.Request
{
    /// <summary>
    /// 获取订单列表
    /// </summary>
    public class GetOrderPagesDBRequest : PageFilterRequest
    {
        /// <summary>
        /// 搜索关键字
        /// </summary>
        /// <value></value>
        public string KeyWord { get; set; }
        
        /// <summary>
        /// 支付状态
        /// </summary>
        /// <value></value>
        public PayStatusEnum? PayStatus { get; set; }
    }
}