using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Record;
using WingInterfaceLibrary.Request;

namespace WingInterfaceLibrary.DB.Request
{
    /// <summary>
    /// 查询检查记录详情-客户端展示
    /// </summary>
    public class GetRecordsPageDBRequest
    {
        /// <summary>
        /// 检查集合
        /// </summary>
        /// <value></value>
        public List<RecordInfoDTO> Records { get; set; }

        /// <summary>
        /// 用户编码
        /// </summary>
        /// <value></value>
        public string OperatorCode { get; set; }

    }
}