using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Record;
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.DB.Request
{
    /// <summary>
    /// 查询报告标签请求实体
    /// </summary>
    public class GetReportLabelsDBRequest
    {
        /// <summary>
        /// 所属语言（代表是什么语言类型）
        /// </summary>
        /// <value>zh-CN</value>
        public string LanguageCode { get; set; }

        /// <summary>
        /// 服务对象
        /// </summary>
        /// <value>1</value>
        public ReportLabelUsageTypeEnum UsageType { get; set; }
    }
}