using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Record;
using WingInterfaceLibrary.Enum;
using WingInterfaceLibrary.Request;

namespace WingInterfaceLibrary.DB.Request
{
    /// <summary>
    /// 分页查询报告转发记录
    /// </summary>
    public class GetReportPushRecordsByPageDBRequest : PageFilterRequest
    {
        /// <summary>
        /// 关键字
        /// </summary>
        /// <value></value>
        public string Keyword { get; set; }
        /// <summary>
        /// 状态查询 默认 PushDataStateEnum.All
        /// </summary>
        /// <value></value>
       public PushDataStateEnum  QueryState{ get; set; }=PushDataStateEnum.All;
    }
}