using System;
using System.Collections.Generic;
using WingInterfaceLibrary.Enum;
using WingInterfaceLibrary.Request;
using WingInterfaceLibrary.Enum.CourseEnum;

namespace WingInterfaceLibrary.DB.Request
{
    /// <summary>
    /// 分页查询用户群组 请求实体
    /// </summary>
    public class GetUserGroupByPageDBRequest : PageRequest
    {
        /// <summary>
        /// 查询关键字
        /// </summary>
        /// <value></value>
        public string Keyword { get; set; }
        
        /// <summary>
        /// 用户编码
        /// </summary>
        /// <value></value>
        public string UserCode { get; set; }
    }

}