using System.Collections.Generic;
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.Request.DBRequest
{
    /// <summary>
    /// 查询标签列表请求实体
    /// </summary>
    public class QueryCourseLabelDBRequest
    {
        /// <summary>
        /// 标签code列表 
        /// </summary>
        /// <returns></returns>
        public IList<string> LabelCodes { get; set; }

        /// <summary>
        /// 标签code列表 
        /// </summary>
        /// <returns></returns>
        public bool IsNeedChild { get; set; } = false;

        /// <summary>
        /// 语言[非必填]
        /// </summary>
        /// <value>zh-CN</value>
        public string LanguageCode { get; set; }

        /// <summary>
        /// 标签类型
        /// </summary>
        /// <value>1</value>
        public LabelTypeEnum Type { get; set; } 
    }
}