using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.DB.Request
{
    /// <summary>
    /// 移除模板信息
    /// </summary>
    public class RemoveTemplateInfoDBRequest
    {
        /// <summary>
        /// 模板编码
        /// </summary>
        /// <value></value>
        public string Code { get; set; }

        /// <summary>
        /// 用户编码
        /// </summary>
        /// <value></value>
        public string UserCode { get; set; }

        /// <summary>
        /// 机构编码
        /// </summary>
        /// <value></value>
        public string OrganizationCode { get; set; }

        /// <summary>
        /// 类型
        /// </summary>
        /// <value></value>
        public TemplateQueryTypeEnum Type { get; set; }
    }
}