using System.Collections.Generic;

namespace WingInterfaceLibrary.DB.Request
{
    /// <summary>
    /// 项目成员请求实体
    /// </summary>
    public class ResearchProjectMembersDBRequest
    {
        /// <summary>
        /// 项目code
        /// </summary>
        /// <value></value>
        public string Code { get; set; }

        /// <summary>
        /// 成员code
        /// </summary>
        /// <value></value>
        public List<string> MemberCodes { get; set; }
                
        /// <summary>
        /// 操作人code
        /// </summary>
        /// <value></value>
        public string UserCode { get; set; }

        /// <summary>
        /// 操作人
        /// </summary>
        /// <value></value>
        public string UserName { get; set; }
    }
}