using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Record;

namespace WingInterfaceLibrary.DB.Request
{
    /// <summary>
    /// 保存报告标签集合请求实体
    /// </summary>
    public class SaveReportLabelsDBRequest
    {
        /// <summary>
        /// 报告编码
        /// </summary>
        /// <value>ReportCode_20220107104236xiP0nz</value>
        public string ReportCode { get; set; } = string.Empty;

        /// <summary>
        /// 报告标签
        /// </summary>
        /// <value>"良性","脂肪肝"</value>
        public List<string> ReportLabels { get; set; } = new List<string>();
    }
}