using System;
using WingInterfaceLibrary.Enum;
using WingInterfaceLibrary.LiveConsultation;

namespace WingInterfaceLibrary.DB.Request
{
    /// <summary>
    /// 添加会诊评价
    /// </summary>
    public class SetMemberStatusDBRequest
    {
        /// <summary>
        /// 预约会诊记录编码
        /// </summary>
        public string ConsultationRecordCode { get; set; }

        /// <summary>
        /// 参与人编码
        /// </summary>
        public string MemberCode { get; set; }

        /// <summary>
        /// 会诊参与人状态
        /// </summary>
        public ConsultationMemeberAcceptStatus MemberStatus { get; set; }

        /// <summary>
        /// 拒绝原因
        /// </summary>
        /// <value></value>
        public string RefusalCause { get; set; }
    }
}