using System.Collections.Generic;
using WingInterfaceLibrary.DTO.User;
namespace WingInterfaceLibrary.Request.DBRequest
{
    /// <summary>
    /// 更新用户第三方关联信息
    /// </summary>
    public class UpdateAssociatedInfosDBRequest
    {
        /// <summary>
        /// 用户code
        /// </summary>
        /// <value></value>
        public string Code { get; set; }

        /// <summary>
        /// 登录失败信息 
        /// </summary>
        /// <value></value>
        public List<AssociatedInfoDTO> AssociatedInfos { get; set; }

        /// <summary>
        /// 公共平台用户ID
        /// </summary>
        /// <value></value>
        public string CommonPlatformUserId { get; set; }
    }

    /// <summary>
    /// 清除用户第三方关联信息
    /// </summary>
    public class ClearAssociatedInfosDBRequest
    {
        /// <summary>
        /// 公共平台用户ID
        /// </summary>
        /// <value></value>
        public string CommonPlatformUserId { get; set; }
    }
}