namespace WingInterfaceLibrary.DB.Request
{
    /// <summary>
    /// 修改即时会诊配置请求实体
    /// </summary>
    public class UpdateEmergencySettingDBRequest
    {
        /// <summary>
        /// 医院编码
        /// </summary>
        /// <value></value>
        public string OrganizationCode { get; set; }  

        /// <summary>
        /// 即时会诊是否需要填写病人信息
        /// </summary>
        /// <value></value>
        public bool EmergencyNeedFill { get; set; }

        /// <summary>
        /// 即时会诊配置版本号
        /// </summary>
        /// <value></value>
        public string EmergencySettingVersion { get; set; }

        /// <summary>
        /// 即时会诊病人信息
        /// </summary>
        /// <value></value>
        public string EmergencySettingJson { get; set; }
    }
}