using System.Collections.Generic;
using WingInterfaceLibrary.DTO.DiagnosisModule;
using WingInterfaceLibrary.DTO.Record;
using WingInterfaceLibrary.DTO.Share;

namespace WingInterfaceLibrary.DB.Request
{
    /// <summary>
    /// 保存检查AI诊断结果请求实体
    /// </summary>
    public class UpdateRecordDiagnosisResultDBRequest
    {
        /// <summary>
        /// 检查编码
        /// </summary>
        /// <value></value>
        public string RecordCode { get; set; }

        /// <summary>
        /// AI诊断结果
        /// </summary>
        /// <value></value>
        public List<DiagnosisInfoDTO> DiagnosisInfos { get; set; } = new List<DiagnosisInfoDTO>();
    }
}