

using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.DB.Request
{
    /// <summary>
    /// 更新报告推送
    /// </summary>
    public class UpdateReportPushRecordDBRequest
    {
        /// <summary>
        /// 报告推送Id
        /// </summary>
        /// <value></value>
        public string PushRecordCode { get; set; } = string.Empty;
        /// <summary>
        /// <summary>
        /// 推送状态
        /// </summary>
        /// <value></value>
        public PushDataStateEnum State { get; set; }
        /// <summary>
        ///推送数据存储地址 默认 json 格式
        /// </summary>
        /// <value></value>
        public string PushResultToken { get; set; }

        /// <summary>
        /// 转发推送结果对方响应
        /// </summary>
        /// <value></value>
        public string PushResponse { get; set; }
    }
}