using System.Collections.Generic;
using WingInterfaceLibrary.DTO.DistributedServerInfo;

namespace WingInterfaceLibrary.DB.Request
{
    /// <summary>
    /// 更新服务信息
    /// </summary>
    public class UpdateServerInfoDBRequest
    {
        /// <summary>
        /// 服务名称
        /// </summary>
        /// <value></value>
        public string Name { get; set; }

        /// <summary>
        /// IP服务列表
        /// </summary>
        /// <value></value>
        public List<IPAddressInfoDTO> IpRangeList { get; set; }
    }
}