using System.Collections.Generic;
using WingInterfaceLibrary.Enum;
using System;
using WingInterfaceLibrary.DTO.User;
namespace WingInterfaceLibrary.Request.DBRequest
{
    /// <summary>
    /// 更新用户登录信息请求
    /// </summary>
    public class UpdateUserLoginInfoDBRequest   
    {
        /// <summary>
        /// 用户code
        /// </summary>
        /// <value></value>
        public string Code { get; set; }
        /// <summary>
        /// 登录次数
        /// </summary>
        /// <value></value>
        public int LoginTimes { get; set; }

        /// <summary>
        /// 用户状态
        /// </summary>
        /// <value></value>
        public  UserInfoStateEnum UserState { get; set; }

        /// <summary>
        /// 登录失败信息 
        /// </summary>
        /// <value></value>
        public LoginLockInfoDTO LoginLockInfo { get; set; }
    }
}