using System.Collections.Generic;
using WingInterfaceLibrary.Enum.VitalEnum;

namespace WingInterfaceLibrary.Request.DBVitalRequest
{
    /// <summary>
    /// 日程加人
    /// </summary>
    public class AddScheduleUsersDBRequest : DBBaseRequest
    {
        /// <summary>
        /// 关联业务编码
        /// </summary>
        /// <value></value>
        public string RelevanceCode { get; set; }

        /// <summary>
        /// 参与人员编码集合
        /// </summary>
        /// <value></value>
        public IList<string> UserCodes { get; set; }
    }
}