
using WingInterfaceLibrary.Enum.VitalEnum;
using WingInterfaceLibrary.Request.Vital;

namespace WingInterfaceLibrary.Request.DBVitalRequest
{
    /// <summary>
    /// 更新服务包请求
    /// </summary>
    public class UpdateServicePackDBRequest : DBBaseRequest
    {
        /// <summary>
        /// 服务编码
        /// </summary>
        public string Code { get; set; }

        /// <summary>
        /// 服务包名称
        /// </summary>
        public string Name { get; set; }

        /// <summary>
        /// 服务包类型
        /// </summary>
        public ServicePackTypeEnum ServicePackType { get; set; }

        /// <summary>
        /// 服务包内容
        /// </summary>
        public string Content { get; set; }

        /// <summary>
        /// 服务机构编码
        /// </summary>
        public string OrganizationCode { get; set; }

    }
}
