using System.Collections.Generic;
using WingInterfaceLibrary.Enum.VitalEnum;
using WingInterfaceLibrary.Request.Vital;

namespace WingInterfaceLibrary.Request.DBVitalRequest
{
    /// <summary>
    /// 更新服务包的服务项请求
    /// </summary>
    public class UpdateServicePackForItemsDBRequest : DBBaseRequest
    {
        /// <summary>
        /// 服务包编码
        /// </summary>
        public string Code { get; set; }

        /// <summary>
        /// 服务项Id集合
        /// </summary>
        public List<string> Items { get; set; }
    }
}
