using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;

namespace WingInterfaceLibrary.Request.Device
{
    /// <summary>
    /// 查询推送设备分页请求
    /// </summary>
    public class FindPushDevicePatchPageRequest : PageRequest
    {
        /// <summary>
        /// 查询更新包名称和描述
        /// </summary>
        /// <value>1.10.22</value>
        /// <code>0</code>
        public string Keyword { get; set; }

        /// <summary>
        /// 设备编码
        /// </summary>
        /// <value>DeviceCode</value>
        public string DeviceCode { get; set; }

        /// <summary>
        /// 查询指定设备类型范围（Us sonopost）
        /// </summary>
        /// <value></value>
        public IList<string> FindOnlyDeviceTypes { get; set; }

    }
}