using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using WingInterfaceLibrary.DTO.LiveRoom;
using WingInterfaceLibrary.DTO.RemoteParameters;
using WingInterfaceLibrary.Enum.NotificationEnum;

namespace WingInterfaceLibrary.Request.Device
{
    /// <summary>
    /// 生成设备直播分享地址请求
    /// </summary>
    public class CreateLiveShareInfoRequest : TokenRequest
    {
        /// <summary>
        /// 设备编码
        /// </summary>
        /// <value>3C135B470E6448F6854974D46022F7FD</value>
        public string DeviceCode { get; set; }
    }
    
    /// <summary>
    /// 生成设备直播分享地址结果
    /// </summary>
    public class CreateLiveShareInfoResult : TokenRequest
    {
        /// <summary>
        /// 分享地址
        /// </summary>
        /// <value>1</value>
        public string ShareUrl { get; set; }
    }
}