using System.Collections.Generic;

namespace WingInterfaceLibrary.Request.Device
{
    /// <summary>
    /// 删除分享设备到指定用户集合请求实体
    /// </summary>
    public class DeleteShareDeviceToUserRequest : TokenRequest
    {
        /// <summary>
        /// 分享的设备到指定删除用户编码集合
        /// </summary>
        /// <value>"UserInfoDO_202202251309060MjfF01","e4686538df6d45f3bdab1252643ce300"</value>
        public List<string> UserCodes  { get; set; }
        /// <summary>
        /// 分享的设备编码
        /// </summary>
        /// <value>test01</value>
        public string DeviceCode  { get; set; }
    }
}