using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Device;

namespace WingInterfaceLibrary.Request.Device
{
    /// <summary>
    /// 设备AI应用配置变动通知
    /// </summary>
    public class DeviceDiagnosisChangedNotification : TokenRequest
    {
        /// <summary>
        /// AI应用标记
        /// </summary>
        /// <value>Carotid</value>
        public string DiagnosisModule { get; set; }

        /// <summary>
        /// 机构Code
        /// </summary>
        /// <value>OrganizationCode_202201261352270puRCC</value>
        public string OrganizationCode { get; set; }

        /// <summary>
        /// 设备Code
        /// </summary>
        /// <value>DeviceCode_202201261352270puRCC</value>
        public string DeviceCode { get; set; }
    }
}