using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Device;
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.Request.Device
{
    /// <summary>
    /// 根据设备唯一码查询设备信息请求实体
    /// </summary>
    public class GetDeviceByShortCodeRequest : TokenRequest
    {
        /// <summary>
        /// 超声机动态唯一码
        /// </summary>
        /// <value>PSRHF5</value>
        public string ShortCode { get; set; }
    }
}