namespace WingInterfaceLibrary.Request.Device
{
    /// <summary>
    /// 上报品牌型号配置
    /// </summary>
    public class ReportBrandModelOutputConfigRequest : TokenRequest
    {
        /// <summary>
        /// 品牌名称
        /// </summary>
        /// <value></value>
        public string Brand { get; set; }

        /// <summary>
        /// 设备型号
        /// </summary>
        /// <value></value>
        public string Model { get; set; }

        /// <summary>
        /// 设备唯一码
        /// </summary>
        /// <value></value>
        public string ShortCode { get; set; }

        /// <summary>
        /// 画面宽度
        /// </summary>
        /// <value></value>
        public int VideoWidth { get; set; }

        /// <summary>
        /// 画面高度
        /// </summary>
        /// <value></value>
        public int VideoHeight { get; set; }
    }
}