using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using WingInterfaceLibrary.DTO.RemoteParameters;
using WingInterfaceLibrary.Enum.NotificationEnum;

namespace WingInterfaceLibrary.Request.Device
{
    /// <summary>
    /// 上报观看直播状态（无token）请求
    /// </summary>
    public class ReportLiveViewStateByShareRequest
    {
        /// <summary>
        /// 设备编码
        /// </summary>
        /// <value>3C135B470E6448F6854974D46022F7FD</value>
        public string DeviceCode { get; set; }
        
        /// <summary>
        /// 用户唯一标记
        /// </summary>
        public string ViewerUniqueId { get; set; }
    }
}