using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;

namespace WingInterfaceLibrary.Request.Device
{
    /// <summary>
    /// 保存设备指定升级版本请求实体
    /// </summary>
    public class SaveDeviceUpgradeVersionRequest : TokenRequest
    {
        /// <summary>
        /// 设备编码
        /// </summary>
        /// <value></value>
        public string DeviceCode { get; set; }

        /// <summary>
        /// 设备升级版本
        /// </summary>
        /// <value></value>
        public string DeviceUpgradeVersionCode { get; set; }
    }
}