using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;

namespace WingInterfaceLibrary.Request.Education
{

    /// <summary>
    /// 学员分页查询自己课程考试
    /// </summary>
    public class FindMyCourseStudentExaminationResultPagesRequest : PageRequest
    {

        /// <summary>
        /// 课程编码
        /// </summary>
        /// <value>123</value>
        public string CourseCode { get; set; }

        /// <summary>
        /// 查询关键字
        /// </summary>
        /// <value>123</value>
        /// <code>0</code>
        public string Keyword { get; set; }

    }

    /// <summary>
    /// 学员自己课程考试结果
    /// </summary>
    public class FindMyCourseStudentExaminationResultRequest : TokenRequest
    {

        /// <summary>
        /// 答题编码
        /// </summary>
        /// <value>123</value>
        public string Code { get; set; }
    }
}