using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Education;
using WingInterfaceLibrary.Enum;
using WingInterfaceLibrary.Request;

namespace WingInterfaceLibrary.Request.Education
{
    /// <summary>
    /// 老师查询学生课程答题详情 
    /// </summary>
    public class FindStudentExaminationByCodeRequest: TokenRequest
    {
        /// <summary>
        /// 答题编码
        /// </summary>
        /// <value>123</value>
        public string Code {get;set;}
    }
}