
using WingInterfaceLibrary.Request;

namespace WingInterfaceLibrary.LiveConsultation.Consultation
{
    /// <summary>
    /// 发送互动白板数据请求
    /// </summary>
    public class SendLiveInteractiveBoardDataRequest : TokenRequest
    {
        /// <summary>
        /// 房间编码-课程就是课程id
        /// </summary>
        /// <value>CourseDO_123456789</value>
        public string RoomId { get; set; } = string.Empty;

        /// <summary>
        /// 是否清除
        /// </summary>
        /// <value></value>
        public bool IsClear { get; set; }

        /// <summary>
        /// 互动白板数据
        /// </summary>
        /// <value></value>
        /// <code>0</code>
        public string BoardData { get; set; }
    }
}