using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using WingInterfaceLibrary.DTO.Education;
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.Request.Education
{
    /// <summary>
    /// 设置共享桌面或者超声机功能
    /// </summary>
    public class SetShareInLiveCourseRequest : InitiateLiveCourseRequest
    {
        /// <summary>
        /// 当前课程共享状态
        /// </summary>
        /// <value>0</value>
        public CourseShareStates CurrentShareState { get; set; }

        /// <summary>
        /// 当前课程共享类型
        /// </summary>
        /// <value>0</value>
        public CourseShareType CurrentShareType { get; set; }

        /// <summary>
        /// 当前课程共享人或者机器编码
        /// </summary>
        /// <value>memberCode_1</value>
        public string CurrentShareMemberCode { get; set; }

    }
}