using System;

namespace WingInterfaceLibrary.Request.Examine
{
    /// <summary>
    /// 查询图像详细信息
    /// </summary>
    public class FindRemedicalByCodeRequest : TokenRequest
    {
        /// <summary>
        /// 图像编码
        /// </summary>
        /// <value>RemedicalDO_20220516024828NrMKhB</value>
        public string RemedicalCode { get; set; }

        /// <summary>
        /// 是否包含AI诊断结果
        /// </summary>
        /// <value>true</value>
        public bool ExistDiagnosisResult { get; set; } = true;

    }
}