namespace WingInterfaceLibrary.Request.IOTDevice
{
    /// <summary>
    /// IOT设备操作指导信息请求实体
    /// </summary>
    public class GetOperateGuidesPageRequest : PageRequest
    {
        /// <summary>
        /// 查询 关键字
        /// </summary>
        /// <value></value>
        /// <code>0</code>
        public string Keyword { get; set; }

        /// <summary>
        /// 设备类型（0：呼吸机;1：制氧机）
        /// </summary>
        /// <value></value>
        /// <code>0</code>
        public int DeviceType { get; set; }

        /// <summary>
        /// 文档类型（0：操作视频;1：常见问题）
        /// </summary>
        /// <value></value>
        /// <code>0</code>
        public int TagType { get; set; }
    }
}