using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.Request.IOTDevice
{
    /// <summary>
    /// 保存通用字典请求实体
    /// </summary>
    public class SaveCommonDictionaryRequest : TokenRequest
    {
        /// <summary>
        /// id
        /// </summary>
        public string Code { get; set; }

        /// <summary>
        /// 字典键
        /// </summary>
        public string Key { get; set; }

        /// <summary>
        /// 字典名
        /// </summary>
        public string Name { get; set; }

        /// <summary>
        /// 字典类型
        /// </summary>
        public CommonDictionaryTypeEnum Type { get; set; }

        /// <summary>
        /// 备注
        /// </summary>
        public string Description { get; set; }

        /// <summary>
        /// 父级
        /// </summary>
        public string ParentCode { get; set; }
    }
}