using System.Collections.Generic;
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.Request.Lab
{
    /// <summary>
    /// 文件转换
    /// </summary>
    public class LabFileInfoRequest: TokenRequest
    {
        /// <summary>
        /// 文件路径
        /// </summary>
        /// <value></value>
        public string FilePath { get; set; }

        /// <summary>
        /// 文件名，不带后缀
        /// </summary>
        /// <value></value>
        public string FileName { get; set; }

        /// <summary>
        /// 文件格式
        /// </summary>
        /// <value></value>
        public UploadFileTypeEnum FileType { get; set; }

    }
}