using System.Collections.Generic;
using WingInterfaceLibrary.DTO;
using WingInterfaceLibrary.DTO.Education;
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.Request.Management
{
    /// <summary>
    /// 修改报告中是否医生报告状态
    /// </summary>
    public class BatchModifyRecordReportDataRequest : TokenRequest
    {
        /// <summary>
        /// Record Code 列表
        /// </summary>
        /// <value></value>
        public IList<string> RecordCodes { get; set; }

        /// <summary>
        /// 是否添加此查询条件
        /// </summary>
        /// <value></value>
        public bool IsExistPropertyIsUserReport { get; set; }

        /// <summary>
        /// 查询具体属性值
        /// </summary>
        /// <value></value>
        public int IsUserReport { get; set; }
    }
}