using System.Collections.Generic;

namespace WingInterfaceLibrary.Request.Management
{    
    /// <summary>
    /// 用户绑定设备列表
    /// </summary>
    public class BindUserDevicesRequest : TokenRequest
    {
        /// <summary>
        /// 用户Code
        /// </summary>
        /// <value>20220324085918O01i7T</value>
        public string UserCode { get; set; }

        /// <summary>
        /// 绑定设备列表
        /// </summary>
        /// <value></value>
        public IList<string> BindDeviceCodes { get; set; }

        /// <summary>
        /// 移除设备列表
        /// </summary>
        /// <value></value>
        public IList<string> RemoveDeviceCodes { get; set; }
    }
}
