namespace WingInterfaceLibrary.Request.Management
{
    /// <summary>
    /// 分享扫查图像地址请求接口
    /// </summary>
    public class GetShareExamUrlRequest
    {
        /// <summary>
        /// 源文件地址
        /// </summary>
        /// <value></value>
        public string RequestUrl { get; set; }

        /// <summary>
        /// 语言
        /// </summary>
        /// <value>zh-CN</value>
        public string LanguageCode { get; set; }

        /// <summary>
        /// 服务器
        /// </summary>
        /// <value></value>
        public string Host { get; set; }
    }

    public class GetShareImagesUrlRequest
    {
        /// <summary>
        /// 记录Code
        /// </summary>
        /// <value></value>
        public string RecordCode { get; set; }

        /// <summary>
        /// 语言
        /// </summary>
        /// <value>zh-CN</value>
        public string LanguageCode { get; set; }

        /// <summary>
        /// 服务器
        /// </summary>
        /// <value></value>
        public string Host { get; set; }

        /// <summary>
        /// 每行显示的数量
        /// </summary>
        /// <value></value>
        public int Cols { get; set; }
    }
}