using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Management;

namespace WingInterfaceLibrary.Request.Management
{
    /// <summary>
    /// 开启/关闭AI应用
    /// </summary>
    public class ModifyDiagnosisModuleEnableStateRequest : TokenRequest
    {       
        /// <summary>
        /// 应用类型
        /// </summary>
        /// <value>"BreastLesionDetectBIRADS","LiverLesionDetect"</value>
        public List<string> DiagnosisModules { get; set; }

        /// <summary>
        /// 是否已开启
        /// </summary>
        /// <value>true</value>
        public bool Enabled { get; set; }
    }
}