using WingInterfaceLibrary.DTO.Organization;

namespace WingInterfaceLibrary.Request.Management
{
    /// <summary>
    /// 修改机构基础信息
    /// </summary>
    public class ModifyOrganizationRequest : OrganizationDTO
    {
        /// <summary>
        /// 登录人信息
        /// </summary>
        /// <value></value>
        public string Token { get; set; }

        /// <summary>
        /// 绑定测量资源包code
        /// </summary>
        /// <value></value>
        public string BindMeasureResourcePackageCode { get; set; }

        /// <summary>
        /// 绑定测量资源包数量
        /// </summary>
        /// <value></value>
        public int BindMeasureResourcePackageCount { get; set; }
    }
}