using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Record;
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.Request.Management
{
    /// <summary>
    /// 删除报告标签请求实体
    /// </summary>
    public class RemoveReportLabelRequest : TokenRequest
    {
        /// <summary>
        /// 报告标签编码
        /// </summary>
        /// <value>ReportLabelCode_20220107104236xiP0nz</value>
        public string ReportLabelCode { get; set; } = string.Empty;
    }
}