using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.Request.Management
{
    /// <summary>
    /// 保存机构默认模板请求实体
    /// </summary>
    public class SaveOrgTemplateDataRequest : TokenRequest
    {
        /// <summary>
        /// 机构code
        /// </summary>
        /// <value>OrgCode1</value>
        public string OrganizationCode { get; set; }

        /// <summary>
        /// 词条code
        /// </summary>
        /// <value>XXXXXXX</value>
        public string DefaultThesaurusCode { get; set; }
        
        /// <summary>
        /// 报告模板code
        /// </summary>
        /// <value>"XXXXXXXXX</value>
        public string DefaultReportTemplateCode { get; set; }
    }
}