using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Management;

namespace WingInterfaceLibrary.Request.Management
{
    /// <summary>
    /// 修改设备AI权限开关闭状态 请求
    /// </summary>
    public class UpdateDeviceDiagnosisModuleEnabledRequest : TokenRequest
    {
        /// <summary>
        /// 设备编码
        /// </summary>
        /// <value>DeviceCode_20220107104236xiP0nz</value>
        public string DeviceCode { get; set; }
        
        /// <summary>
        /// AI权限集合
        /// </summary>
        /// <value>BreastLesionDetectBIRADS</value>
        public List<string> DiagnosisModules { get; set; }
    }
}