namespace WingInterfaceLibrary.Request.Patient
{
    /// <summary>
    ///设置已登记病人接口请求实体
    /// </summary>
    public class SetValidPatientRequest : TokenRequest
    {
        /// <summary>
        /// 设置已登记病人编码
        /// </summary>
        /// <value></value>
        public string NewPatientCode { get; set; }

        /// <summary>
        /// 原有病人编码
        /// </summary>
        /// <value></value>
        public string OldPatientCode { get; set; }

        /// <summary>
        /// 是否将转移的检查设置为已完成
        /// </summary>
        /// <value></value>
        public bool IsFinishExam { get; set; }
    }
}