namespace WingInterfaceLibrary.Request.Record
{
    /// <summary>
    /// 审核转诊
    /// </summary>
    public class AuditReferralRecordRequest : TokenRequest
    {
        /// <summary>
        /// 转诊记录
        /// </summary>
        /// <value>ReferralRecord_20220107104236xiP0nz</value>
        public string ReferralRecordCode { get; set; }

        /// <summary>
        /// 是否接收转诊
        /// </summary>
        /// <value>true</value>
        public bool IsReceive { get; set; }

        /// <summary>
        /// 驳回原因
        /// </summary>
        /// <value>出差中</value>
        /// <code>0</code>
        public string RejectReason { get; set; }
    }
}