using System;
using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Comment;
using WingInterfaceLibrary.DTO.Record;
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.Request.RemedicalAISelected
{
    /// <summary>
    /// 查询图像AI结果请求
    /// </summary>
    public class GetRemedicalDiagnosisDataRequest : TokenRequest
    {
        /// <summary>
        /// 扫查图像编码
        /// </summary>
        /// <value>4914352a75f645279f6b4ad6764cc288</value>
        public string RemedicalCode { get; set; } = string.Empty;

        /// <summary>
        /// 第几帧，默认0
        /// </summary>
        /// <value>0</value>
        public int FrameIndex { get; set; }
    }
}