namespace WingInterfaceLibrary.Request.Remote
{
    /// <summary>
    /// 调设备参数请求
    /// </summary>
    public class ControlDeviceParameterRequest : BaseControlDeviceParameterRequest
    {
        /// <summary>
        /// 设备代码
        /// </summary>
        /// <value>device_12123sadf</value>
        public string DeviceCode { get; set; }

        /// <summary>
        /// 会诊编码（非必填，兼容会诊中调参，当会诊调参时，此参数必填）
        /// </summary>
        /// <value>6490C36D44DA449E98FE0323A93EFDF8</value>
        public string ConsultationCode { get; set; }
    }
}