using System.Collections.Generic;
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.Request.Remote
{
    /// <summary>
    /// 远程连接心跳请求实体
    /// </summary>
    public class RemoteConnectHeartRateRequest : TokenRequest
    {
        /// <summary>
        /// 业务类型枚举
        /// </summary>
        /// <value>10</value>
        public TransactionTypeEnum TransactionType { get; set; } = TransactionTypeEnum.AfterSales;

        /// <summary>
        /// 是否需要同步
        /// </summary>
        /// <value>0</value>
        public bool IsNeedSyn { get; set; } = true;
    }

}