using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.Request.Report
{
    /// <summary>
    /// 新增词条库
    /// </summary>
    public class AddReportTemplateRequest : TokenRequest
    {
        /// <summary>
        /// 词库名称
        /// </summary>
        public string ReportTemplateName { get; set; }

        /// <summary>
        /// 报告模板内容
        /// </summary>
        /// <value></value>
        public string ReportTemplateJson { get; set; }

        /// <summary>
        /// 预览数据内容
        /// </summary>
        /// <value></value>
        public string ReportDatasJson { get; set; }

        /// <summary>
        /// 模版类型：机构or个人
        /// </summary>
        /// <value></value>
        public ReportTemplateTypeEnum ReportTemplateType { get; set; }

        /// <summary>
        /// 语言编码
        /// </summary>
        /// <value></value>
        public string LanguageCode { get; set; }
    }
}