using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.Request.Report
{
    /// <summary>
    /// 新增词条库
    /// </summary>
    public class AddThesaurusRequest : TokenRequest
    {
        /// <summary>
        /// 词库名称
        /// </summary>
        public string ThesaurusName { get; set; }
        /// <summary>
        /// 当前语言
        /// </summary>
        public string LanguageCode { get; set; }
        /// <summary>
        /// 病人类型
        /// </summary>
        public OrganizationPatientTypeEnum PatientType { get; set; }

        /// <summary>
        /// 词条业务类型
        /// </summary>
        /// <value></value>
        public ThesaurusBusinessTypeEnum ThesaurusBusinessType { get; set; } = ThesaurusBusinessTypeEnum.Ultrasonic;

    }
}