using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Record;

namespace WingInterfaceLibrary.Request.Report
{
    /// <summary>
    /// 查询报告详情请求实体
    /// </summary>
    public class FindReportTemplateByCodeRequest : TokenRequest
    {        
        /// <summary>
        /// 报告模板编码
        /// </summary>
        /// <value>ReportTemplate_20220107104236xiP0nz</value>
        public string ReportTemplateCode { get; set; } = string.Empty;

        /// <summary>
        /// 默认预览语言
        /// </summary>
        /// <code>0</code>
        /// <value>zh-CN</value>
        public string LanguageCode { get; set; }
    }
}