namespace WingInterfaceLibrary.Request.Report
{
    /// <summary>
    /// 获取词条项详情
    /// </summary>
    public class GetThesaurusContentByParentCodeRequest : TokenRequest
    {
        /// <summary>
        /// 词条库编码
        /// </summary>
        /// <value></value>
        public string ThesaurusCode { get; set; }

        /// <summary>
        /// 父级编码
        /// </summary>
        /// <value></value>
        public string ParentItemCode { get; set; }

        /// <summary>
        /// 搜索关键字
        /// </summary>
        /// <value></value>
        public string Keyword { get; set; }
    }
}