using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Record;

namespace WingInterfaceLibrary.Request.Report
{
    /// <summary>
    /// 修改报告标签请求实体
    /// </summary>
    public class ModifyReportLabelsRequest : TokenRequest
    {        
        /// <summary>
        /// 报告编码
        /// </summary>
        /// <value>ReportCode_20220107104236xiP0nz</value>
        public string ReportCode { get; set; } = string.Empty;

        /// <summary>
        /// 报告标签
        /// </summary>
        /// <value>"良性","脂肪肝"</value>
        /// <code>0</code>
        public List<string> ReportLabels { get; set; } = new List<string>();
    }
}