namespace WingInterfaceLibrary.Request.Report
{
    /// <summary>
    /// 新增词条项
    /// </summary>
    public class UpdateThesaurusContentRequest : TokenRequest
    {
        /// <summary>
        /// 词条库编码
        /// </summary>
        /// <value></value>
        public string ThesaurusCode { get; set; }

        /// <summary>
        /// 词条项唯一键（Guid）
        /// </summary>
        /// <value></value>
        public string ThesaurusItemCode { get; set; }
        
        /// <summary>
        /// 词条项描述
        /// </summary>
        /// <value></value>
        public string ThesaurusItemDescription { get; set; }

        /// <summary>
        /// 词条项结论
        /// </summary>
        /// <value></value>
        public string ThesaurusItemConclusion { get; set; }

        /// <summary>
        /// 父级词条项（为空则为顶级项）
        /// </summary>
        /// <value></value>
        public string ParentItemCode { get; set; }
    }
}