using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Package;
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.Request.User
{
    /// <summary>
    /// 新增/更新软件安装包请求实体
    /// </summary>

    public class AddOrUpdatePackageRequest : TokenRequest
    {
        /// <summary>
        /// 软件安装包信息
        /// </summary>
        /// <value>com.vinno.droidqplus</value>
        public PackagesDTO PackageInfo { get; set; }
    }
}