using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Organization;

namespace WingInterfaceLibrary.Request.User
{
    /// <summary>
    /// 添加机构信息请求实体
    /// </summary>
    public class AddOrganizationsRequest : TokenRequest
    {
        /// <summary>
        /// 组织信息
        /// </summary>
        public List<OrganizationItemDTO> OrganizationInfos { get; set; } = new List<OrganizationItemDTO>();
        
        /// <summary>
        /// 请求语言code
        /// </summary>
        /// <value>zh-CN</value>
        public string LanguageCode { get; set; }
    }
}