using System.Collections.Generic;
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.Request.User
{
    /// <summary>
    /// 查询群组内医院集合请求实体
    /// </summary>

    public class GetGroupOrganizationsRequest : PageRequest
    {        
        /// <summary>
        /// 关键字
        /// </summary>
        /// <value>nickName</value>
        /// <code>0</code>
        public string Keyword { get; set; }

        /// <summary>
        /// 用户组编码
        /// </summary>
        /// <value>Guid</value>
        public string UserGroupCode { get; set; }

        /// <summary>
        /// 国家地区码
        /// </summary>
        /// <value>Guid</value>
        public string LanguageCode { get; set; }
    }
}