using System.Collections.Generic;
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.Request.User
{
    /// <summary>
    /// 根据唯一标识查询软件安装包请求实体
    /// </summary>

    public class GetPackageByUniquedCodeRequest
    {
        /// <summary>
        /// 软件安装包唯一标识
        /// </summary>
        /// <value>com.vinno.droidqplus</value>
        public string UniquedCode { get; set; }
        
        /// <summary>
        /// 客户端ip
        /// </summary>
        /// <value>114.219.69.255</value>
        /// <code>0</code>
        public string IpAddress { get; set; }
    }
}