using System;
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.Request.User
{
    /// <summary>
    /// 消息列表查询请求实体
    /// </summary>
    public class QueryMessageListRequest : PageRequest
    {
        /// <summary>
        /// 业务类型
        /// </summary>
        /// <code>0</code>
        /// <value></value>
        public TransactionTypeEnum TransactionType { get; set; }

        /// <summary>
        /// 关键字
        /// </summary>
        /// <value></value>
        public string Keyword { get; set; }
    }
}