namespace WingInterfaceLibrary.Request.User
{
    /// <summary>
    /// 邮箱找回密码请求实体
    /// </summary>
    public class RetrievePasswordByEmailRequest
    {
        /// <summary>
        /// 邮箱地址
        /// </summary>
        /// <value>xxxx.xx@vinno.com</value>
        public string Mail { get; set; }
        
        /// <summary>
        /// 验证码
        /// </summary> 
        /// <value>4352</value>
        public string VerifyCode { get; set; }
        
        /// <summary>
        /// 新密码
        /// </summary>
        /// <value>abc123</value>
        public string NewPassword { get; set; }
    }
}