using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Position;

namespace WingInterfaceLibrary.Request.User
{
    /// <summary>
    /// 重新激活server的Dongle请求实体
    /// </summary>
    public class RewriteServerDongleRequest : TokenRequest
    {
        /// <summary>
        /// LicenseData
        /// </summary>
        /// <value>LicenseData</value>
        public string LicenseData { get; set; }
        
    }
    
    /// <summary>
    /// 上报客户信息请求实体
    /// </summary>
    public class ReportServerInfoRequest : TokenRequest
    {
        /// <summary>
        /// Name
        /// </summary>
        /// <value>Name</value>
        public string Name { get; set; }

    }
}