using System.Collections.Generic;
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.Request.Vital
{
    /// <summary>
    /// 通用登录请求实体
    /// </summary>
    public class CommonLoginRequest
    {
        /// <summary>
        /// 用户名/手机/邮箱
        /// </summary>
        /// <value>fnyml</value>
        public string AnyAccount { get; set; }

        /// <summary>
        /// 密码/验证码
        /// </summary>
        /// <value>5634</value>
        public string AnyCode { get; set; }

        /// <summary>
        /// 密码
        /// </summary>
        /// <value>f23d24564</value>
        public string Password { get; set; }

        /// <summary>
        /// 请求头标识
        /// </summary>
        /// <value></value>
        public Dictionary<string, string> HeaderMap { get; set; } = new Dictionary<string, string>();
        /// <summary>
        /// 来源
        /// </summary>
        /// <value></value>
        public LoginSource LoginSource { get; set; }

        /// <summary>
        /// 安装版本
        /// </summary>
        /// <value></value>
        public string InstallVersion { get; set; }
    }
}