using System;
using System.Collections.Generic;
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.Result.AppletAPI
{
    public class ReportMeasureElementMessage
    {
        public ReportElementTagMessage ElementTag { get; set; }

        public IReadOnlyList<ReportMeasrueElementValueMessage> ReportElementValues { get; set; }
    }

    public class ReportMeasrueElementValueMessage
    {
        public ReportMeasureTagMessage MeasureTag { get; set; }

        public ReportTextElementValueMessage ElementValue { get; set; }
    }

    public class ReportMeasureTagMessage
    {
        public IReadOnlyCollection<string> AvailableMethods { get; set; }

        public string BaseType { get; set; }

        public string CalculationId { get; set; }

        public string MatchId { get; set; }

        public string Method { get; set; }

        public string Mode { get; set; }

        public string Output { get; set; }

        public string OutputV2 { get; set; }

        public string Unit { get; set; }

        public string UserId { get; set; }
    }
}