using System;

namespace WingInterfaceLibrary.Result.Examine
{
    /// <summary>
    /// 创建检查响应实体
    /// </summary>
    public class CreateExaminfoResult
    {
        /// <summary>
        /// 检查code
        /// </summary>
        /// <value>test</value>
        public string ExamCode { get; set; }
        /// <summary>
        /// 创建时间
        /// </summary>
        /// <value></value>
        public DateTime CreateTime { get; set; }

        /// <summary>
        /// 病人Code
        /// </summary>
        /// <value></value>
        public string PatientCode { get; set; }
    }

    public class UploadExamDataForOldVersionResult
    {

        /// <summary>
        /// 图像编码
        /// </summary>
        /// <value></value>
        public string RemedicalCode { get; set; }

        /// <summary>
        /// 创建时间
        /// </summary>
        /// <value></value>
        public DateTime RemedicalCreateTime { get; set; }

    }
}