using System;

namespace WingInterfaceLibrary.Result.IOTDevice
{
    /// <summary>
    /// IOT操作指导信息响应实体
    /// </summary>
    public class IOTDeviceOperateGuidesResult
    {
        /// <summary>
        /// code
        /// </summary>
        /// <value></value>
        public string Id { get; set; }

        /// <summary>
        /// 标题
        /// </summary>
        /// <value></value>
        public string Title { get; set; }

        /// <summary>
        /// 内容
        /// </summary>
        /// <value></value>
        public string Content { get; set; }

        /// <summary>
        /// 图像地址
        /// </summary>
        /// <value></value>
        public string TitleImage { get; set; }

        /// <summary>
        /// 视频地址
        /// </summary>
        /// <value></value>
        public string TitleVideo { get; set; }

        /// <summary>
        /// 排序
        /// </summary>
        /// <value></value>
        public int OrderNo { get; set; }

        /// <summary>
        /// 创建时间
        /// </summary>
        /// <value></value>
        public DateTime CreateTime { get; set; }
    }
}