using System;
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.Result.IOTDevice
{
    /// <summary>
    /// IOT设备操作结果响应实体
    /// </summary>
    public class IOTDeviceOperateResult
    {
        /// <summary>
        /// Succeeded
        /// </summary>
        /// <value></value>
        public bool Succeeded { get; set; }

        /// <summary>
        /// Data Json
        /// </summary>
        /// <value></value>
        public string Data { get; set; }

        /// <summary>
        /// Content
        /// </summary>
        /// <value></value>
        public string Content { get; set; }

        /// <summary>
        /// AjaxResultType
        /// </summary>
        /// <value></value>
        public AjaxResultTypeEnum Type { get; set; }
    }
}