using System.Collections.Generic;

namespace WingInterfaceLibrary.Result.IOTDevice
{
    /// <summary>
    /// 获取IOT设备设备数据结果相应实体
    /// </summary>
    public class UpdateIOTDeviceDataResult
    {
        /// <summary>
        /// 数据code，在上传文件时，在带上去
        /// </summary>
        public string DataCode { get; set; }

        /// <summary>
        /// 数据对应文件夹code，在上传文件时，在带上去
        /// </summary>
        public string FolderCode { get; set; }

        /// <summary>
        /// 上传文件地址
        /// </summary>
        public string FileUrl { get; set; }

        /// <summary>
        /// 使用记录code，上传的时候带上
        /// </summary>
        public string UseRecordCode { get; set; }
    }
}