using WingInterfaceLibrary.DTO.Report;

namespace WingInterfaceLibrary.Result.Management
{
    /// <summary>
    /// 导出词条信息
    /// </summary>
    public class ExportThesaurusResult
    {
        /// <summary>
        /// 词条名称
        /// </summary>
        /// <value></value>
        public string ThesaurusName { get; set; }
        
        /// <summary>
        /// 词条json
        /// </summary>
        /// <value></value>
        public string Json { get; set; }
    }

    /// <summary>
    /// 导出词条模板
    /// </summary>
    public class ExportThesaurusTemplateResult
    {
        /// <summary>
        /// 词条名称
        /// </summary>
        /// <value></value>
        public string ThesaurusName { get; set; }
        
        /// <summary>
        /// 词条模板信息
        /// </summary>
        /// <value></value>
        public ThesaurusTemplateInfoDTO ThesaurusTemplateInfo { get; set; }
    }
}