using System.Collections.Generic;
using WingInterfaceLibrary.DTO.UserFeature;

namespace WingInterfaceLibrary.Result.Management
{
    /// <summary>
    /// 用户权限信息结果
    /// </summary>
    public class UserFeatureInformationResult
    {
        /// <summary>
        /// 用户权限列表
        /// </summary>
        /// <value></value>
        public IList<string> UserFeatureCodes { get;set; }

        /// <summary>
        /// 用户角色权限列表[不可编辑]
        /// </summary>
        /// <value></value>
        public IList<string> UserRoleFeatureCodes { get;set; }

        /// <summary>
        /// 用户权限项列表
        /// </summary>
        /// <value></value>
        public IList<UserFeatureItemDTO> UserFeatureItems { get;set; }
    }
}