using System;
using WingInterfaceLibrary.Request;
using WingInterfaceLibrary.Enum;
using WingInterfaceLibrary.Interface;

namespace WingInterfaceLibrary.Result
{       
    /// <summary>
    /// Server result, just used in server
    /// </summary>
    public class ValidateTokenResult    
    {
        /// <summary>
        /// Check token result code
        /// </summary>
        /// <value></value>
        public CustomerRpcCode Code { get; }
        
        /// <summary>
        /// The token if result code it OK
        /// </summary>
        /// <value></value>
        public TokenDTO Token { get; }
        public ValidateTokenResult(CustomerRpcCode code, TokenDTO token)
        {
            this.Code = code;
            this.Token = token;
        }
    }
}