using System.Collections.Generic;

namespace WingInterfaceLibrary.DTO.AdminAuthorityGroup
{
    /// <summary>
    /// 后台权限组
    /// </summary>
    public class AdminAuthorityGroupDTO: BaseDTO
    {
        /// <summary>
        /// 权限组编码
        /// </summary>
        /// <value></value>
        public string AdminGroupCode { get; set; }

        /// <summary>
        /// 备注
        /// </summary>
        public string Description { get; set; }

        /// <summary>
        /// 有权限管理员列表
        /// </summary>
        public List<string> AdminCodes { get; set; } = new List<string>();

        /// <summary>
        /// 权限列表
        /// </summary>
        public List<string> Features { get; set; } = new List<string>();

        /// <summary>
        /// 创建权限的管理员编码
        /// </summary>
        public string CreateAdmin { get; set; }
    }
}