using System.Collections.Generic;
using WingInterfaceLibrary.Enum;
using WingInterfaceLibrary.Enum.CommentEnum;

namespace WingInterfaceLibrary.DTO.AdminStatistic
{
    public class AdminStatisticDTO : BaseDTO
    {
        /// <summary>
        /// 管理端统计规则编码
        /// </summary>
        /// <value></value>
        public string AdminStatisticCode { get; set; }

        /// <summary>
        /// 名称
        /// </summary>
        /// <value></value>
        public string Name { get; set; }

        /// <summary>
        /// 描述
        /// </summary>
        /// <value></value>
        public string Description { get; set; }

        /// <summary>
        /// 间隔时间Cron配置
        /// </summary>
        /// <value></value>
        public string IntervalSetting { get; set; }

        /// <summary>
        /// 有效性
        /// </summary>
        /// <value></value>
        public bool Enabled { get; set; } = true;

        /// <summary>
        /// 实现类类名
        /// </summary>
        /// <value></value>
        public string HandleClass { get; set; }
        
        /// <summary>
        /// 服务器地址
        /// </summary>
        /// <value></value>
        public string ServerHost { get; set; }

    }
}