namespace WingInterfaceLibrary.DTO.CMSStatistic
{
    /// <summary>
    /// 产品展示统计实体
    /// </summary>
    public class StatisticDevicesDTO 
    {
        /// <summary>
        /// 设备图片地址
        /// </summary>
        /// <value>http://2.flyinsono.com/assets/assets/images/3.png</value>
        public string ImgUrl { get; set; }

        /// <summary>
        /// 设备名称
        /// </summary>
        /// <value>G86</value>
        public string Name { get; set; }

        /// <summary>
        /// 详情页地址，如无需跳转，则为空
        /// </summary>
        /// <value>http://api2.flyinsono.com/views/Device</value>
        public string TransferUrl { get; set; }
    }
}