namespace WingInterfaceLibrary.DTO.CMSStatistic
{
    /// <summary>
    /// 客户端下载统计实体
    /// </summary>
    public class StatisticDownloadDTO 
    {
        /// <summary>
        /// 图片url
        /// </summary>
        /// <value>http://2.flyinsono.com/assets/assets/images/1.png</value>
        public string ImgUrl { get; set; }

        /// <summary>
        /// 下载地址，或者下载页
        /// </summary>
        /// <value>http://api2.flyinsono.com/views/Download</value>
        public string TransferUrl { get; set; }
    }
}