using System.Collections.Generic;

namespace WingInterfaceLibrary.DTO.Comment
{
    /// <summary>
    ///用户自定义注释项
    /// </summary>
    public class UserDefinedCommentDataDTO
    {

        /// <summary>
        /// 版本号
        /// </summary>
        /// <value>1.0.0.0</value>
        public string Version { get; set; }
        /// <summary>
        /// 请求语言code
        /// </summary>
        /// <value>zh-CN</value>
        public string LanguageCode { get; set; }

        /// <summary>
        /// 分类名称
        /// </summary>
        /// <value>ABD</value>
        public string CategoryName { get; set; }

        /// <summary>
        /// 应用名称
        /// </summary>
        /// <value>Abdo Diff</value>
        public string  ApplicationName { get; set; }

        /// <summary>
        /// 注释内容列表
        /// </summary>
        /// <value></value>
        public List<CommentItemDTO> CommentItems{ get; set; }
    }
 
}