using System;
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.DTO.Common
{
    /// <summary>
    /// 通用字典实体对象
    /// </summary>
    public class CommonDictionaryDTO
    {
        /// <summary>
        /// id
        /// </summary>
        public string Code { get; set; }

        /// <summary>
        /// 字典键
        /// </summary>
        public string Key { get; set; }

        /// <summary>
        /// 字典名
        /// </summary>
        public string Name { get; set; }

        /// <summary>
        /// 字典类型
        /// </summary>
        public CommonDictionaryTypeEnum Type { get; set; }

        /// <summary>
        /// 备注
        /// </summary>
        public string Description { get; set; }

        /// <summary>
        /// 父级
        /// </summary>
        public string ParentCode { get; set; }

        /// <summary>
        /// 创建时间
        /// </summary>
        public DateTime CreateTime { get; set; }

        /// <summary>
        /// 字典值字符串型
        /// </summary>
        public string ValueStr { get; set; }

        /// <summary>
        /// 字典值Float
        /// </summary>
        public float ValueF { get; set; }
    }
}