
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.DTO.Consultation
{
    /// <summary>
    /// 会诊评价
    /// </summary>
    public class ConsultationEvaluateDTO
    {
        /// <summary>
        /// 评价记录编码
        /// </summary>
        public string ConsultationEvaluateCode { get; set; }

        /// <summary>
        /// 会诊记录编码
        /// </summary>
        public string ConsultationRecordCode { get; set; }

        /// <summary>
        /// 评价等级
        /// </summary>
        public EvaluateGradeEnum EvaluateGrade { get; set; }

        /// <summary>
        /// 评价得分
        /// </summary>
        public double EvaluateScore { get; set; }

        /// <summary>
        /// 评价反馈
        /// </summary>
        public string Feedback { get; set; }
    }
}