using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.DTO.DataCenter
{
    /// <summary>
    /// AI诊断信息
    /// </summary>
    public class DiagnosisView
    {
        /// <summary>
        /// 识别器官，Breast、Liver
        /// </summary>
        /// <value></value>
        public DiagnosisOrganEnum Organ { get; set; }

        /// <summary>
        /// 良恶性情况，NoObviousLesion、Benign、Malignant、BenignAndMalignant
        /// </summary>
        /// <value></value>
        public DiagnosisConclusionEnum DiagnosisStatus { get; set; }

    }
}