namespace WingInterfaceLibrary.DTO.DataCenter
{
    /// <summary>
    /// 机构信息
    /// </summary>
    public class OrganizationView
    {
        /// <summary>
        /// 机构编码
        /// </summary>
        /// <value></value>
        public string Code { get; set; }
        /// <summary>
        /// 机构名称
        /// </summary>
        /// <value></value>
        public string Name { get; set; }
        /// <summary>
        /// 科室编码
        /// </summary>
        /// <value></value>
        public string DepartmentCode { get; set; }
        /// <summary>
        /// 科室名称
        /// </summary>
        /// <value></value>
        public string DepartmentName { get; set; }
        /// <summary>
        /// 机构描述
        /// </summary>
        /// <value></value>
        public string Description { get; set; }
        /// <summary>
        /// 机构Logo
        /// </summary>
        /// <value></value>
        public string LogoUrl { get; set; }
        /// <summary>
        /// 国家编码
        /// </summary>
        /// <value></value>
        public string CountryCode { get; set; }
        /// <summary>
        /// 所属国家
        /// </summary>
        /// <value></value>
        public string CountryName { get; set; }
        /// <summary>
        /// 省份编码
        /// </summary>
        /// <value></value>
        public string ProvinceCode { get; set; }
        /// <summary>
        /// 所属省份
        /// </summary>
        /// <value></value>
        public string ProvinceName { get; set; }
        /// <summary>
        /// 城市编码
        /// </summary>
        /// <value></value>
        public string CityCode { get; set; }
        /// <summary>
        /// 所属城市
        /// </summary>
        /// <value></value>
        public string CityName { get; set; }
    }
}