using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.DTO.DeployPlatform
{
    public class DeployRecordUpgradeInfoDTO : BaseDTO
    {
        /// <summary>
        /// Id
        /// </summary>
        /// <value></value>
        public string Id { get; set; }

        /// <summary>
        /// 设备类型，PC、Android、Mac
        /// </summary>
        /// <value></value>
        public DeployDeviceEnum DeviceType { get; set; }

        /// <summary>
        /// 语言，国家地区码
        /// </summary>
        /// <value></value>
        public string Language { get; set; }

        /// <summary>
        /// 更新描述
        /// </summary>
        /// <value></value>
        public string Describe { get; set; }
    }
}