namespace WingInterfaceLibrary.DTO.Device
{
    /// <summary>
    /// 更新设备信息实体
    /// </summary>
    public class UploadDeviceDTO: BaseDTO
    {
        /// <summary>
        /// 设备序列号
        /// </summary>
        public string SerialNumber { get; set; }

        /// <summary>
        /// 设备型号
        /// </summary>
        public string DeviceModel { get; set; }

        /// <summary>
        /// 设备类型
        /// </summary>
        public string DeviceType { get; set; }

        /// <summary>
        /// 设备软件版本
        /// </summary>
        public string DeviceSoftwareVersion { get; set; }

        /// <summary>
        /// 设备SDK版本
        /// </summary>
        public string SDKSoftwareVersion { get; set; }


    }
}