using WingInterfaceLibrary.Enum.CourseEnum;

namespace WingInterfaceLibrary.DTO.Education
{
    /// <summary>
    /// 学生基础信息
    /// </summary>
    public class UserGroupStudentsDTO
    {
        /// <summary>
        /// 用户Code
        /// </summary>
        /// <value>20220324085918O01i7T</value>
        public string Code { get; set; }

        /// <summary>
        /// 用户名称
        /// </summary>
        /// <value>XX学生</value>
        public string Name { get; set; }

        /// <summary>
        /// 班级code
        /// </summary>
        /// <value>XX学生</value>
        public string UserGroupCode { get; set; }

        /// <summary>
        /// 手机号
        /// </summary>
        /// <value>13301543825</value>
        public string Phone { get; set; } = string.Empty;

        /// <summary>
        /// 是否支付：是-支付；否-未支付
        /// </summary>
        /// <value>false</value>
        public bool IsPay { get; set; }

        /// <summary>
        /// 学员对于班级状态枚举
        /// </summary>
        /// <value>2</value>
        public LearnerStatusEnum LearnerStatus { get; set; } = LearnerStatusEnum.NoApproval;

        /// <summary>
        /// 机构名称
        /// </summary>
        /// <value>XXX医院</value>
        public string OrganizationName { get; set; }
    }
}