using WingInterfaceLibrary.DTO.Organization;

namespace WingInterfaceLibrary.DTO.Management
{
    /// <summary>
    /// 管理端机构实体
    /// </summary>
    public class ManageOrganizationDTO : OrganizationDTO
    {
        /// <summary>
        /// 国家
        /// </summary>
        /// <value></value>
        public string CountryName { get; set; } = string.Empty;

        /// <summary>
        /// 省份
        /// </summary>
        /// <value></value>
        public string ProvinceName { get; set; } = string.Empty;

        /// <summary>
        /// 城市
        /// </summary>
        /// <value></value>
        public string CityName { get; set; } = string.Empty;

        /// <summary>
        /// 国家
        /// </summary>
        /// <value></value>
        public string CountryCode { get; set; } = string.Empty;

        /// <summary>
        /// 省份
        /// </summary>
        /// <value></value>
        public string ProvinceCode { get; set; } = string.Empty;

        /// <summary>
        /// 城市
        /// </summary>
        /// <value></value>
        public string CityCode { get; set; } = string.Empty;

        /// <summary>
        /// 负责人名称
        /// </summary>
        /// <value></value>
        public string DirectorName { get; set; } = string.Empty;

        /// <summary>
        /// 所属管理员姓名
        /// </summary>
        /// <value></value>
        public string AdminFullName { get; set; } = string.Empty;
        
        /// <summary>
        /// 绑定测量资源包code
        /// </summary>
        /// <value></value>
        public string BindMeasureResourcePackageCode { get; set; }

        /// <summary>
        /// 绑定测量资源包数量
        /// </summary>
        /// <value></value>
        public int BindMeasureResourcePackageCount { get; set; }
    }
}