using System;
namespace WingInterfaceLibrary.DTO.Management
{
    /// <summary>
    /// 迁移时间实体
    /// </summary>
    public class MigrateRecordDTO
    {

        /// <summary>
        /// 开始时间
        /// </summary>
        /// <value></value>
        public DateTime StartTime { get; set; }

        /// <summary>
        /// 结束时间
        /// </summary>
        /// <value></value>
        public DateTime EndTime { get; set; }
        /// <summary>
        /// 迁移类型 0：1.7迁移到新平台业务表中
        ///          1：迁移到数据中心
        /// </summary>
        /// <value></value>
        public MigrateRecordType Type { get; set; }=MigrateRecordType.Default;

    }

    public enum MigrateRecordType
    {
        Default,
        MigrateDataCenter
    }
}