
using System.Collections.Generic;
namespace WingInterfaceLibrary.DTO.Measure.Features
{
    /// <summary>
    /// FollicleShapeFeature
    /// </summary>
    public class FollicleShapeFeatureDTO : GeometryFeatureDTO
    {
        private const string _typeName = "FollicleShapeFeatureDTO";
                /// <summary>
        /// 标识符
        /// </summary>
        ///  <value>FollicleShapeFeatureDTO</value>
        public override string TypeName{ get; set; }= _typeName;
        /// <summary>
        /// Geometries
        /// </summary>
        /// <value></value>
        public List<AutoMeasureGeometryDTO> Geometries{ get; set; }
    }
    /// <summary>
    /// AutoMeasureGeometry
    /// </summary>
    public class AutoMeasureGeometryDTO
    {
        /// <summary>
        /// Index
        /// </summary>
        /// <value></value>
        public int Index{ get; set; }
        /// <summary>
        /// Points
        /// </summary>
        /// <value></value>
        public List<PointDTO> Points{ get; set; }
    }

}