using System.Collections.Generic;

namespace WingInterfaceLibrary.DTO.Measure
{
    /// <summary>
    /// 屏蔽展示测量项配置实体
    /// </summary>
    public class FilterMeasureSettingDTO
    {
        /// <summary>
        /// 版本
        /// </summary>
        /// <value></value>
        public string Version { get; set; }

        /// <summary>
        /// 收费模块列表
        /// </summary>
        /// <value></value>
        public List<FilterMeasureItemDetailDTO> DataList { get; set; }
    }

    /// <summary>
    ///  屏蔽展示测量项详细信息实体
    /// </summary>
    public class FilterMeasureItemDetailDTO
    {
        /// <summary>
        /// 模式
        /// </summary>
        /// <value></value>
        public string Mode { get; set; }
        
        /// <summary>
        /// 是否有效
        /// </summary>
        /// <value></value>
        public bool IsValid { get; set; }
        
        /// <summary>
        /// 测量项名称列表
        /// </summary>
        /// <value></value>
        public List<string> MeasureItemName { get; set; }

        /// <summary>
        /// 测量项工作项列表
        /// </summary>
        /// <value></value>
        public List<string> WorkingItems { get; set; }        
    }
}