using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.DTO.Organization
{
    /// <summary>
    /// 机构扩展信息
    /// </summary>
    public class OrganizationItemDTO
    {
        /// <summary>
        /// 组织名
        /// </summary>
        /// <value></value>
        public string OrganizationName { get; set; }

        /// <summary>
        /// 父级组织编码
        /// </summary>
        /// <value></value>
        public string ParentCode { get; set; }

        /// <summary>
        /// 扩展信息
        /// </summary>
        /// <value></value>
        public string ExtendsData { get; set; }

        /// <summary>
        /// 检查服务病人对象类型
        /// </summary>
        /// <value>0</value>
        public OrganizationPatientTypeEnum PatientType { get; set; }
    }
}