using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Common;
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.DTO.Record
{
    /// <summary>
    /// 转诊配置
    /// </summary>
    public class ReferralRecordSettingDTO : BaseDTO
    {
        /// <summary>
        /// 转诊配置编码
        /// </summary>
        /// <value></value>
        public string ReferralRecordSettingCode { get; set; }

        /// <summary>
        /// 转诊超时时限
        /// </summary>
        public double LimitHours { get; set; } = 1;
    }
}