using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;

namespace WingInterfaceLibrary.DTO.RemoteParameters
{
    /// <summary>
    /// 探头应用信息
    /// </summary>
    public class ProbeApplicationSettingInfoDTO
    {
        /// <summary>
        /// 探头设置信息集合
        /// </summary>
        /// <value></value>
        public List<ProbeSettingInfoDTO> Probes { get; set; }
        /// <summary>
        /// 当前探头
        /// </summary>
        /// <value>G2-5C</value>
        public string ActiveProbe { get; set; }
        /// <summary>
        /// 当前应用
        /// </summary>
        /// <value>Abdo Diff</value>
        public string ActiveApplication { get; set; }
        /// <summary>
        /// 应用最大值
        /// </summary>
        /// <value>10</value>
        public int MaxNumberForApplication { get; set; }
        /// <summary>
        /// 自定义应用
        /// </summary>
        /// <value>10</value>
        public int MaxNumberForApplicationOfUserDefine { get; set; }
    }
}