namespace WingInterfaceLibrary.DTO.Share
{
    /// <summary>
    /// 分享记录实体
    /// </summary>
    public class ShareDTO : BaseDTO
    {
        /// <summary>
        /// 分享码
        /// </summary>
        /// <value>ShareCode_20220107104236xiP0nz</value>
        public string ShareCode { get; set; } = string.Empty;

        /// <summary>
        /// 分享码-短码
        /// </summary>
        /// <value>k0cd</value>
        public string ShortCode { get; set; } = string.Empty;

        /// <summary>
        /// 分享内容
        /// </summary>
        /// <value>https://www.xinglinghui.com/ShareReport.html?id=ReportCode_20220107104236xiP0nz</value>
        public string ShareContent { get; set; } = string.Empty;
    }
}