using System;

namespace WingInterfaceLibrary.DTO.Vital
{
    public class CompletionRecordDTO : BaseDTO
    {
        /// <summary>
        /// 编码
        /// </summary>
        /// <value></value>
        public string Code { get; set; }

		/// <summary>
		/// 完成医生
		/// </summary>
		/// <value></value>
		public string CompletionDoctor { get; set; }
		/// <summary>
		/// 完成医生名称
		/// </summary>
		/// <value></value>
		public string CompletionDoctorName { get; set; }
		/// <summary>
		/// 居民代码
		/// </summary>
		/// <value></value>
		public string PatientCode { get; set; }
		/// <summary>
		/// 居民姓名
		/// </summary>
		/// <value></value>
		public string PatientName { get; set; }
		/// <summary>
		/// 服务包装代码
		/// </summary>
		/// <value></value>
		public string ServicePackCode { get; set; }
		/// <summary>
		/// 服务包装名称
		/// </summary>
		/// <value></value>
		public string ServicePackName { get; set; }
		/// <summary>
		/// 服务商品代码
		/// </summary>
		/// <value></value>
		public string ServiceItemCode { get; set; }
		/// <summary>
		/// 服务商品名称
		/// </summary>
		/// <value></value>
		public string ServiceItemName { get; set; }
		/// <summary>
		/// 完成内容
		/// </summary>
		/// <value></value>
		public string CompletionContent { get; set; }
		/// <summary>
		/// 备注
		/// </summary>
		/// <value></value>
		public string Notes { get; set; }
		/// <summary>
		/// 完成时间
		/// </summary>
		/// <value></value>
		public DateTime CompletionTime { get; set; } = DateTime.MinValue;
		/// <summary>
		/// 下一个完成时间
		/// </summary>
		/// <value></value>
		public DateTime NextCompletionTime { get; set; }


    }
}