using System;
using System.Collections.Generic;
using System.IO;
using System.Linq;
using System.Net.Http;
using System.Threading;
using System.Threading.Tasks;
using WingInterfaceLibrary.Enum.VitalEnum;

namespace WingInterfaceLibrary.DTO.Vital
{
    public class ResidenceDTO : BaseDTO
    {
        /// <summary>
        /// 编码
        /// </summary>
        /// <value></value>
        public string Code { get; set; }

		/// <summary>
		/// 省份代码
		/// </summary>
		/// <value></value>
		public string ProvinceCode { get; set; }
		/// <summary>
		/// 城市代码
		/// </summary>
		/// <value></value>
		public string CityCode { get; set; }
		/// <summary>
		/// 区域代码
		/// </summary>
		/// <value></value>
		public string DistrictCode { get; set; }
		/// <summary>
		/// 城镇名称
		/// </summary>
		/// <value></value>
		public string TownName { get; set; }
		/// <summary>
		/// 城镇代码
		/// </summary>
		/// <value></value>
		public string TownCode { get; set; }
		/// <summary>
		/// 名称
		/// </summary>
		/// <value></value>
		public string Name { get; set; }


    }
}