using System;
using System.Collections.Generic;
using System.IO;
using System.Linq;
using System.Net.Http;
using System.Threading;
using System.Threading.Tasks;
using WingInterfaceLibrary.Enum.VitalEnum;

namespace WingInterfaceLibrary.DTO.Vital
{
    public class TeamDTO : BaseDTO
    {
        /// <summary>
        /// 编码
        /// </summary>
        /// <value></value>
        public string Code { get; set; }

		/// <summary>
		/// 团队名称
		/// </summary>
		/// <value></value>
		public string TeamName { get; set; }
		/// <summary>
		/// 描述
		/// </summary>
		/// <value></value>
		public string Description { get; set; }
		/// <summary>
		/// 组织代码
		/// </summary>
		/// <value></value>
		public string OrganizationCode { get; set; }
		/// <summary>
		/// 成员
		/// </summary>
		/// <value></value>
		public List<string> Members { get; set; }
        /// <summary>
        /// 负责人
        /// </summary>
        /// <value></value>
        public string Principal { get; set; }
		/// <summary>
        /// 负责人名称
        /// </summary>
        /// <value></value>
        public string PrincipalName { get; set; }

    }
}