using System.Collections.Generic;
using WingInterfaceLibrary.Enum.VitalEnum;

namespace WingInterfaceLibrary.DTO.Vital
{
    public class UpgradeDTO : BaseDTO
    {
        /// <summary>
        /// 编码
        /// </summary>
        /// <value></value>
        public string Code { get; set; }

		/// <summary>
		/// 是否需要升级
		/// </summary>
		/// <value></value>
		public bool IsNeedUpdate { get; set; }
		/// <summary>
		/// 版本
		/// </summary>
		/// <value></value>
		public string Version { get; set; }
		/// <summary>
		/// 更新备注
		/// <value></value>
		/// </summary>
		public string UpgradeNotes { get; set; }
		/// <summary>
		/// 更新文件URL
		/// </summary>
		/// <value></value>
		public string UpgradeFileUrl { get; set; }
		/// <summary>
		/// 适用设备
		/// </summary>
		/// <value></value>
		public List<string> ApplicableEquipment { get; set; }
		/// <summary>
		/// 是灰度发布
		/// </summary>
		/// <value></value>
		public bool IsGatedLaunch { get; set; }
		/// <summary>
		/// 是否强制升级
		/// </summary>
		/// <value></value>
		public bool IsCoerce { get; set; }
    }

    public class VitalResourceInfoDTO
    {
        public string ResourceKey { get; set; }
        public string Version { get; set; }
        public string Content { get; set; }
    }
}