namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// Ajax结果类型
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>名称 | 代码 | 描述</remarks>
    public enum AjaxResultTypeEnum
    {
        /// <summary>
        /// Success| 200 | 200成功码
        /// </summary>
        Success = 200,
        /// <summary>
        /// Error| 400 | 400错误
        /// </summary>
        Error = 400,
        /// <summary>
        /// Unauthorized| 401 | 401错误
        /// </summary>
        Unauthorized = 401,
        /// <summary>
        /// Forbidden| 403 | 403错误
        /// </summary>
        Forbidden = 403,
        /// <summary>
        /// NotFound| 404 | 404错误
        /// </summary>
        NotFound = 404,
        /// <summary>
        /// NotAllowed| 405 | 405错误
        /// </summary>
        NotAllowed = 405,
        /// <summary>
        /// Unsupported| 415 | 415错误
        /// </summary>
        Unsupported = 415,
        /// <summary>
        /// Locked| 423 | 423错误
        /// </summary>
        Locked = 423,
        /// <summary>
        /// InternalError| 500 | 500错误
        /// </summary>
        InternalError = 500,
        /// <summary>
        /// NotImplemented| 501 | 501错误
        /// </summary>
        NotImplemented = 501
    }
}