namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// 公告类型
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>名称|代码 | 文件类型描述</remarks>
    public enum AnnouncementTypeEnum
    {
        /// <summary>
        ///Broadcast| 1 |广播
        /// </summary>
        Broadcast = 1,
        /// <summary>
        /// Maintenance| 2 |维护
        /// </summary>
        Maintenance = 2,
        /// <summary>
        /// Carousel| 3 | IOT轮播
        /// </summary>
        Carousel = 3,
        /// <summary>
        /// Information| 4 | IOT资讯
        /// </summary>
        Information = 4,
        /// <summary>
        /// OperateVideo| 5 | IOT操作视频
        /// </summary>
        OperateVideo = 5,
        /// <summary>
        /// Question| 6 | IOT常见问题
        /// </summary>
        Question = 6,
        /// <summary>
        /// WXOfficialAccountCarousel | 7 | 微信公众号轮播
        /// </summary>
        WXOfficialAccountCarousel = 7,
    }

    /// <summary>
    /// 公告发布状态
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>名称|代码 | 文件类型描述</remarks>
    public enum AnnouncementStatusEnum
    {
        /// <summary>
        /// Released| 1 |已发布
        /// </summary>
        Released = 1,
        /// <summary>
        /// Pending| 2 |待发布
        /// </summary>
        Pending = 2,
    }
}