namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// 关联第三方业务类型枚举
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>名称|代码 | 业务类型描述</remarks>
    public enum AssociateTypeEnum
    {
        /// <summary>
        /// FeedbackSystem|0 |反馈系统
        /// </summary>
        FeedbackSystem = 0,

        /// <summary>
        /// AgentAssessment|1 |代理商系统
        /// </summary>
        AgentAssessmentSystem = 1,

        /// <summary>
        /// All|99 |全部
        /// </summary>
        All = 99,
    }
}