namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// 关联账号结果
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>名称|代码 | 业务类型描述</remarks>
    public enum AssociatedAccountResultEnum
    {
        /// <summary>
        /// Success|0 |关联成功
        /// </summary>
        Success = 0,

        /// <summary>
        /// UserNotFind|1 |用户未找到
        /// </summary>
        UserNotFind = 1,

        /// <summary>
        /// UserNameIsEmpty|2 |用户名未空
        /// </summary>
        UserNameIsEmpty = 2,

        /// <summary>
        /// Error|3 |异常
        /// </summary>
        Error = 3
    }
}