namespace WingInterfaceLibrary.Enum
{    
    /// <summary>
    /// 健康体检预约状态枚举
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>代码 | 调用端类型描述</remarks>
    public enum BookingStatusEnum
    {
        /// <summary>
        /// 0 | 待提交
        /// </summary>
        UnSubmitted = 0,

        /// <summary>
        /// 1 | 已预约
        /// </summary>
        Booked = 1,

        /// <summary>
        /// 2 | 已取消
        /// </summary>
        Canceled = 2,
    }
}