namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// 浏览用户类型枚举
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>名称|代码 | 文件类型描述</remarks>
    public enum BrowsedUserTypeEnum
    { 
        /// <summary>
        /// Teacher| 0 |老师
        /// </summary>
        Teacher = 0,
        /// <summary>
        /// Assistant| 1 |助理
        /// </summary>
        Assistant = 1,
        /// <summary>
        /// Guesting| 2 |互动嘉宾
        /// </summary>
        Guesting = 2,
        /// <summary>
        /// Student| 3 |报名学生
        /// </summary>
        Student = 3,
        /// <summary>
        /// Visitor| 4 |游客
        /// </summary>
        Visitor = 4,
    }
}