namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// 业务类型
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>名称|代码 | 业务类型描述</remarks>
    public enum BusinessModuleEnum
    {
        /// <summary>
        /// RemoteDiagnosis|1 |远程诊断
        /// </summary>
        RemoteDiagnosis = 1,
        /// <summary>
        /// LivingConsultation|2 |在线会诊
        /// </summary>
        LivingConsultation = 2,
        /// <summary>
        /// LivingCourse|3 | 直播课
        /// </summary>
        LivingCourse = 3,
        /// <summary>
        /// DeviceLiving|4 | 设备直播
        /// </summary>
        DeviceLiving = 4,        
        /// <summary>
        /// RemoteControl|5 | 远程控制
        /// </summary>    
        RemoteControl = 5
    }
}