using System.ComponentModel;

namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// 时段包计费资源包类型枚举
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>名称|代码 | 渠道类型描述</remarks>
    public enum ChargeResourcePackageTypeEnum
    {
        /// <summary>
        /// OneYear| 1 | 包年
        /// </summary>                
        [Description("包年")]
        OneYear = 1,
        /// <summary>
        /// MonthlySubscription| 2 | 包月
        /// </summary>                
        [Description("包月")]
        MonthlySubscription = 2,
        /// <summary>
        /// Probation| 4 | 试用
        /// </summary>  
        [Description("试用")]
        Probation,
    }
}