
namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// 通用字典分类枚举
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>名称 | 代码 | 描述</remarks>
    public enum CommonDictionaryTypeEnum
    {
        /// <summary>
        /// All | 0 | 全部
        /// </summary>
        All = 0,
        /// <summary>
        /// Event | 1 | IOT事件分类字典
        /// </summary>
        Event = 1,
        /// <summary>
        /// NounInterpretation | 2 | 名称解释
        /// </summary>
        NounInterpretation = 2
    }

}