namespace WingInterfaceLibrary.Enum
{    
    /// <summary>
    /// 状态
    /// </summary>
    public enum ConnectStatusEnum
    {
        /// <summary>
        /// 未连接
        /// </summary>
        UnConnect = 0,
        /// <summary>
        /// 申请连接
        /// </summary>
        WaitConnect = 1,
        /// <summary>
        /// 已连接
        /// </summary>
        CompleteConnect = 2,
        /// <summary>
        /// 申请断开
        /// </summary>
        WaitDisconnect = 3,
        /// <summary>
        /// 已断开
        /// </summary>
        CompleteDisconnect = 4
    }
}