namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// 课程权限类型
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>名称|代码 | 课程权限描述</remarks>
    public enum CourseAvailabilityEnum
    {
        /// <summary>
        /// Public| 0 | 公开，所有人可见
        /// </summary>
        Public = 0,
        /// <summary>
        /// Limited| 1 | 限定，指定可见
        /// </summary>
        Limited,
        /// <summary>
        /// Fee| 2 | 收费
        /// </summary>
        Fee,
        /// <summary>
        /// Invitation| 3 | 公开，需要邀请码验证
        /// </summary>
        Invitation,
        /// <summary>
        /// Meeting| 4 | 公开，小班化培训
        /// </summary>
        Meeting
    }
}