namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// 部署平台操作人状态枚举
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>名称 | 代码 | 描述</remarks>
    public enum DeployPlatOperatorStatusEnum
    {
    
        /// <summary>
        /// Inactive | 0 | 无效
        /// </summary>
        Inactive,

        /// <summary>
        /// Active | 1 | 有效
        /// </summary>
        Active,


    }

    /// <summary>
    /// 打包平台登录返回码
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>名称|代码|描述</remarks>
    public enum DeployPlatLoginResultEnum
    {
        /// <summary>
        ///Ok|0| 登录成功
        /// </summary>
        Ok,
        /// <summary>
        ///WrongAccountName|1| 用户名错误
        /// </summary>
        WrongAccountName,
        /// <summary>
        ///WrongPassword|2| 密码错误
        /// </summary>
        WrongPassword,
        /// <summary>
        ///AccountInActive|3| 用户未激活
        /// </summary>
        AccountInActive,
        /// <summary>
        ///Unknown|4| 未知异常
        /// </summary>
        Unknown,
    }
}