namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// 设备视频输出类型状态
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>名称 | 代码 | 描述</remarks>
    public enum DeviceVideoOutputTypeEnum
    {
        /// <summary>
        /// MergedVideo| 0 | 合流输出
        /// </summary>
        MergedVideo,

        /// <summary>
        /// Desktop| 1 | 主视频
        /// </summary>
        Desktop,

        /// <summary>
        /// Camera| 2 | 摄像头
        /// </summary>
        Camera
    }
}