namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// 疾病结论枚举
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>代码 | 疾病结论描述</remarks>
    public enum DiseaseConclusion
    {        
        /// <summary>
        /// 0 | 默认
        /// </summary>        
        NoConclusion,
        /// <summary>
        /// 1 | 良性
        /// </summary>   
        Positive,
        /// <summary>
        /// 2 | 恶性
        /// </summary>   
        Negative
    }
}