namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// IOT设备版本分类
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>名称|代码 | 描述</remarks>
    public enum IOTDeviceVersionTypeEnum
    {
        /// <summary>
        /// Unknow| 0 | Unknow
        /// </summary>
        Unknow = 0,
        /// <summary>
        /// BaseVersion| 1 | 基础版本
        /// </summary>
        BaseVersion = 1,

        /// <summary>
        /// DevelopVersion| 1 | Develop版本
        /// </summary>
        DevelopVersion = 2,

        /// <summary>
        /// ReleaseVersion| 2 |  Release版本
        /// </summary>
        ReleaseVersion = 3
    }

    /// <summary>
    /// IOT设备硬件升级Bin类型
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>名称|代码 | 描述</remarks>
    public enum DeviceBaseVersionBinTypeEnum
    {
        /// <summary>
        /// Unknow| 0 | Unknow
        /// </summary>
        Unknow = 0,
        /// <summary>
        /// Control| 1 | Control
        /// </summary>
        Control = 1,
        /// <summary>
        /// Motor| 2 | Motor
        /// </summary>
        Motor = 2,
        /// <summary>
        /// UI| 3 | UI
        /// </summary>
        UI = 3
    }

    /// <summary>
    /// 设备阶段报告类型枚举
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>名称|代码 | 描述</remarks>
    public enum IOTDeviceStageReportTypeEnum
    {
        /// <summary>
        /// Day| 0 | 日
        /// </summary>
        Day = 0,
        /// <summary>
        /// Week| 1 | 周
        /// </summary>
        Week = 1,
        /// <summary>
        /// Month| 2 | 月
        /// </summary>
        Month = 2,
        /// <summary>
        /// Year| 3 | 年
        /// </summary>
        Year = 3
    }
}