namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// 直播房间状态枚举
    /// </summary>
    public enum LiveMemberStatus
    {
        /// <summary>
        /// Default | 0 | 默认状态
        /// </summary>        
        Default,
        /// <summary>
        /// Accepted | 1 | 已接受
        /// </summary>
        Accepted,
        /// <summary>
        /// ReadOnly | 2 | 已拒绝
        /// </summary>    
        Rejected,
        /// <summary>
        /// Joined | 3 | 已进入房间
        /// </summary>    
        Joined,
        /// <summary>
        /// Left | 4 | 已离开
        /// </summary>    
        Left,
    }
}
