namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// 直播成员状态
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks> 名称| 代码 | 描述</remarks>
    public enum LiveMemberStatusEnum
    {
        /// <summary>
        /// Default | 0 | 默认状态
        /// </summary>        
        Default,
        /// <summary>
        /// Accepted | 1 | 已接受
        /// </summary>
        Accepted,
        /// <summary>
        /// ReadOnly | 2 | 已拒绝
        /// </summary>    
        Rejected,
        /// <summary>
        /// Joined | 3 | 已进入房间
        /// </summary>    
        Joined,
        /// <summary>
        /// Left | 4 | 已离开
        /// </summary>    
        Left,
    }
}