namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// 直播房间状态枚举
    /// </summary>
    public enum LiveRoomStatus
    {
        /// <summary>
        /// Default | 0 | 默认
        /// </summary>
        Default,
        /// <summary>
        /// Initiating | 1 | 初始化
        /// </summary>
        Initiating,
        /// <summary>
        /// Cancelled | 2 | 取消
        /// </summary>
        Cancelled,
        /// <summary>
        /// ConnectionTimeout | 3 | 链接超时
        /// </summary>
        ConnectionTimeout,
        /// <summary>
        /// Connected | 4 | 已连接
        /// </summary>
        Connected,
        /// <summary>
        /// Closed | 5 | 关闭房间
        /// </summary>
        Closed,
    }
}
