namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// 项目对接-数据推送类型
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>名称 |代码 | 数据推送类型描述</remarks>
    public enum ProjectPushTypeEnum
    {
        /// <summary>
        /// Default| 0 |标准通信方式(post+json)
        /// </summary>
        Default = 0,
        
        /// <summary>
        /// YinChuan| 1 |银川
        /// </summary>
        YinChuan = 1,
    }
    
    /// <summary>
    /// 项目对接-数据类型
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>名称 |代码 | 数据类型描述</remarks>
    public enum ProjectDataTypeEnum
    {
        /// <summary>
        /// Organization| 1 |医院
        /// </summary>
        Organization = 1,
        /// <summary>
        /// User| 2 |医生
        /// </summary>
        User = 2,
        /// <summary>
        /// Device| 3 |设备
        /// </summary>
        Device = 3,
        /// <summary>
        /// Patient| 4 |病人
        /// </summary>
        Patient = 4,
        /// <summary>
        /// RemoteRecord| 5 |病例记录
        /// </summary>
        RemoteRecord = 5,
        /// <summary>
        /// Remedical| 6 |超声图像
        /// </summary>
        Remedical = 6,
        /// <summary>
        /// Consultation| 7 |会诊记录
        /// </summary>
        Consultation = 7,
        /// <summary>
        /// Report| 8 |超声报告
        /// </summary>
        Report = 8,
    }
    
    /// <summary>
    /// 项目对接-推送状态
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>名称 |代码 | 推送状态描述</remarks>
    public enum ProjectPushStatusEnum
    {
        /// <summary>
        /// NotSend| 0 |未发送
        /// </summary>
        NotSend = 0,
        /// <summary>
        /// Success| 1 |发送成功
        /// </summary>
        Success = 1,
        /// <summary>
        /// Failed| 2 |发送失败
        /// </summary>
        Failed = 2,
    }
}