namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// 合格状态枚举
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>代码 | 合格状态描述</remarks>
    public enum QualifiedState
    {   
        /// <summary>
        /// 0 | 默认
        /// </summary>
        UnSet = 0,
        /// <summary>
        /// 1 | 合格
        /// </summary>
        Qualified,
        /// <summary>
        /// 2 | 不合格
        /// </summary>
        UnQualified
    }
}