namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// 病灶类型枚举
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>代码 | 病灶类型描述枚举</remarks>
    public enum RemedicalAIDiagnosisStatusEnum
    {
        /// <summary>
        /// Null-0 | 未处理
        /// </summary>
        Null = 0,
        /// <summary>
        /// NoObviousLesion-1 | 未见异常
        /// </summary>
        NoObviousLesion = 1,
        /// <summary>
        /// Benign-2 | 良性病灶
        /// </summary>
        Benign = 2,
        /// <summary>
        /// Malignant-3 | 恶性病灶
        /// </summary>
        Malignant = 3,
        /// <summary>
        /// BenignAndMalignant-4 | 良恶性并存
        /// </summary>
        BenignAndMalignant = 4
    }

}