namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// 扫查图像位置类型枚举(在图片中的位置)
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>代码 | 位置描述</remarks>
    public enum RemedicalImagePositionTypeEnum
    {
        /// <summary>
        /// None-0 | 无位置
        /// </summary>
        None = 0,
        /// <summary>
        /// Left-1 | 左侧
        /// </summary>
        Left,
        /// <summary>
        /// Right-2 | 右侧
        /// </summary>
        Right,
        /// <summary>
        /// Middle-3 | 中间
        /// </summary>
        Middle
    }
}