namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// 报告模板查询类型枚举
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>代码 | 类型</remarks>
    public enum ReportTemplateQueryTypeEnum
    {
        /// <summary>
        ///  0 |全部（权限内）
        /// </summary>
        All,
        /// <summary>
        ///  1 |仅个人
        /// </summary>
        Personal,
        /// <summary>
        ///  2 |仅机构
        /// </summary>
        Organization,
    }

    /// <summary>
    /// 模板模块模板类型分类枚举
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>代码 | 类型</remarks>
    public enum TemplateQueryTypeEnum
    {
        /// <summary>
        ///  0 |报告
        /// </summary>
        ReportTemplate,
        /// <summary>
        ///  2 |词条
        /// </summary>
        Thesaurus,
    }
}