namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// 同步数据类型枚举
    /// </summary>
    public enum SyncTypeEnum
    {
        Initiate,
        Accept,
        Reject,
        CancelInitiate,
        HeartRateJoin,
        NetworkErr,
        HeartRateLeave,
        Leave,
        Close,
        ChangeMuteState,
        ChangeVideoOpenState,
        InviteIn,
        CancelInviteIn,
        AcceptIn,
        RejectIn,
        ChangeConsultationStatus,
        Agree,
        Notification,
        EmergencyAccept,
        ChangeControllingParameter,
        SendInteractiveBoardData,
        ChangeRoom,
        SaveViewer,
        DeleteViewer,
        DeviceAcceptIn,
        SyncControllingParameter,
        ApplyRemoteConnect,
        AcceptRemoteConnect,
        RejectRemoteConnect,
        ApplyDisConnect,
        AcceptDisConnect,
        DeviceDisconnect,
        DeviceRemoteConnectHeartRate,
        UserRemoteConnectHeartRate,
        DeviceRemoteConnectOutline,
        UserRemoteConnectOutline,
        ConsultionRemoteConnect,
        ConsultionDisConnect,
        RestartDevice,
        AcceptDevice,
        SetShareInfo,
        LeaveDevice,
        RemoteMaintainData,
        ProbeApplication,
        DeviceReStartPusing,
        CloseDeviceLive,
        UploadData, 
    }

    /// <summary>
    /// 同步服务枚举
    /// </summary>
    public enum SyncServiceEnum
    {
        /// <summary>
        /// Live
        /// </summary>
        Live,
        /// <summary>
        ///会诊Service
        /// </summary>
        LiveConsultation = 1,

        /// <summary>
        ///通知Service
        /// </summary>
        Notification,

        /// <summary>
        ///ScanLogin
        /// </summary>
        ScanLogin,
        /// <summary>
        ///设备 Service
        /// </summary>
        Device,
        /// <summary>
        /// 远程连接
        /// </summary>
        RemoteConnect
    }
}