namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// 用户状态枚举
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>名称|代码 | 业务枚举描述</remarks>
    public enum UserStatusEnum
    {
        /// <summary>
        ///NotOnline| 1 |  离线
        /// </summary>
        NotOnline = 1,

        /// <summary>
        ///IsBusy| 2 | 忙碌中
        /// </summary>
        IsBusy = 2,

        /// <summary>
        ///Idle| 3 | 空闲中
        /// </summary>
        Idle = 3,

    }
}