namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// 验证码类型
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>名称|代码 | 类型描述</remarks>
    public enum VerificationTypeEnum
    {
        /// <summary>
        /// Password| 0 | 登录密码
        /// </summary>
        Password = 0,
        
        /// <summary>
        /// PhoneVerificationCode| 1 | 手机验证码
        /// </summary>
        PhoneVerificationCode = 1,

        /// <summary>
        /// EmailVerificationCode| 2 | 邮箱验证码
        /// </summary>
        EmailVerificationCode = 2
    }
}