namespace WingInterfaceLibrary.Enum.VitalEnum
{
    /// <summary>
    /// Vital项目证件类型枚举
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>代码 | 调用端类型描述</remarks>
    public enum CardTypeEnum
    {
        /// <summary>
        /// 0 | 身份证
        /// </summary>
        Identity,

        /// <summary>
        /// 1 | 社保卡
        /// </summary>
        SocialInsurance,

        /// <summary>
        /// 2 | 护照
        /// </summary>
        Passport
    }
}