namespace WingInterfaceLibrary.Enum.VitalEnum
{
    public enum LogEventLevel
    {
        //
        // 摘要:
        //     Anything and everything you might want to know about a running block of code.
        Verbose = 0,
        //
        // 摘要:
        //     Internal system events that aren't necessarily observable from the outside.
        Debug = 1,
        //
        // 摘要:
        //     The lifeblood of operational intelligence - things happen.
        Information = 2, 
        //
        // 摘要:
        //     Service is degraded or endangered.
        Warning = 3,
        //
        // 摘要:
        //     Functionality is unavailable, invariants are broken or data is lost.
        Error = 4,
        //
        // 摘要:
        //     If you have a pager, it goes off when one of these occurs.
        Fatal = 5
    }
}
