namespace WingInterfaceLibrary.Enum.VitalEnum
{
    /// <summary>
    /// Vital项目体检状态枚举
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>代码 | 调用端类型描述</remarks>
    public enum ExamStateEnum
    {
        /// <summary>
        /// 0 | 未体检
        /// </summary>
        Unchecked,

        /// <summary>
        /// 1| 已作废
        /// </summary>
        Invalid,

        /// <summary>
        /// 2| 已体检, 待出报告
        /// </summary>
        Inspected,

        /// <summary>
        /// 3| 已出报告
        /// </summary>
        Reported
    }
}