using System;

namespace WingInterfaceLibrary.Enum.VitalEnum
{
    /// <summary>
    /// Vital项目居民档案状态枚举
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>名称|代码 | 描述</remarks>
    public enum PatientStatusEnum
    {
        /// <summary>
        /// Created| 0 |已建档
        /// </summary>
        Created = 0,

        /// <summary>
        /// Cancellation| 1 |已作废
        /// </summary>
        Cancellation
    }
}
