namespace WingInterfaceLibrary.Enum.VitalEnum
{
    /// <summary>
    /// Vital项目报告状态枚举
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>代码 | 调用端类型描述</remarks>
    public enum ReportStateEnum
    {
        /// <summary>
        /// 0 | 未确认
        /// </summary>
        Unchecked,

        /// <summary>
        /// 1| 已作废
        /// </summary>
        Invalid,

        /// <summary>
        /// 2| 报告已生效
        /// </summary>
        Reported
    }
}