namespace WingInterfaceLibrary.Enum.VitalEnum
{
    /// <summary>
    /// Vital项目类型
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>代码 | 调用端类型描述</remarks>
    public enum VitalProjectTypeEnum
    {
        /// <summary>
        /// 0 | 健康一体机
        /// </summary>
        VinnoHealth,

        /// <summary>
        /// 1 | 体检工作站
        /// </summary>
        VitalStation,

        /// <summary>
        /// 2 | 体检云端服务
        /// </summary>   
        VitalCloud,
    }
}