using System.Threading.Tasks;
using WingInterfaceLibrary.DTO.Message;
using WingInterfaceLibrary.Request.DBRequest;
using WingInterfaceLibrary.Result;

namespace WingInterfaceLibrary.Interface.DBInterface
{
    public interface IChatMessageDBService
    {
        Task<PageResult<ChatMessagesDTO>> GetChatMessagePagesDBAsync(GetChatMessagePagesDBRequest request);

        /// <summary>
        /// 添加讨论/评论记录
        /// </summary>
        /// <param name="request"></param>
        /// <returns></returns>
        Task<string> AddChatMessageDBAsync(ChatMessagesDTO request);
    }
}