using System.Threading.Tasks;
using WingInterfaceLibrary.Request.DBRequest;

namespace WingInterfaceLibrary.Interface.DBInterface
{
    /// <summary>
    /// 数据中心-在线培训数据库服务
    /// </summary>
    public interface IOnlineTrainingDBService
    {
        /// <summary>
        /// 保存在线培训业务数据
        /// </summary>
        /// <param name="request"></param>
        /// <returns></returns>
        Task<bool> CreateOrUpdateOnlineTrainingInfosAsync(CreateOrUpdateOnlineTrainingInfosDBRequest request);
    }
}