using System.Threading.Tasks;
using WingInterfaceLibrary.Internal.Request;

namespace WingInterfaceLibrary.Internal.Interface
{
    /// <summary>
    /// RTMP服务
    /// </summary>
    public interface IRtmpService
    {
        /// <summary>
        /// Get Channel
        /// </summary>
        /// <returns></returns>
        Task<GetChannelResult> GetChannelAsync(GetChannelRequest request);
    }
}