using System.Threading.Tasks;
using WingInterfaceLibrary.Internal.Request;

namespace WingInterfaceLibrary.Internal.Interface
{
    /// <summary>
    /// 远程连接同步服务
    /// </summary>
    public interface ISyncDeviceRemoteConnectService
    {
        /// <summary>
        /// 接受同步的消息
        /// </summary>
        /// <param name="request">The request</param>
        /// <returns></returns>
        /// <show>false</show>
        Task<bool> ReceiveSyncServerMessageAsync(SyncReceiveServiceDataRequest request);
    }
}