using System.Collections.Generic;
using WingInterfaceLibrary.DTO.LiveRoom;
using WingInterfaceLibrary.Enum;
using WingInterfaceLibrary.Enum.NotificationEnum;
using WingInterfaceLibrary.Notifications;

namespace WingInterfaceLibrary.Internal.Request
{
    /// <summary>
    /// 设备取消日志下载 请求
    /// </summary>
    public class DeviceCancelRemoteLogRequest
    {
        /// <summary>
        /// 设备编码
        /// </summary>
        /// <value></value>
        public string DeviceCode { get; set; }

        /// <summary>
        /// 用户编码
        /// </summary>
        /// <value>userCode_12123sadf</value>
        public string UserCode { get; set; }
    }
}