using System.Collections.Generic;
using WingInterfaceLibrary.DTO.LiveRoom;
using WingInterfaceLibrary.Enum;
using WingInterfaceLibrary.Enum.NotificationEnum;
using WingInterfaceLibrary.Notifications;

namespace WingInterfaceLibrary.Internal.Request
{
    /// <summary>
    /// 设备连接云服务 请求
    /// </summary>
    public class DeviceConnectRequest
    {
        /// <summary>
        /// 设备编码
        /// </summary>
        /// <value></value>
        public string DeviceCode { get; set; }

        /// <summary>
        /// 平台
        /// </summary>
        /// <value>0</value>
        public Platform Platform { get; set; }
        
        /// <summary>
        /// LoginSource
        /// </summary>
        /// <value>0</value>
        public LoginSource LoginSource { get; set; }
    }
}