using WingInterfaceLibrary.Internal.Request;

namespace WingInterfaceLibrary.Internal.Request
{
    /// <summary>
    /// 心跳检测请求实体
    /// </summary>
    public class HeartRateCheckRequest : BaseLiveRoomRequest
    {
        /// <summary>
        /// 成员code
        /// </summary>
        /// <value>user_123345</value>
        public string UserCode { get; set; }

        /// <summary>
        /// is Expert User
        /// </summary>
        /// <value>false</value>
        public bool IsExpertUser  { get; set; }

        /// <summary>
        /// 是否发送通知
        /// </summary>
        /// <value>true</value>
        public bool PushMessage { get; set; }

        /// <summary>
        /// 心跳检测结果通知
        /// </summary>
        /// <value></value>
        public BaseNotificationRequest Message { get; set; }
    }
}