using System.Collections.Generic;
using WingInterfaceLibrary.Internal.Request;

namespace WingInterfaceLibrary.Internal.Request
{
    /// <summary>
    /// 记录直播观看人信息
    /// </summary>
    public class SaveViewerRequest
    {
        /// <summary>
        /// 房间编码
        /// </summary>
        /// <value>fb6414d24e3c347d46032b0496f1c4e4</value>
        public string LiveRoomCode { get; set; } = string.Empty;

        /// <summary>
        /// 用户编码
        /// </summary>
        /// <value>fb6414d24e3c347d46032b0496f1c4e4</value>
        public string UserCode { get; set; } = string.Empty;

        /// <summary>
        /// 用户名
        /// </summary>
        /// <value>fb6414d24e3c347d46032b0496f1c4e4</value>
        public string UserName { get; set; } = string.Empty;
    }
}