using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using WingInterfaceLibrary.Request;

namespace WingInterfaceLibrary.LiveConsultation.Consultation
{
    /// <summary>
    /// 会诊模块 查找此机构下面病人请求
    /// </summary>
    public class FindConsultationPatientPageRequest : PageRequest
    {
        /// <summary>
        /// 关键字
        /// </summary>
        /// <value>马丽</value>
        /// <code>0</code>
        public string Keyword { get; set; } = string.Empty;

        /// <summary>
        /// 病人创建日期，起
        /// </summary>
        /// <value>2022-08-27</value>
        public DateTime StartDate { get; set; }

        /// <summary>
        /// 病人创建日期，止
        /// </summary>
        /// <value>2022-08-28</value>
        public DateTime EndDate { get; set; }

    }
}