using WingInterfaceLibrary.Request;
namespace WingInterfaceLibrary.LiveConsultation.Consultation
{
    /// <summary>
    /// 查询机构专家集合请求实体
    /// </summary>
    public class FindOrganizationExpertsRequest : PageRequest
    {
        /// <summary>
        /// 机构编码
        /// </summary>
        /// <value>OrganizationDO_123456789</value>
        public string OrganizationCode { get; set; } = string.Empty;

        /// <summary>
        /// 关键字
        /// </summary>
        /// <value></value>
        public string Keyword { get; set; } = string.Empty;

    }
}