using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;

namespace WingInterfaceLibrary.LiveConsultation.Enums
{
    /// <summary>
    /// 白板类型枚举
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks> 名称| 代码 | 描述</remarks>
    public enum BoardTypeEnum
    {

        /// <summary>
        /// ReadOnly | 0 | 只读，本地无法操作
        /// </summary>
        ReadOnly,
        /// <summary>
        /// Ink | 1| 操作：涂鸦标注
        /// </summary>
        Ink,
        /// <summary>
        ///Line  | 2| 操作：直线标注
        /// </summary>
        Line,
        /// <summary>
        ///Erase  | 2| 操作：清空笔迹
        /// </summary>
        Erase,


    }
}