using System.Collections.Generic;
using WingInterfaceLibrary.Request;

namespace WingInterfaceLibrary.LiveConsultation.QualityControl
{
    /// <summary>
    /// 设置需要随访
    /// </summary>
    public class SetNeedFollowUpVisitRequest : TokenRequest
    {
        /// <summary>
        /// 会诊记录编码
        /// </summary>
        /// <value></value>
        public string ConsultationRecordCode { get; set; }

        /// <summary>
        /// 是否需要随访
        /// </summary>
        /// <value></value>
        public bool IsNeed { get; set; }
    }
}