using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using WingInterfaceLibrary.Enum.NotificationEnum;

namespace WingInterfaceLibrary.Notifications
{
    /// <summary>
    /// 断开通知
    /// </summary>
    /// <notificationDocFirstDirectory>通知服务</notificationDocFirstDirectory>
    /// <notificationDocSecondDirectory>通信</notificationDocSecondDirectory>
    public class DisconnectNotification : NotificationDTO
    {
        /// <summary>
        /// 通知类型枚举 断开连接
        /// </summary>
        /// <value>3</value>
        public override NotificationTypeEnum NotificationType => NotificationTypeEnum.DisconnectNotification;
    }
}