using WingInterfaceLibrary.Enum.NotificationEnum;

namespace WingInterfaceLibrary.Notifications
{
    /// <summary>
    /// 磁盘空间不足通知
    /// </summary>
    /// <notificationDocFirstDirectory>通知服务</notificationDocFirstDirectory>
    /// <notificationDocSecondDirectory>客户端</notificationDocSecondDirectory>
    /// <notificationDocThirdDirectory>AI队列服务</notificationDocThirdDirectory> 
    public class DiskSpaceFullNotification : NotificationDTO
    {
        /// <summary>
        /// 通知类型枚举 磁盘空间不足通知
        /// </summary>
        /// <value>22</value>
        public override NotificationTypeEnum NotificationType => NotificationTypeEnum.DiskSpaceFullNotification;

        /// <summary>
        /// 磁盘名称
        /// </summary>
        /// <value></value>
        public string DiskName { get; set; }
    }
}