
using WingInterfaceLibrary.Enum.NotificationEnum;

namespace WingInterfaceLibrary.Notifications
{
    /// <summary>
    /// 进度条进度通知
    /// </summary>
    /// <notificationDocFirstDirectory>通知服务</notificationDocFirstDirectory>
    /// <notificationDocSecondDirectory>客户端</notificationDocSecondDirectory>
    ///<notificationDocThirdDirectory>分时诊断</notificationDocThirdDirectory> 
    public class ProgressBarNotification : NotificationDTO
    {
        /// <summary>
        /// 通知类型枚举  进度条进度通知
        /// </summary>
        /// <value>77</value>
        public override NotificationTypeEnum NotificationType => NotificationTypeEnum.ProgressBarNotification;

        /// <summary>
        /// 进度
        /// </summary>
        /// <value>5</value>
        public int Rate { get; set; }
    }
}