using System;
using WingInterfaceLibrary.Request;

namespace WingInterfaceLibrary.Recognition
{
    /// <summary>
    /// 获取人员信息列表请求
    /// </summary>
    public class GetPersonListRequest : TokenRequest
    {
        /// <summary>
        /// 返回数量
        /// </summary>
        /// <value></value>
        public int PageIndex { get; set; } = 1;

        /// <summary>
        /// 返回数量
        /// </summary>
        /// <value></value>
        public int PageSize { get; set; } = 100000;

        /// <summary>
        /// 开始时间
        /// </summary>
        /// <value></value>
        public DateTime StartTime { get; set; }
    }
}
