using System;
using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Record;
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.Request.AIDiagnosis
{
    /// <summary>
    /// 根据颈动脉体数据生成3D 6面图像集合 请求
    /// </summary>
    public class CreateCarotidSurfaceImagesRequest
    {
        /// <summary>
        /// 文件地址
        /// </summary>
        /// <value>http://****.VID</value>
        public string SurfaceFileUrl { get; set; }
    }
    
    /// <summary>
    /// 根据颈动脉体数据生成3D 6面图像集合 响应
    /// </summary>
    public class CreateCarotidSurfaceImagesResult
    {
        /// <summary>
        /// 文件地址
        /// </summary>
        /// <value>http://****.VID</value>
        public List<string> SurfaceImages { get; set; }
    }

}