namespace WingInterfaceLibrary.Request.Authentication
{
    /// <summary>
    /// Get page online accounts
    /// </summary>
    public class GetPagedTokensRequest : PageRequest
    {        
        /// <summary>
        /// The filter keyword
        /// </summary>
        /// <value></value>
        public string Keyword { get; set; }                
    }

    /// <summary>
    /// Get page online accounts
    /// </summary>
    public class GetPagedTokensOnlineRequest : GetPagedTokensRequest
    {        
        /// <summary>
        /// The filter AccountType
        /// </summary>
        /// <value></value>
        public int AccountType { get; set; }                

        /// <summary>
        /// The filter LoginFrom
        /// </summary>
        /// <value></value>
        public int LoginFrom { get; set; }      
        
        /// <summary>
        /// The filter LoginSource
        /// </summary>
        /// <value></value>
        public int LoginSource { get; set; }   

        /// <summary>
        /// The filter IsOnline
        /// </summary>
        /// <value></value>
        public string IsOnline { get; set; } 
    }
}