using System.Collections.Generic;

namespace WingInterfaceLibrary.Request.Courses
{
    /// <summary>
    /// 绑定课程素材请求实体
    /// </summary>
    public class BindCourseMaterialsRequest : TokenRequest
    {
        /// <summary>
        /// 课程编码
        /// </summary>
        /// <value>xxxx</value>
        public string CourseCode { get; set; }

        /// <summary>
        /// 素材编码列表
        /// </summary>
        /// <value></value>
        public IList<string> MaterialCodes { get; set; }

        /// <summary>
        /// 1-视频；2-素材
        /// </summary>
        /// <value></value>
        public int Category { get; set; }
    }
}