using System;
using System.Collections.Generic;
using WingInterfaceLibrary.Enum.CourseEnum;

namespace WingInterfaceLibrary.Request.Courses
{
    /// <summary>
    /// 查询学生的我的课程列表
    /// </summary>
    public class FindMyCoursePagesRequest : PageRequest
    {
        /// <summary>
        /// 查询关键字
        /// </summary>
        /// <value></value>
        public string Keyword { get; set; }

        /// <summary>
        /// 申请学生对应课程状态
        /// </summary>
        /// <value>1</value>
        /// <code>0</code>
        public StudentCourseStatusEnum QueryStatus { get; set; }
    }
}