using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using WingInterfaceLibrary.Request.Courses;
using WingInterfaceLibrary.Result;
using WingInterfaceLibrary.DTO.Courses;
using WingInterfaceLibrary.Enum;
using WingInterfaceLibrary.Enum.CourseEnum;
using WingInterfaceLibrary.DTO.Education;
namespace WingInterfaceLibrary.Request.Courses
{
    /// <summary>
    /// 课程支付结果回调
    /// </summary>
    public class PaymentCallbackRequest : TokenRequest
    {
        /// <summary>
        /// 支付订单编码
        /// </summary>
        /// <value>12334e</value>
        public string PaymentOrderCode { get; set; }
        
        /// <summary>
        /// 支付状态
        /// </summary>
        /// <value></value>
        public PayStatusEnum PayStatus { get; set; }
        
        /// <summary>
        /// 支付时间
        /// </summary>
        /// <value></value>
        public DateTime PayTime { get; set; }
    }
}