using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using WingInterfaceLibrary.DTO.Schedule;

namespace WingInterfaceLibrary.DB.Request
{
    /// <summary>
    /// 日程加人
    /// </summary>
    public class AddScheduleUsersDBRequest
    {
        /// <summary>
        /// 关联业务编码
        /// </summary>
        /// <value></value>
        public string RelevanceCode { get; set; }

        /// <summary>
        /// 参与人员编码集合
        /// </summary>
        /// <value></value>
        public IList<string> UserCodes { get; set; }
    }
}