using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Courses;
using WingInterfaceLibrary.DTO.Education;

namespace WingInterfaceLibrary.DB.Request
{
    /// <summary>
    /// 课程请求实体
    /// </summary>
    public class CourseInfoDBRequest : BaseCourseInfoDTO
    {
        /// <summary>
        /// 报名学生列表
        /// </summary>
        /// <value></value>
        public IList<StudentInfoDTO> Students { get; set; } = new List<StudentInfoDTO>();

        /// <summary>
        /// 助教列表
        /// </summary>
        /// <value></value>
        public IList<StudentInfoDTO> Assistants { get; set; } = new List<StudentInfoDTO>();

        /// <summary>
        /// 参与专家列表
        /// </summary>
        /// <value></value>
        public IList<StudentInfoDTO> Experts { get; set; } = new List<StudentInfoDTO>();
    }
}
