using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.DB.Request
{
    /// <summary>
    /// 创建文件DB请求实体
    /// </summary>
    public class CreateLabFileDBRequest
    {
        /// <summary>
        /// 对应上传记录
        /// </summary>
        /// <value></value>
        public string UploadRecordCode { get; set; }

        /// <summary>
        /// 文件夹code
        /// </summary>
        /// <value></value>
        public string FolderCode { get; set; }

        /// <summary>
        /// 源站高清图下载地址（原文件）
        /// </summary>
        /// <value></value>
        public string OriginImageUrl { get; set; }

        /// <summary>
        /// 原始名称
        /// </summary>
        /// <value></value>
        public string UploadFileName { get; set; }

        /// <summary>
        /// 内部文件名称
        /// </summary>
        /// <value></value>
        public string FileName { get; set; }
    }
}
