using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.DB.Request
{
    /// <summary>
    /// 创建上传记录DB请求实体
    /// </summary>
    public class CreateLabUploadRecordDBRequest
    {
        /// <summary>
        /// 上传方式
        /// </summary>
        public LabUploadTypeEnum UploadType { get; set; }

        /// <summary>
        /// 是否综合分析
        /// </summary>
        /// <value></value>
        public bool IsComprehensiveAnalysis { get; set; }

        /// <summary>
        /// 是否单独分析
        /// </summary>
        /// <value></value>
        public bool IsSeparateAnalysis { get; set; }

        /// <summary>
        /// 文件夹code
        /// </summary>
        /// <value></value>
        public string FolderCode { get; set; }
    }
}
