using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.Request.DBRequest
{
    /// <summary>
    /// 查询课程文件
    /// </summary>
    public class FindVideoFilesCourseTypeByPageDBRequest : PageRequest
    {
        /// <summary>
        /// 查询关键字
        /// </summary>
        /// <value>课程素材</value>
        /// <code>0</code>
        public string Keyword { get; set; }

        /// <summary>
        ///查询类型集合 ，count=0 则查询所有
        /// </summary>
        /// <value></value>
        public List<UploadFileTypeEnum> FileTypes { get; set; }
        /// <summary>
        /// 用户名称
        /// </summary>
        /// <value></value>
        public string UserCode { get; set; }
    }
}