using System;
using WingInterfaceLibrary.Enum;
using WingInterfaceLibrary.LiveConsultation;

namespace WingInterfaceLibrary.DB.Request
{
    /// <summary>
    /// 获取急诊订单编号
    /// </summary>
    public class GetEmergencyOrderDBRequest
    {
        /// <summary>
        /// 急诊设备编码
        /// </summary>
        /// <value></value>
        public string EmergencyDeviceCode { get; set; }
    }

    /// <summary>
    /// 根据急诊单号和设备号获取急诊单
    /// </summary>
    public class GetRecordByEmergencyCodeAndDeviceCodeDBRequest
    {
        /// <summary>
        /// 急诊设备编码
        /// </summary>
        /// <value></value>
        public string EmergencyDeviceCode { get; set; }

        /// <summary>
        /// 急诊设备编码
        /// </summary>
        /// <value></value>
        public string EmergencyCode { get; set; }
    }
}