using System;
using System.Collections.Generic;
using WingInterfaceLibrary.Enum;
using WingInterfaceLibrary.Request;
using WingInterfaceLibrary.Enum.CourseEnum;

namespace WingInterfaceLibrary.DB.Request
{
    /// <summary>
    /// 根据唯一标识查询安装包详情 请求实体
    /// </summary>
    public class GetPackageByUniquedCodeDBRequest : PageRequest
    {
        /// <summary>
        /// 安装包唯一标识
        /// </summary>
        /// <value></value>
        public string UniquedCode { get; set; }
    }

}