using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Record;

namespace WingInterfaceLibrary.DB.Request
{
    /// <summary>
    /// 根据检查code查询报告集合请求实体
    /// </summary>
    public class GetReportByRecordCodeDBRequest
    {
        /// <summary>
        /// 检查编码
        /// </summary>
        /// <value>RecordInfoDO_202205111056024lshF5</value>
        public string RecordCode { get; set; } = string.Empty;
    }
}