using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Record;
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.DB.Request
{
    /// <summary>
    /// 项目查询请求实体
    /// </summary>
    public class GetResearchProjectListDBRequest
    {
        /// <summary>
        /// 查询类型  0-我创建的，1-我加入的
        /// </summary>
        /// <value></value>
        public ResearchProjectSearchTypeEnum SearchType { get; set; }

        /// <summary>
        /// 关键字
        /// </summary>
        /// <value></value>
        public string Keyword { get; set; }

        /// <summary>
        /// 用户code
        /// </summary>
        /// <value></value>
        public string UserCode { get; set; }
    }
}