using WingInterfaceLibrary.Request;
namespace WingInterfaceLibrary.DB.Request
{
    /// <summary>
    /// 分页用户组
    /// </summary>
    public class QueryUserGroupPageDBRequest: PageRequest
    {
        /// <summary>
        /// 查询 关键字包含（用户组名称和创建人名称）
        /// </summary>
        /// <value>用户组名称</value>
        /// <code>0</code>
        public string Keyword { get; set; }

        /// <summary>
        /// 教师编码
        /// </summary>
        /// <value></value>
        /// <code>0</code>
        public string TeacherCode { get; set; }

        /// <summary>
        /// 是否管理端
        /// </summary>
        /// <value></value>
        /// <code>false</code>
        public bool IsManager { get; set; }

        /// <summary>
        /// 是否老平台数据
        /// </summary>
        /// <value></value>
        /// <code>0</code>
        public bool? IsOldPlatformData { get; set; }
    }
}