using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using WingInterfaceLibrary.DTO.Courses;
using WingInterfaceLibrary.Enum;
using WingInterfaceLibrary.DB.Request;
using WingInterfaceLibrary.Enum.CourseEnum;
using WingInterfaceLibrary.DTO.LiveRoom;

namespace WingInterfaceLibrary.Request.DBRequest
{
    public class UpdateCourseStatusDBRequest
    {
        /// <summary>
        /// 课程编码
        /// </summary>
        /// <value></value>
        public string Code { get; set; }

        /// <summary>
        /// 审核状态
        /// </summary>
        /// <value></value>
        public CourseStatusEnum Status { get; set; }
        
        /// <summary>
        /// 课程分享直播信息
        /// </summary>
        /// <value></value>
        public LiveDataDTO CourseChannel { get; set; }

        /// <summary>
        /// 其他互动人员共享屏幕直播信息
        /// </summary>
        /// <value></value>
        public LiveDataDTO OthersScreenSharingChannel { get; set; }

        /// <summary>
        /// 桌面共享RTC信息
        /// </summary>
        /// <value></value>
        public ScreenSharingChannelDTO RtcScreenSharingChannel { get; set; }
    }
}