using System.Collections.Generic;
using WingInterfaceLibrary.Enum;
using System;
using WingInterfaceLibrary.DTO.User;
namespace WingInterfaceLibrary.Request.DBRequest
{
    /// <summary>
    /// 修改用户急诊配置DB请求
    /// </summary>
    public class UpdateEmergencyInfoDBRequest
    {
        /// <summary>
        /// 用户编码
        /// </summary>
        /// <value></value>
        public string UserCode { get; set; }

        /// <summary>
        /// 急诊设备编码
        /// </summary>
        /// <value></value>
        public string EmergencyDeviceCode { get; set; }

        /// <summary>
        /// 急诊专家编码
        /// </summary>
        /// <value></value>
        public string EmergencyExpertCode { get; set; }
    }
}