namespace WingInterfaceLibrary.Request.DBRequest
{
    /// <summary>
    /// 保存VID图像地址请求
    /// </summary>
    public class UpdateRemedicalAISelectedFileInfoDBRequest
    {
        /// <summary>
        /// 记录编码
        /// </summary>
        /// <value></value>
        public string RemedicalAISelectedInfoCode { get; set; } = string.Empty;

        /// <summary>
        /// 原图-源站地址
        /// </summary>
        /// <value></value>
        public string OrginalFileToken { get; set; } = string.Empty;

        /// <summary>
        /// 原图-CDN地址
        /// </summary>
        /// <value></value>
        public string CdnFileToken { get; set; } = string.Empty;

        /// <summary>
        /// AI图-源站地址
        /// </summary>
        public string AIFileToken { get; set; } = string.Empty;

        /// <summary>
        /// AI图-CDN地址
        /// </summary>
        /// <value></value>
        public string AICdnFileToken { get; set; } = string.Empty;

        /// <summary>
        /// 缩略图地址
        /// </summary>
        /// <value></value>
        public string PreviewFileToken { get; set; } = string.Empty;
    }
}