using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using WingInterfaceLibrary.DTO.Schedule;
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.DB.Request
{
    /// <summary>
    /// 修改日程状态
    /// </summary>
    public class UpdateScheduleStateDBRequest
    {
        /// <summary>
        /// 关联业务编码
        /// </summary>
        /// <value></value>
        public string RelevanceCode { get; set; }

        /// <summary>
        /// 日程状态
        /// </summary>
        /// <value></value>
        public TransactionStatusEnum Status { get; set; }
    }
}