
using WingInterfaceLibrary.Enum.VitalEnum;
using WingInterfaceLibrary.Request.Vital;

namespace WingInterfaceLibrary.Request.DBVitalRequest
{
    public class FindUserRequest  : DBBaseRequest
    {
        /// <summary>
        /// 用户code
        /// </summary>
        /// <value></value>
        public string Code { get; set; } = "";

        /// <summary>
        /// 是否按机构配置显示隐私保护
        /// </summary>
        /// <value></value>
        public bool IsEncryptedShow { get; set; } = false;
    }
   
}