
using WingInterfaceLibrary.Enum.VitalEnum;
using WingInterfaceLibrary.Request.Vital;

namespace WingInterfaceLibrary.Request.DBVitalRequest
{
    /// <summary>
    /// 获取服务项详细信息
    /// </summary>
    public class GetServiceItemDBRequest  : DBBaseRequest
    {
        /// <summary>
        /// 服务项编码
        /// </summary>
        public string Code { get; set; }
    }
    
    /// <summary>
    /// 获取服务项目分页查询请求
    /// </summary>
    public class GetServiceItemPageDBRequest  : DBPageRequest
    {
        /// <summary>
        /// 服务项编码
        /// </summary>
        public string Code { get; set; }
        
        /// <summary>
        /// 仅查询默认配置
        /// </summary>
        public bool FilterDefaultItems { get; set; }
        
        /// <summary>
        /// 机构编码
        /// </summary>
        public string OrganizationCode { get; set; }
    }
}
