
using WingInterfaceLibrary.Enum.VitalEnum;
using WingInterfaceLibrary.Request.Vital;

namespace WingInterfaceLibrary.Request.DBVitalRequest
{
    /// <summary>
    /// 获取服务包详细信息
    /// </summary>
    public class GetServicePackDBRequest  : DBBaseRequest
    {
        /// <summary>
        /// 服务包编码
        /// </summary>
        public string Code { get; set; }
    }
    
    /// <summary>
    /// 获取服务包详细信息
    /// </summary>
    public class GetServicePackPageDBRequest  : DBPageRequest
    {
        /// <summary>
        /// 服务包编码
        /// </summary>
        public string Code { get; set; }        

        /// <summary>
        /// 服务机构编码
        /// </summary>
        public string OrganizationCode { get; set; }

        /// <summary>
        /// 服务包类型
        /// </summary>
        /// <value>0</value>
        public ServicePackTypeEnum? ServicePackType { get; set; }
    }
}
