using System.Collections.Generic;
using WingInterfaceLibrary.Enum.VitalEnum;
using WingInterfaceLibrary.Request.Vital;

namespace WingInterfaceLibrary.Request.DBVitalRequest
{
    public class UpdateOrganizationDiagnosisModulesDBRequest
    {
        /// <summary>
        /// 机构编码
        /// </summary>
        /// <value>OrganizationCode_20220107104236xiP0nz</value>
        public string OrganizationCode { get; set; }

        /// <summary>
        /// AI应用编码
        /// </summary>
        /// <value>"BreastLesionDetectBIRADS","LiverLesionDetect"</value>
        public List<string> DiagnosisModules { get; set; } = new List<string>();
    }
}