using System;
using System.Collections.Generic;
using System.Linq;
using WingInterfaceLibrary.Enum.VitalEnum;
using WingInterfaceLibrary.Request.Vital;

namespace WingInterfaceLibrary.Request.DBVitalRequest
{

    /// <summary>
    /// 更新服务包的标签请求
    /// </summary>
    public class UpdateServicePackForLabelsDBRequest : DBBaseRequest
    {
        /// <summary>
        /// 服务包编码
        /// </summary>
        public string  Code {get;set;}

        /// <summary>
        /// 人群标签
        /// </summary>
        public List<string> Labels { get; set; }
    }
}
