using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.Request.DeployPlatform
{
    public class AddDeployPlatOperatorRequest
    {

        /// <summary>
        /// Name
        /// </summary>
        /// <value></value>
        public string Name { get; set; }
        /// <summary>
        /// 状态
        /// </summary>
        /// <value></value>
        public DeployPlatOperatorStatusEnum Status { get; set; }
    }

    public class ModifyDeployPlatOperatorRequest
    {
        /// <summary>
        /// Id
        /// </summary>
        /// <value></value>
        public string Id { get; set; }

        /// <summary>
        /// Name
        /// </summary>
        /// <value></value>
        public string Name { get; set; }
        /// <summary>
        /// 状态
        /// </summary>
        /// <value></value>
        public DeployPlatOperatorStatusEnum Status { get; set; }
    }

    public class DeleteDeployPlatOperatorRequest
    {
        /// <summary>
        /// Id
        /// </summary>
        /// <value></value>
        public string Id { get; set; }

    }

    public class OperatorLoginRequest
    {
        /// <summary>
        /// 用户名
        /// </summary>
        /// <value></value>
        public string Name { get; set; }

        /// <summary>
        /// 密码
        /// </summary>
        /// <value></value>
        public string Password { get; set; }

    }
}