namespace WingInterfaceLibrary.Request.Device
{
    /// <summary>
    /// 添加设备到新医院中请求（废弃）
    /// </summary>
    public class AddDeviceToOrgRequest : TokenRequest
    {
        /// <summary>
        /// 云平台唯一码,设备端显示的唯一码
        /// 如果是新超声机默认虚拟医院，迁移到实际机构，之前的超声机默认上传病人和检查记录迁移到新实际机构
        /// 如果超声机已经有实际机构，则不会迁移上传的病人和检查记录
        /// </summary>
        /// <value>YGA2QG</value>
        public string UniqueCode { get; set; } = string.Empty;
    }
}