using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Device;
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.Request.Device
{
    /// <summary>
    /// 字典项
    /// </summary>
    public class CreateDictionaryItemRequest : TokenRequest
    {
        /// <summary>
        /// 字典类型
        /// </summary>
        /// <value>0</value>
        public DictionaryTypeEnum DictionaryType { get; set; }

        /// <summary>
        /// 字典项值
        /// </summary>
        /// <value>X0001</value>
        public string DictionaryItemValue { get; set; }

        /// <summary>
        /// 父级编码
        /// </summary>
        /// <value></value>
        public string ParentCode { get; set; }
    }
}