using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Device;
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.Request.Device
{
    /// <summary>
    /// 查找设备型号所有项
    /// </summary>
    public class FindDeviceModelItemsRequest : TokenRequest
    {
        /// <summary>
        /// 字典类型
        /// </summary>
        /// <value>0</value>
        public DictionaryTypeEnum DictionaryType { get; } = DictionaryTypeEnum.DeviceModel;

        /// <summary>
        /// 设备类型编码
        /// </summary>
        /// <value>M001</value>
        public string DeviceTypeCode { get; set; }
    }
}