using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using WingInterfaceLibrary.DTO.RemoteParameters;
using WingInterfaceLibrary.Enum.NotificationEnum;

namespace WingInterfaceLibrary.Request.Device
{
    /// <summary>
    /// 用户离开设备直播房间请求
    /// </summary>
    public class LeaveDeviceLiveRoomRequest : TokenRequest
    {        
        /// <summary>
        /// 设备编码
        /// </summary>
        /// <value>3C135B470E6448F6854974D46022F7FD</value>
        public string DeviceCode { get; set; }
    }
}