namespace WingInterfaceLibrary.Request.Device
{
    /// <summary>
    /// 修改设备AI应用启用状态
    /// </summary>
    public class ModifyDeviceDiagnosisModuleStateRequest : TokenRequest
    {
        /// <summary>
        /// 设备Code
        /// </summary>
        /// <value>DeviceCode_202201261352270puRCC</value>
        public string DeviceCode  { get; set; }
        
        /// <summary>
        /// AI应用类型
        /// </summary>
        /// <value>BreastLesionDetectBIRADS</value>
        public string DiagnosisModule { get; set; }

        /// <summary>
        /// 是否已开启
        /// </summary>
        /// <value>true</value>
        public bool Enabled { get; set; }
    }
}