using WingInterfaceLibrary.DTO.RemoteParameters;
using WingInterfaceLibrary.Enum;
namespace WingInterfaceLibrary.Request.Device
{
    /// <summary>
    /// 探头应用设置响应实体
    /// </summary>
    public class ProbeApplicationSettingResultRequest : TokenRequest
    {
        /// <summary>
        /// 用户编码
        /// </summary>
        /// <value>code1</value>
        public string UserCode { get; set; }

        /// <summary>
        /// 探头配置
        /// </summary>
        /// <value>code1</value>
        public ProbeApplicationSettingInfoDTO ProbeApplicationSetting { get; set; }
        
        /// <summary>
        /// 控制类型
        /// </summary>
        /// <value></value>
        public ControlDeviceParameterEnum ControlType { get; set; }
    }
}