using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using WingInterfaceLibrary.Enum;
namespace WingInterfaceLibrary.Request.Device
{
    /// <summary>
    /// 推送设备更新包请求
    /// </summary>
    public class PushDevicePatchRequest : TokenRequest
    {
        /// <summary>
        /// 推送设备编码
        /// </summary>
        /// <value>code1</value>
        public string DeviceCode { get; set; }

        /// <summary>
        /// 推送补丁包编码
        /// </summary>
        /// <value>Code</value>
        public string PatchCode { get; set; }
        /// <summary>
        /// 推送更新包枚举
        /// </summary>
        /// <value></value>
        public PushDevicePatchEnum PushEnum { get; set; }
    }
}