using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;

namespace WingInterfaceLibrary.Request.Device
{
    /// <summary>
    /// 重启设备请求
    /// </summary>
    public class RestartDeviceRequest : TokenRequest
    {
        /// <summary>
        /// 设备编码
        /// </summary>
        /// <value>3C135B470E6448F6854974D46022F7FD</value>
        public string DeviceCode { get; set; }

        /// <summary>
        /// 是否需要同步
        /// </summary>
        /// <value>0</value>
        public bool IsNeedSyn { get; set; } = true;
    }
}