namespace WingInterfaceLibrary.Request.Device
{
    /// <summary>
    /// 扫一扫绑定设备信息
    /// </summary>
    public class ScanBindDeviceRequest : TokenRequest
    {
        /// <summary>
        /// 超声机动态唯一码
        /// </summary>
        /// <value>test0122</value>
        public string ShortCode { get; set; }

        /// <summary>
        /// 设备头图
        /// </summary>
        /// <value>B1154C6500E4F174249224B41284498E_7_0_0_0</value>
        /// <code>0</code>
        public string HeadPicUrl { get; set; }

        /// <summary>
        /// 设备描述
        /// </summary>
        /// <value>测试设备0122</value>
        /// <code>0</code>
        public string Description { get; set; }
    }
}