namespace WingInterfaceLibrary.Request.Device
{
    /// <summary>
    /// 同步品牌型号配置
    /// </summary>
    public class SyncBrandModelOutputConfigRequest : TokenRequest
    {
        /// <summary>
        /// 品牌名称
        /// </summary>
        /// <value></value>
        public string Brand { get; set; }

        /// <summary>
        /// 设备型号
        /// </summary>
        /// <value></value>
        public string Model { get; set; }

        /// <summary>
        /// 设备唯一码
        /// </summary>
        /// <value></value>
        public string ShortCode { get; set; }
    }

    /// <summary>
    /// 获取品牌列表
    /// </summary>
    public class GetBrandsRequest : TokenRequest
    {
    }

    /// <summary>
    /// 获取型号列表
    /// </summary>
    public class GetModelsRequest : TokenRequest
    {
        /// <summary>
        /// 品牌名称
        /// </summary>
        /// <value></value>
        public string Brand { get; set; }
    }
}