using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;

namespace WingInterfaceLibrary.Request.Device
{
    /// <summary>
    /// 修改设备更新包
    /// </summary>
    public class UpdateDevicePatchRequest : TokenRequest
    {
        /// <summary>
        /// 更新包编码
        /// </summary>
        /// <value>123</value>
        public string Code  { get; set; }
        /// <summary>
        /// 更新包名称
        /// </summary>
        /// <value>补丁包Test</value>
        public string Name { get; set; }

        /// <summary>
        /// 描述
        /// </summary>
        /// <value>补丁包Test描述</value>
        /// <code>0</code>
        public string Description { get; set; }

        /// <summary>
        /// 适配软件版本
        /// </summary>
        /// <value>1.10.1</value>
        ///  <code>0</code>
        public string SoftwareVersion { get; set; }

        /// <summary>
        /// 适配系统版本
        /// </summary>
        /// <value>1.2.0</value>
        ///  <code>0</code>
        public string OsVersion { get; set; }
    }
}