namespace WingInterfaceLibrary.Request.Education
{
    /// <summary>
    /// 加入直播课程请求实体
    /// </summary>
    public class JoinLiveCourseRequest : InitiateLiveCourseRequest
    {
        /// <summary>
        /// 设备编码
        /// </summary>
        /// <value>Device_123456789</value>
        public string DeviceCode { get; set; } = string.Empty;
    }

    /// <summary>
    /// 离开直播课程请求实体
    /// </summary>
    public class LeaveLiveCourseRequest : InitiateLiveCourseRequest
    {
        
    }

    /// <summary>
    /// 取消直播课 
    /// </summary>
    public class CancelLiveCourseRequest : InitiateLiveCourseRequest
    {

    }

    /// <summary>
    /// 设备离开直播课程请求实体
    /// </summary>
    public class DeviceLeaveLiveCourseRequest : JoinLiveCourseRequest
    {
    }
}