
using WingInterfaceLibrary.Request;

namespace WingInterfaceLibrary.Request.Education
{
    /// <summary>
    /// 发送进入课程通知
    /// </summary>
    public class SendCourseEntryNoticeRequest : TokenRequest
    {
        /// <summary>
        /// 需要通知的客户端
        /// </summary>
        /// <value>CourseDO_123456789</value>
        public string ClientId { get; set; } = string.Empty;

        /// <summary>
        /// 通知数据
        /// </summary>
        /// <value></value>
        /// <code>0</code>
        public string NoticeData { get; set; }
    }
}