using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Education;
using WingInterfaceLibrary.Enum;
using WingInterfaceLibrary.Request;

namespace WingInterfaceLibrary.Request.Education
{
    /// <summary>
    /// 老师提交阅卷接口
    /// </summary>
    public class SubmitReviewStudentExaminationRequest : TokenRequest
    {

        /// <summary>
        /// 学生答题编码
        /// </summary>
        /// <value></value>
        public string Code { get; set; }

        /// <summary>
        /// 提交批阅考试
        /// </summary>
        /// <value></value>
        public IList<TeacherSetExaminationAnswerDTO> Answers { get; set; }
    }
}