namespace WingInterfaceLibrary.Request.Management
{
    /// <summary>
    /// 内容配置请求实体
    /// </summary>
    public class AddContentConfigRequest: TokenRequest
    {
        /// <summary>
        /// 绑定类型Key
        /// </summary>
        /// <value></value>
        public string BindTypeKey { get; set; }

        /// <summary>
        /// 绑定类型Value
        /// </summary>
        /// <value></value>
        public string BindTypeValue { get; set; }

        /// <summary>
        /// 绑定内容Key
        /// </summary>
        /// <value></value>
        public string BindContentKey { get; set; }

        /// <summary>
        /// 绑定内容Value
        /// </summary>
        /// <value></value>
        public string BindContentValue { get; set; }
    }
}