using System.Collections.Generic;

namespace WingInterfaceLibrary.Request.Management
{
    /// <summary>
    /// 分页查询设备集合请求接口
    /// </summary>
    public class FindDevicePagesRequest : PageRequest
    {
        /// <summary>
        /// 关键字
        /// </summary>
        /// <value></value>
        public string Keyword { get; set; }
        
        /// <summary>
        /// 设备编码集合
        /// </summary>
        /// <value></value>
        public List<string> DeviceCodes { get; set; }
    }
}