using System.Collections.Generic;

namespace WingInterfaceLibrary.Request.Management
{
    /// <summary>
    /// 分页查询机构集合请求接口
    /// </summary>
    public class FindOrganizationPagesRequest : PageRequest
    {
        /// <summary>
        /// 关键字
        /// </summary>
        /// <value></value>
        public string Keyword { get; set; }
        
        /// <summary>
        /// 机构编码集合
        /// </summary>
        /// <value></value>
        public List<string> OrganizationCodes { get; set; }
    }
}