using System.Collections.Generic;
namespace WingInterfaceLibrary.Request.Management
{
    /// <summary>
    /// 查询报告预览图请求
    /// </summary>
    public class FindReportPreviewUrlRequest : TokenRequest
    {
        /// <summary>
        /// 报告编码
        /// </summary>
        /// <value>ReportInfoDO_202205111056024lshF5</value>
        public string ReportCode { get; set; } = string.Empty;
        
        /// <summary>
        /// 所属语言（代表是什么语言类型）
        /// </summary>
        /// <value>zh-CN</value>
        public string LanguageCode { get; set; }

    }
}