using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.Request.Management
{
    /// <summary>
    /// 分页查询词库请求实体
    /// </summary>
    public class FindThesaurusPagesRequest : PageRequest
    {
        /// <summary>
        /// 关键字
        /// </summary>
        /// <value></value>
        public string Keyword { get; set; }

        /// <summary>
        /// 词条类型
        /// </summary>
        /// <value></value>
        public ThesaurusTypeEnum? ThesaurusType { get; set; }

        /// <summary>
        /// 词条发布状态
        /// </summary>
        /// <value></value>
        public ThesaurusStatusTypeEnum? ThesaurusStateType { get; set; }
    }
}