using System.Collections.Generic;

namespace WingInterfaceLibrary.Request.Management
{
    /// <summary>
    /// 分页查询用户集合请求接口
    /// </summary>
    public class FindUserPagesRequest : PageRequest
    {
        /// <summary>
        /// 关键字
        /// </summary>
        /// <value></value>
        public string Keyword { get; set; }
        
        /// <summary>
        /// 用户编码集合
        /// </summary>
        /// <value></value>
        public List<string> UserCodes { get; set; }
    }
}