using System.Collections.Generic;
using WingInterfaceLibrary.Enum;
using WingInterfaceLibrary.Request;

namespace WingInterfaceLibrary.Request.Management
{
    /// <summary>
    /// 查询设备类型列表（分页）请求实体
    /// </summary>
    public class GetDeviceTypePagesRequest : PageRequest
    {
        /// <summary>
        /// 关键字
        /// </summary>
        /// <value></value>
        public string Keyword { get; set; }
        /// <summary>
        /// 字典类型
        /// </summary>
        /// <value></value>
        public DictionaryTypeEnum DictionaryType { get; set; }
    }
}