using System.Collections.Generic;

namespace WingInterfaceLibrary.Request.Management
{
    /// <summary>
    /// 管理端设备关联用户列表(分页)请求实体
    /// </summary>
    public class GetDeviceUserPagesRequest : PageRequest
    {
        /// <summary>
        /// 设备code
        /// </summary>
        /// <value></value>
        public List<string> DeviceCodes { get; set; } = new List<string>();
        /// <summary>
        /// 查询类型
        /// </summary>
        /// <value></value>
        public string QueryType { get; set; }
        /// <summary>
        /// 关键字
        /// </summary>
        /// <value></value>
        public string Keyword { get; set; }

        /// <summary>
        /// 类型 0-未关联，1-已关联
        /// </summary>
        /// <value></value>
        public int Type { get; set; }
    }
}