namespace WingInterfaceLibrary.Request.Management
{
    /// <summary>
    /// 获取支付链接
    /// </summary>
    public class GetPayUrlRequest : PageRequest
    {
        /// <summary>
        /// 查询短码
        /// </summary>
        /// <value></value>
        public string ShortCode { get; set; }
    }

    /// <summary>
    /// 获取支付链接结果
    /// </summary>
    public class GetPayUrlResult
    {
        /// <summary>
        /// 支付完整链接
        /// </summary>
        /// <value></value>
        public string PayUrl { get; set; }
    }
}