namespace WingInterfaceLibrary.Request.Management
{
    /// <summary>
    /// 权限列表请求实体
    /// </summary>
    public class GetFeatureListRequest : TokenRequest
    {
        /// <summary>
        /// 语言
        /// </summary>
        /// <value>zh-CN</value>
        public string Language { get; set; }

        /// <summary>
        /// 是否助理
        /// </summary>
        /// <value>zh-CN</value>
        public bool IsAssistant { get; set; }
        
        /// <summary>
        /// 是否科研项目用户
        /// </summary>
        /// <value></value>
        public bool IsResearchProjectUser { get; set; }
    }
}