using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.Request.Management
{
    /// <summary>
    /// 模仿登录
    /// </summary>
    public class ImitateLoginRequest
    {
        /// <summary>
        /// 用户账号
        /// </summary>
        /// <value></value>
        public string Account { get; set; }

        /// <summary>
        /// 用户密码
        /// </summary>
        /// <value></value>
        public string Password { get; set; }

        /// <summary>
        /// 账号类型
        /// </summary>
        /// <value></value>
        public AccountType AccountType { get; set; } = AccountType.User;
    }
    
    /// <summary>
    /// 模仿登录
    /// </summary>
    public class ImitateLoginResult
    {
        /// <summary>
        /// 用户编码
        /// </summary>
        /// <value></value>
        public string ClientId { get; set; }
    }
}