
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.Request.Management
{
    /// <summary>
    /// 导入词条请求
    /// </summary>
    public class ImportThesaurusRequest
    {
        /// <summary>
        /// 词条名称
        /// </summary>
        /// <value></value>
        public string ThesaurusName { get; set; }
        
        /// <summary>
        /// 词条json
        /// </summary>
        /// <value></value>
        public string Json { get; set; }
        
        /// <summary>
        /// 词条使用类型
        /// </summary>
        /// <value></value>
        public ThesaurusUsageTypeEnum ThesaurusUsageType { get; set; }

        /// <summary>
        /// 所属语言（代表是什么语言类型）
        /// </summary>
        /// <value></value>
        public string LanguageCode { get; set; }
    }
}