using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.Request.Management
{
    /// <summary>
    ///  修改配置请求实体
    /// </summary>
    public class ModifyOrganizationCustomSettingRequest : TokenRequest
    {
        /// <summary>
        /// 语言key
        /// </summary>
        /// <value>en-US</value>
        public string LangugeKey { get; set; }
        
        /// <summary>
        /// 配置类型
        /// </summary>
        /// <value>exam.json</value>
        public string SettingModule { get; set; }

        /// <summary>
        /// 配置json
        /// </summary>
        /// <value></value>
        public string SettingJson { get; set; }

        /// <summary>
        /// 机构code
        /// </summary>
        /// <value></value>
        public string OrganizationCode { get; set; }
    }
}