using WingInterfaceLibrary.Enum;
using System.Collections.Generic;

namespace WingInterfaceLibrary.Request.Organization
{
    /// <summary>
    /// 获取用户所在机构的配置
    /// </summary>
    public class GetOrganizationByUserAndDevicesRequest : PageRequest
    {
        /// <summary>
        /// 关键字
        /// </summary>
        /// <value></value>
        public string Keyword { get; set; }

        /// <summary>
        /// 只查当前用户的组织和下级组织
        /// </summary>
        /// <value></value>
        public bool OnlyOrganization { get; set; }

        /// <summary>
        /// 是否包含转诊申请机构
        /// </summary>
        /// <value></value>
        public bool IsIncloudReferral { get; set; } = false;
    }
}