﻿using System.Collections.Generic;
namespace WingInterfaceLibrary.Request
{
    public class PageCollection<T>
    {
        /// <summary>
        /// 当前页
        /// </summary>
        public int CurrentPage { get; set; }

        /// <summary>
        /// 当前页
        /// </summary>
        public int PageIndex => CurrentPage;

        /// <summary>
        /// 每页数量
        /// </summary>
        public int PageSize { get; set; }

        /// <summary>
        /// 数据量
        /// </summary>
        public int DataCount { get; set; }

        /// <summary>
        /// 数据量
        /// </summary>
        public int TotalCount => DataCount;

        /// <summary>
        /// 数据集合
        /// </summary>
        public List<T> PageData { get; set; } = new List<T>();
    }
}
