using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Common;

namespace WingInterfaceLibrary.Request.Patient
{
    /// <summary>
    /// 创建病人信息请求实体
    /// </summary>
    public class CreatePatientByUnregisteredRequest : TokenRequest
    {
        /// <summary>
        /// 未登记的病人编码
        /// </summary>
        /// <value>PatientInfoDO_20220315125334n5j3A2</value>
        /// <code>0</code>
        public string UnregisteredPatientCode { get; set; } = "";

        /// <summary>
        /// 病人姓名
        /// </summary>
        /// <value>be==be==be==</value>
        public string PatientName { get; set; } = "";

    }
}