using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Common;
namespace WingInterfaceLibrary.Request.Patient
{
    /// <summary>
    /// 删除病人请求实体
    /// </summary>
    public class RemovePatientsRequest : TokenRequest
    {
        /// <summary>
        /// 病人code集合
        /// </summary>
        /// <value>"PatientInfoDO_20220506051012w51SSv","PatientInfoDO_20220506051012w51Gb4"</value>
        public List<string> PatientCodes { get; set; }
    }
}