namespace WingInterfaceLibrary.Request.Record
{
     public class AddToVidProcessQueueRequest
        {

            /// <summary>
            /// 图像地址
            /// </summary>
            /// <value></value>
            public string OriginImageUrl { get; set; }

            /// <summary>
            /// RemedicalCode
            /// </summary>
            /// <value></value>
            public string RemedicalCode { get; set; }

            /// <summary>
            /// RecordCode
            /// </summary>
            /// <value></value>
            public string RecordCode { get; set; }

            /// <summary>
            /// 是否生成缩略图
            /// </summary>
            /// <value></value>
            public bool IsNeedThumbnailUrl { get; set; } = false;
            /// <summary>
            /// 是否生成首帧大图
            /// </summary>
            /// <value></value>
            public bool IsNeedCoverImg { get; set; } = false;
            /// <summary>
            /// 是否需要位置信息
            /// </summary>
            /// <value></value>
            public bool IsNeedLocation { get; set; } = false;

        }
}