namespace WingInterfaceLibrary.Request.Record
{
    /// <summary>
    /// 删除检查记录请求实体
    /// </summary>
    public class DeleteRecordRequest : TokenRequest
    {
        /// <summary>
        /// 检查记录编码
        /// </summary>
        /// <value>RecordCode_XXX</value>
        public string RecordCode { get; set; }

        /// <summary>
        /// 科研项目code(非必传)
        /// </summary>
        /// <value></value>
        /// <code>0</code>
        public string ProjectCode { get; set; }
    }
}