namespace WingInterfaceLibrary.Request.Record
{
    /// <summary>
    /// 完成检查请求实体
    /// </summary>
    public class FinishRecordRequest : TokenRequest
    {
        /// <summary>
        /// 检查记录Code
        /// </summary>
        /// <value>RecordCode_XXX</value>
        public string RecordCode { get; set; }
        
        /// <summary>
        /// 是否健康平台
        /// </summary>
        /// <value></value>
        public bool IsVital { get; set; }
    }
}