using System;
using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Common;
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.Request.Record
{
    /// <summary>
    /// 动态处理检查数据请求实体
    /// </summary>
    public class ProcessRecordDataRequest : TokenRequest
    {
        /// <summary>
        /// 方法名
        /// </summary>
        /// <value></value>
        public string MethodName{get;set;}

        /// <summary>
        /// key-value
        /// </summary>
        /// <code>0</code>
        public List<DataItemDTO> Content { get; set; }

        /// <summary>
        /// 病号类型
        /// </summary>
        /// <value></value>
        public OrganizationPatientTypeEnum PatientType { get; set; }

        /// <summary>
        /// 动物类型
        /// /// </summary>
        /// <value></value>
        public AnimalSpeciesEnum SpeciesEnum { get; set; }

    }
}