using System.Collections.Generic;
namespace WingInterfaceLibrary.Request.Record
{
    /// <summary>
    ///推送检查记录编码到设备请求实体
    /// </summary>
    public class PushRecordCodesToDeviceRequest : TokenRequest
    {
        /// <summary>
        /// 检查记录编码集合
        /// </summary>
        /// <value>"057ba2a0a08a4df89","057ba2a0a08a4df891"</value>
        public List<string> RecordCodes { get; set; }
        /// <summary>
        /// 设备编码
        /// </summary>
        /// <value>"DeviceInfoDO_20220411053601OAdk3Q"</value>
        public string DeviceCode { get; set; }
    }
}