using System;
using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Comment;
using WingInterfaceLibrary.DTO.Record;
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.Request.RemedicalAISelected
{
    /// <summary>
    /// 查询病人AI图像集合请求
    /// </summary>
    public class GetPatientAISelectedInfosRequest : TokenRequest
    {
        /// <summary>
        /// 病人编码
        /// </summary>
        /// <value>4914352a75f645279f6b4ad6764cc288</value>
        public string PatientCode { get; set; }
        
        /// <summary>
        /// 检查编码
        /// </summary>
        /// <value>4914352a75f645279f6b4ad6764cc288</value>
        /// <code>0</code>
        public string RecordCode { get; set; }
    }
}