using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.Request.Remote
{
    /// <summary>
    /// 远程连接响应请求参数
    /// </summary>
    public class ControlDeviceResponseRequest : BaseControlDeviceRequest
    {
        /// <summary>
        /// 用户编码
        /// </summary>
        /// <value>userCode_12123sadf</value>
        public string UserCode { get; set; }

        /// <summary>
        /// 用户名
        /// </summary>
        /// <value>XXXXX</value>
        public string UserName { get; set; }

        /// <summary>
        /// 用户来源
        /// </summary>
        /// <value></value>
        public LoginSource LoginSource { get; set; } = LoginSource.PC;
    }

}