using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.Request.Remote
{
    /// <summary>
    /// 获取远程日志请求接口
    /// </summary>
    public class GetRemoteLogRequest : TokenRequest
    {
        /// <summary>
        /// 设备代码
        /// </summary>
        /// <value>device_12123sadf</value>
        public string DeviceCode { get; set; }

        /// <summary>
        /// 查询时间段
        /// </summary>
        /// <value></value>
        public LogTimeEnum LogTime { get; set; }
    }


}