namespace WingInterfaceLibrary.Request.Report
{
    /// <summary>
    /// 新增词条项
    /// </summary>
    public class AddThesaurusClassifyRequest : TokenRequest
    {
        /// <summary>
        /// 词条库编码
        /// </summary>
        /// <value></value>
        public string ThesaurusCode { get; set; }

        /// <summary>
        /// 词条项名称（自定义词条使用）
        /// </summary>
        /// <value></value>
        public string ThesaurusItemName { get; set; }

        /// <summary>
        /// 父级词条项（为空则为顶级项）
        /// </summary>
        /// <value></value>
        public string ParentItemCode { get; set; }
    }
}