using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Record;

namespace WingInterfaceLibrary.Request.Report
{

    /// <summary>
    /// 查询关联报告请求实体
    /// </summary>
    public class FindReportsRequest : TokenRequest
    {
        /// <summary>
        /// 关联记录编码
        /// </summary>
        /// <value>RecordInfoDO_202205111056024lshF5</value>
        public string RecordCode { get; set; } = string.Empty;

        /// <summary>
        /// 语言code
        /// </summary>
        /// <value>zh-CN</value>
        public string LanguageCode { get; set; }
    }
}