using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Record;

namespace WingInterfaceLibrary.Request.Report
{
    /// <summary>
    /// 查询病人关联报告请求实体
    /// </summary>
    public class FindPatientReportsRequest : TokenRequest
    {
        /// <summary>
        /// 病人编码
        /// </summary>
        /// <value>PatientInfoDO_2022060202180487G6p1</value>
        public string PatientCode { get; set; } = string.Empty;

        /// <summary>
        /// 语言code
        /// </summary>
        /// <value>zh-CN</value>
        public string LanguageCode{ get; set; }
    }
}