using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Report;

namespace WingInterfaceLibrary.Request.Report
{
    /// <summary>
    /// 根据语言获取报告内容
    /// </summary>
    public class GetReportElementByLanguageRequest : TokenRequest
    {
        /// <summary>
        /// 报告内容
        /// </summary>
        /// <value>报告内容实体</value>
        public string ReportDatasJosn { get; set; }

        /// <summary>
        /// 语言地区码
        /// </summary>
        /// <value>zh-CN;en-US</value>
        public string Language { get; set; } = "en-US";

    }
}