using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Record;

namespace WingInterfaceLibrary.Request.Report
{
    /// <summary>
    /// 修改报告请求实体
    /// </summary>
    public class ModifyReportRequest : AddReportRequest
    {        
        /// <summary>
        /// 报告编码
        /// </summary>
        /// <value>ReportCode_20220107104236xiP0nz</value>
        public string ReportCode { get; set; } = string.Empty;
    }

    /// <summary>
    /// 修改心电报告请求实体
    /// </summary>
    public class ModifyEcgReportRequest : AddEcgReportRequest
    {        
        /// <summary>
        /// 报告编码
        /// </summary>
        /// <value>ReportCode_20220107104236xiP0nz</value>
        public string ReportCode { get; set; } = string.Empty;
    }
}