using WingInterfaceLibrary.DTO.ReportTemplate;

namespace WingInterfaceLibrary.Request.Report
{
    /// <summary>
    /// 更新报告模板
    /// </summary>
    public class UpdateReportTemplateRequest : TokenRequest
    {
        /// <summary>
        /// 报告模板编码
        /// </summary>
        /// <value></value>
        public string ReportTemplateCode { get; set; }

        /// <summary>
        /// 报告模板名称
        /// </summary>
        public string ReportTemplateName { get; set; }

        /// <summary>
        /// 报告模板内容
        /// </summary>
        /// <value></value>
        public string ReportTemplateJson { get; set; }

        /// <summary>
        /// 默认属性对象
        /// </summary>
        /// <value></value>
        public string ReportDatasJson { get; set; }
    }
}