using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Position;

namespace WingInterfaceLibrary.Request.User
{
    /// <summary>
    /// 新增岗位信息请求实体
    /// </summary>
    public class AddPositionsRequest
    {
        /// <summary>
        /// 授权码
        /// </summary>
        /// <value>f1424ae4a5f64b3789d9ab7c1c9fff16</value>
        public string Token { get; set; }

        /// <summary>
        /// 岗位信息集合
        /// </summary>
        public List<PositionItemDTO> Positions { get; set; } = new List<PositionItemDTO>();
        
    }
}