using WingInterfaceLibrary.DTO.IdentityApply;
using System.Collections.Generic;

namespace WingInterfaceLibrary.Request.User
{
    /// <summary>
    /// 申请认证请求实体
    /// </summary>
    public class ApplyForRequest
    {
        /// <summary>
        /// 用户token
        /// </summary>
        /// <value>855878ea8d3e4e3997edcb0f9a54ab2f</value>
        public string Token { get; set; }

        /// <summary>
        /// ExtensionData
        /// </summary>
        /// <value></value>
        /// <code>0</code>
        public string ExtensionData { get; set; }

        /// <summary>
        /// 申请角色编码
        /// </summary>
        /// <value>UserRoleDO_20220126170716QPz0NJ</value>
        public string ApplyRoleCode { get; set; }

        /// <summary>
        /// 身份证
        /// </summary>
        /// <value>"f5ca4b07ffd312gd2f042d88fb6bbda13c61fa6_7_0_0"</value>
        public List<string> IdentityCard { get; set; }

        /// <summary>
        /// 执照
        /// </summary>
        /// <value>"f5ca4b07ffd312gd2f042d88fb6bbda13c61fa6_7_0_0"</value>
        public List<string> LicenseCard { get; set; }

        /// <summary>
        /// 擅长领域
        /// </summary>
        /// <value>"test1","test2"</value>
        public List<string> FieldList { get; set; } = new List<string>();
    }
}