using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.Request.User
{
    /// <summary>
    /// 通用用户注销请求实体
    /// </summary>
    public class CommonLogOffRequest : TokenRequest
    {
        /// <summary>
        /// 验证码类型
        /// </summary>
        /// <value>fnyml</value>
        public VerificationTypeEnum VerificationType { get; set; }

        /// <summary>
        /// 密码/验证码
        /// </summary>
        /// <value>5634</value>
        public string AnyCode { get; set; }
    }
}