using WingInterfaceLibrary.Enum;
namespace WingInterfaceLibrary.Request.User
{
    /// <summary>
    /// 确认关联账户请求体
    /// </summary>
    public class ConfirmAssociatedWithAccountRequest : TokenRequest
    {
        /// <summary>
        /// 邮箱地址
        /// </summary>
        /// <value></value>
        public string EmailAddress { get; set; }

        /// <summary>
        /// 邮箱验证码
        /// </summary>
        /// <value></value>
        public string VerifyCode { get; set; }
    }
}