using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Position;

namespace WingInterfaceLibrary.Request.User
{
    /// <summary>
    /// 获取公告详细信息实体
    /// </summary>
    public class GetAnnouncementRequest : TokenRequest
    {
        /// <summary>
        /// 公告编码
        /// </summary>
        /// <value>AM20220126170716QPz0NJ</value>
        public string AnnouncementCode { get; set; }

        /// <summary>
        /// 语言
        /// </summary>
        /// <value>zh-CN</value>
        public string Language { get; set; }
    }
}