using System.Collections.Generic;

namespace WingInterfaceLibrary.Request.User
{
    /// <summary>
    /// 删除职位请求实体
    /// </summary>
    public class RemoveRanksRequest : TokenRequest
    {
        /// <summary>
        /// 职位编码集合
        /// </summary>
        /// <value>"UserRankDO_20220126135848Kk4as71","UserRankDO_20220126135848Kk4as72"</value>
        public List<string> RankCodes { get; set; } = new List<string>();
    }
}