using System.Collections.Generic;

namespace WingInterfaceLibrary.Request.User
{
    /// <summary>
    /// 移除人员列表请求实体
    /// </summary>
    public class RemoveUsersFromOrganizationRequest : TokenRequest
    {
        /// <summary>
        /// 用户编码集合
        /// </summary>
        /// <value>"UserCode0001","UserCode0002"</value>
        public List<string> UserCodes { get; set; } = new List<string>();
    }
}