using System.Collections.Generic;

namespace WingInterfaceLibrary.Request.User
{
    /// <summary>
    /// 消息送达请求实体
    /// </summary>
    public class SetMessageDeliveryRequest : TokenRequest
    {
        /// <summary>
        /// 信息编码
        /// </summary>
        /// <value>4914352a75f645279f6b4ad6764cc288</value>
        public string MessageCode { get; set; }

        /// <summary>
        /// 是否已读：默认false-表示未读
        /// </summary>
        /// <value>false</value>
        public bool IsReaded { get; set; }
    }
}