namespace WingInterfaceLibrary.Request.User
{
    /// <summary>
    /// 更新职位名请求实体
    /// </summary>
    public class UpdatePositionNameRequest : TokenRequest
    {
        /// <summary>
        /// 职位编码
        /// </summary>
        /// <value>UserPositionDO_2022012613573757g5s1</value>
        public string PositionCode { get; set; }

        /// <summary>
        /// 职位名
        /// </summary>
        /// <value>普通员工1</value>
        public string PositionName { get; set; }

        /// <summary>
        /// 适用部门编码（可空，空则为公开）
        /// </summary>
        /// <value>Organization_20220314130906u53iyM</value>
        public string FitDepartmentCode { get; set; }
    }
}