using System;

namespace WingInterfaceLibrary.Request.Vital
{

    /// <summary>
    /// 查询日程请求
    /// </summary>
    public class FindSchedulesRequest : TokenRequest
    {
        
        /// <summary>
        /// 日程开始时间
        /// </summary>
        /// <value>2022-03-15T12:53:29.889Z</value>
        public DateTime StartTime { get; set; }

        /// <summary>
        /// 日程结束时间
        /// </summary>
        /// <value>2022-06-15T12:53:29.889Z</value>
        public DateTime EndTime { get; set; }

    }
}