using System.Collections.Generic;

namespace WingInterfaceLibrary.Request.Vital
{
    /// <summary>
    /// 设置可见行政区域
    /// </summary>
    public class SetRegionVisibleConfigRequest : TokenRequest
    {
        /// <summary>
        /// 可见行政区域
        /// </summary>
        /// <value></value>
        public List<long> RegionInfo { get; set; }
    }

    /// <summary>
    /// 获取可见行政区域
    /// </summary>
    public class GetRegionVisibleConfigRequest : TokenRequest
    {
    }
}