using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Comment;
using WingInterfaceLibrary.DTO.Record;
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.Result.Consultation
{
    /// <summary>
    /// 查询会诊配置响应实体
    /// </summary>
    public class FindConsultationSettingResult
    {
        /// <summary>
        /// 版本号
        /// </summary>
        /// <value>1.0</value>
        public string Version { get; set; } = string.Empty;

        /// <summary>
        /// 会诊配置信息
        /// </summary>
        /// <value>{"Version":"1.0"}</value>
        public string SettingData { get; set; } = string.Empty;
    }
}