using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using WingInterfaceLibrary.Request.Courses;
using WingInterfaceLibrary.Result;
using WingInterfaceLibrary.DTO.Courses;
using WingInterfaceLibrary.Enum;
using WingInterfaceLibrary.Enum.CourseEnum;
using WingInterfaceLibrary.DTO.Education;
namespace WingInterfaceLibrary.Result.Courses
{
    /// <summary>
    /// 购买课程
    /// </summary>
    public class BuyCourseResult
    {
        /// <summary>
        /// 课程编码
        /// </summary>
        /// <value>12334e</value>
        public string CourseCode { get; set; }

        /// <summary>
        /// 支付订单编码
        /// </summary>
        /// <value></value>
        public string PaymentOrderCode { get; set; }

        /// <summary>
        /// 订单台头
        /// </summary>
        /// <value></value>
        public string OrderTitle { get; set; }

        /// <summary>
        /// 订单金额
        /// </summary>
        /// <value></value>
        public double OrderAmount { get; set; }

        /// <summary>
        /// 支付链接
        /// </summary>
        /// <value></value>
        public string PayUrl { get; set; }
    }
}