using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.Result.Device
{
    /// <summary>
    /// 设备连接状态响应实体
    /// </summary>
    public class DeviceConnectStateResult
    {
        /// <summary>
        /// 设备编码
        /// </summary>
        /// <value>FvOUnMsK3FQ+OTXIn9oPtIWcPYYB...</value>
        public string DeviceCode { get; set; } = string.Empty;

        /// <summary>
        /// 连接状态
        /// </summary>
        /// <value>0</value>
        public ConnectStatusEnum ConnectStatus { get; set; } = ConnectStatusEnum.UnConnect;
    }
}