namespace WingInterfaceLibrary.Result.IOTDevice
{
    /// <summary>
    /// IOT设备基础数据响应实体
    /// </summary>
    public class IOTDeviceBasicDataResult
    {
        /// <summary>
        /// 时间戳
        /// </summary>
        /// <value></value>
        public int Timestamp { get; set; }
    }

    /// <summary>
    /// IOT设备天气数据响应实体
    /// </summary>
    public class IOTDeviceBasicWeatherResult
    {
        /// <summary>
        /// 天气类型
        /// </summary>
        /// <value></value>
        public double WeatherType { get; set; }

        /// <summary>
        /// 温度
        /// </summary>
        /// <value></value>
        public double Temperature { get; set; }

        /// <summary>
        /// 湿度
        /// </summary>
        /// <value></value>
        public double Humidity { get; set; }

        /// <summary>
        /// 城市编码
        /// </summary>
        /// <value></value>
        public string Location { get; set; }
    }
}