namespace WingInterfaceLibrary.Result.IOTDevice
{
    /// <summary>
    /// IOT轮播图信息响应实体
    /// </summary>
    public class IOTDeviceCarouselsResult
    {
        /// <summary>
        /// 轮播code
        /// </summary>
        /// <value></value>
        public string Id { get; set; }

        /// <summary>
        /// 轮播标题
        /// </summary>
        /// <value></value>
        public string Title { get; set; }

        /// <summary>
        /// 轮播内容
        /// </summary>
        /// <value></value>
        public string Content { get; set; }

        /// <summary>
        /// 轮播图像地址
        /// </summary>
        /// <value></value>
        public string TitleImage { get; set; }
    }

    /// <summary>
    /// IOT资讯信息响应实体
    /// </summary>
    public class IOTDeviceNewsResult : IOTDeviceCarouselsResult
    {
    }
}