using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Management;

namespace WingInterfaceLibrary.Result.Management
{
    /// <summary>
    /// 绑定机构模板响应实体
    /// </summary>
    public class BindOrganizationTemplateResult
    {
        /// <summary>
        /// 词条数据列表
        /// </summary>
        /// <value></value>
        public IList<SelectItemDTO> ThesaurusDataList { get; set; }

        /// <summary>
        /// 报告模板数据列表
        /// </summary>
        /// <value></value>
        public IList<SelectItemDTO> ReportTemplateDataList { get; set; }

        /// <summary>
        /// 默认绑定词条code
        /// </summary>
        /// <value></value>
        public string DefaultThesaurusCode { get; set; }

        /// <summary>
        /// 默认绑定报告模板code
        /// </summary>
        /// <value></value>
        public string DefaultReportTemplateCode { get; set; }
    }
}