using WingInterfaceLibrary.DTO.Report;

namespace WingInterfaceLibrary.Result.Management
{
    /// <summary>
    /// 配置记录结果
    /// </summary>
    public class ConfigRecordResult
    {
        /// <summary>
        /// 是否开启语音识别
        /// </summary>
        /// <value></value>
        public bool IsOpenASR { get; set; }

        /// <summary>
        /// 是否分布式
        /// </summary>
        /// <value></value>
        public bool IsDistributed { get; set; }

        /// <summary>
        /// 是否科研项目用户
        /// </summary>
        /// <value></value>
        public bool IsResearchProjectUser { get; set; }
    }
}