using System.Collections.Generic;

namespace WingInterfaceLibrary.Result.QualityControl
{
    /// <summary>
    /// 获取会诊报告质控项
    /// </summary>
    public class GetConsultationQualityTypeResult
    {
        /// <summary>
        /// 质控项列表
        /// </summary>
        /// <typeparam name="QualityTypeDetail"></typeparam>
        /// <returns></returns>
        public List<QualityTypeDetail> QualityTypeList { get; set; } = new List<QualityTypeDetail>();
    }

    /// <summary>
    /// 质控项
    /// </summary>
    public class QualityTypeDetail
    {
        /// <summary>
        /// 质控项
        /// </summary>
        /// <value>1</value>
        public int Key { get; set; }

        /// <summary>
        /// 质控项描述
        /// </summary>
        /// <value>质控合格</value>
        public string Description { get; set; }

    }
}