using WingInterfaceLibrary.DTO.User;
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.Result.User
{

    /// <summary>
    /// 获取扫码登录唯一码
    /// </summary>
    public class GetScanCodeResult
    {
        /// <summary>
        /// 有效时长（秒）
        /// </summary>
        /// <value></value>
        public int ValidSeconds { get; set; }

        /// <summary>
        /// 唯一码
        /// </summary>
        /// <value></value>
        public string ScanCode { get; set; }
    }

    /// <summary>
    /// 查询扫码确认状态
    /// </summary>
    public class CheckConfirmScanStateResult
    {
        /// <summary>
        /// 确认状态
        /// </summary>
        /// <value></value>
        public CheckConfirmScanState CheckConfirmScanState { get; set; }

        /// <summary>
        /// 登录信息
        /// </summary>
        /// <value></value>
        public LoginResult LoginResult { get; set; }
    }
}